local _, Flame = ...
Flame.dictionary = {
    ['⺀']={'ice', ''},
    ['⺈']={'', ''},
    ['⺊']={'', ''},
    ['⺌']={'', ''},
    ['⺍']={'', ''},
    ['⺗']={'heart; mind; soul', ''},
    ['⺮']={'bamboo; flute', 'zhú'},
    ['⺳']={'net, network', ''},
    ['⺼']={'meat, flesh; organic compound', ''},
    ['㐆']={'old form of 隱', 'yǐn'},
    ['㐌']={'a tribe of savages in South China', 'yí'},
    ['㐬']={'pennant; wild, barren, uncultivated', 'liú'},
    ['㐭']={'granary; to stockpile, to supply', 'lǐn'},
    ['㐱']={'bushy, black hair; variant of 鬒', 'zhěn'},
    ['㒸']={'obey, to follow; year, season, harvest', 'suì'},
    ['㒼']={'average; equivalent', 'mán'},
    ['㓞']={'engrave; a written contract or agreement', 'qià'},
    ['㔾']={'seal; kneeling person', 'xiān'},
    ['㕡']={'gully, pool; a ditch carved by a torrential rain', 'hé'},
    ['㝵']={'obtain, to get, to acquire; ancient form of 得', 'dé'},
    ['㠯']={'according to, for, with; to use', 'yǐ'},
    ['㡭']={'continue; to carry on; to succeed, to inherit', 'jì'},
    ['㢆']={'store, shop, living space', 'chán'},
    ['㢟']={'walk slowly; to stroll; to ramble', 'chān'},
    ['㣎']={'fine, delicate', 'mù'},
    ['㥯']={'careful, prudent; compassionate; grieved; worried', 'yǐn'},
    ['㧜']={'grasp, to hold, to pull at', 'liè'},
    ['㬎']={'motes in a sunbeam; illustrious, bright', 'xiǎn'},
    ['㲋']={'rabbit, hare', 'chuò'},
    ['㳄']={'saliva, spittle', 'xián'},
    ['㼌']={'melon patch; weary, feeble', 'yǔ'},
    ['㿽']={'small bowl, small basin', 'xī'},
    ['䍃']={'vase, pitcher, earthenware', 'yóu'},
    ['䕭']={'a kind of grass; a vegetable; nettle, Urtica', 'qián'},
    ['䙴']={'fly, to move, to change', 'qiān'},
    ['䜌']={'chaos, distraction; to manage, to tie together', 'luán'},
    ['䠀']={'meditate; to sit cross-legged', 'tāng'},
    ['䧹']={'eagle, falcon, hawk', 'yīng'},
    ['䰾']={'shark; bonito', 'bā'},
    ['䴉']={'spoonbill, ibis; Threskiornidae', 'huán'},
    ['一']={'one; a, an; alone', 'yī'},
    ['丁']={'male adult; robust, vigorous; 4th heavenly stem', 'dīng'},
    ['丂']={'obstruction of breath (qi); variant of 考', 'kǎo'},
    ['七']={'seven', 'qī'},
    ['丄']={'above', 'shàng'},
    ['万']={'ten thousand; innumerable', 'wàn'},
    ['丈']={'gentleman, man, husband; unit of length equal to 3.3 meters', 'zhàng'},
    ['三']={'three', 'sān'},
    ['上']={'above, on top, superior; to go up; to attend; previous', 'shàng'},
    ['下']={'below, underneath; inferior; to bring down; next', 'xià'},
    ['丌']={'table', 'jī'},
    ['不']={'no, not, un-; negative prefix', 'bù'},
    ['与']={'and; with; to; for; to give, to grant', 'yǔ'},
    ['丏']={'parapet; invisible, hidden', 'miǎn'},
    ['丐']={'beggar; to beg; to give', 'gài'},
    ['丑']={'ugly; shameful; comedian, clown', 'chǒu'},
    ['专']={'concentrated, specialized; to monopolize', 'zhuān'},
    ['且']={'moreover, also (post-subject); about to, will soon (pre-verb)', 'qiě'},
    ['丕']={'great, grand, glorious, distinguished', 'pī'},
    ['世']={'generation, era, age; world', 'shì'},
    ['丘']={'mound, hill; surname', 'qiū'},
    ['丙']={'third; 3rd heavenly stem', 'bǐng'},
    ['业']={'business, profession; to study, to work', 'yè'},
    ['丛']={'bush, shrub; thicket; collection', 'cóng'},
    ['东']={'east, eastern, eastward', 'dōng'},
    ['丝']={'silk, fine thread; wire; strings', 'sī'},
    ['丞']={'aid, to assist, to rescue', 'chéng'},
    ['丟']={'lose; to discard', 'diū'},
    ['丢']={'lose; to discard', 'diū'},
    ['两']={'two, both, pair, couple; ounce', 'liǎng'},
    ['严']={'strict, rigorous, rigid; stern', 'yán'},
    ['並']={"combine, to annex; also, what's more", 'bìng'},
    ['丧']={'mourning; mourn; funeral', 'sàng'},
    ['丨']={'number one; line', 'shù'},
    ['丩']={'connect, to join; vine', 'jiū'},
    ['个']={'this, that; single; measure word for individuals', 'gè'},
    ['丫']={'forked; bifurcation', 'yā'},
    ['丬']={'half of tree trunk', 'qiáng'},
    ['中']={'central; center, middle; amidst; to hit (target), to attain; China; Chinese', 'zhōng'},
    ['丰']={'abundant, lush, bountiful, plenty', 'fēng'},
    ['丱']={"a child's hair bound in two tufts; ore", 'guàn'},
    ['串']={'string; relatives; to conspire', 'chuàn'},
    ['临']={'draw near, to approach; to descend', 'lín'},
    ['丵']={'thick (grass)', 'zhuó'},
    ['丶']={'dot', 'diǎn'},
    ['丷']={'kwukyel', 'ha'},
    ['丸']={'ball, pebble, pellet, pill', 'wán'},
    ['丹']={'cinnabar, red, vermilion; pellet, powder', 'dān'},
    ['为']={'do, to act; to handle, to govern; to be', 'wèi'},
    ['主']={'own; to host; master; host; lord', 'zhǔ'},
    ['丽']={'beautiful, elegant, magnificent', 'lì'},
    ['举']={'raise; to recommend; to praise', 'jǔ'},
    ['丿']={'slash', 'piě'},
    ['乂']={'govern; to control; to nurture', 'yì'},
    ['乃']={'then; really, indeed, after all', 'nǎi'},
    ['久']={'long ago; a long time', 'jiǔ'},
    ['乇']={'depend on, to entrust with', 'tuō'},
    ['么']={' ,interrogative particle', 'me'},
    ['义']={'right conduct, propriety; justice', 'yì'},
    ['之']={'go to,marks preceding phrase as modifier of following phrase; it, him her, them; to go to', 'zhī'},
    ['乌']={'crow, rook, raven; black, dark', 'wū'},
    ['乍']={'first time, for the first time, suddenly', 'zhà'},
    ['乎']={'interrogative or exclamatory final particle', 'hū'},
    ['乏']={'poor; short, lacking; tired', 'fá'},
    ['乐']={'cheerful, happy, laughing; music', 'lè'},
    ['乑']={'stand side by side', 'yín'},
    ['乒']={'used with pong for ping pong', 'pīng'},
    ['乓']={'used with ping for ping pong', 'pāng'},
    ['乔']={'tall, lofty; proud, stately', 'qiáo'},
    ['乖']={'obedient, well-behaved; clever', 'guāi'},
    ['乘']={'ride, mount; to make use of; to ascend; to multiply', 'chéng'},
    ['乙']={'second; 2nd heavenly stem', 'yǐ'},
    ['乚']={'secret, hidden, mysterious; small, minute; to conceal', 'gōu'},
    ['乛']={'kwukyel', 'ya'},
    ['乜']={'squint', 'miē'},
    ['九']={'nine', 'jiǔ'},
    ['乞']={'beg; to request', 'qǐ'},
    ['也']={'also, too', 'yě'},
    ['习']={'study, to practice; habit', 'xí'},
    ['乡']={'country, village; rural', 'xiāng'},
    ['书']={'book, letter, document; writing', 'shū'},
    ['乩']={'divine', 'jī'},
    ['买']={'buy, to purchase; to bribe, to persuade', 'mǎi'},
    ['乱']={'anarchy, chaos; revolt', 'luàn'},
    ['乳']={'breast, nipples; milk; to suckle', 'rǔ'},
    ['乶']={'Pholha, a place in Korea', 'fǔ'},
    ['乹']={'clean; to dry up', 'gān'},
    ['乾']={'arid, dry; to fertilize; to penetrate; heavenly generative principle (male)', 'gān'},
    ['乿']={'heal, to cure', 'zhì'},
    ['亂']={'anarchy, chaos; revolt', 'luàn'},
    ['亅']={'hook', 'jué'},
    ['了']={'clear; to finish; particle of completed action', 'le', 'liǎo'},
    ['予']={'give; to award', 'yǔ'},
    ['争']={'dispute, to fight, to contend, to strive', 'zhēng'},
    ['事']={'affair, matter, business; to serve; accident, incident', 'shì'},
    ['二']={'two; twice', 'èr'},
    ['亍']={'take small steps; Korean place name', 'chù'},
    ['于']={'at, in, on; to, from; alas!', 'yú'},
    ['亏']={'lose, to fail; loss, damages; deficient', 'kuī'},
    ['云']={'cloud; to say, to speak', 'yún'},
    ['互']={'mutually, reciprocally', 'hù'},
    ['亓']={'that; surname', 'qí'},
    ['五']={'five; surname', 'wǔ'},
    ['井']={'well, mine shaft, pit', 'jǐng'},
    ['亘']={'extend across, through; from', 'gèn'},
    ['亙']={'through; to extend across; to, from', 'gèn'},
    ['亚']={'Asia; second', 'yà'},
    ['些']={'little, few; rather, somewhat', 'xiē'},
    ['亞']={'Asia; second', 'yà'},
    ['亟']={'urgently, immediately, extremely', 'jí'},
    ['亠']={'lid, cover; head', 'tóu'},
    ['亡']={'death, destruction; to lose; to perish', 'wáng'},
    ['亢']={'high, proud; violent, excessive; skilled; surname', 'kàng'},
    ['交']={'connect; to deliver, to exchange; to intersect; to mix', 'jiāo'},
    ['亥']={'12th terrestrial branch; used in transliterations', 'hài'},
    ['亦']={'also, too; likewise', 'yì'},
    ['产']={'give birth, to bring forth, to produce', 'chǎn'},
    ['亨']={'prospering, going smoothly', 'hēng'},
    ['亩']={'fields; unit of area equal to 660 sq. m.', 'mǔ'},
    ['享']={'share; to enjoy; to benefit from', 'xiǎng'},
    ['京']={'capital city', 'jīng'},
    ['亭']={'pavilion; erect', 'tíng'},
    ['亮']={'bright, brilliant, radiant, light', 'liàng'},
    ['亲']={'relatives, parents; intimate; the hazelnut tree', 'qīn'},
    ['亳']={'name of district in Anhui; capital of Yin', 'bó'},
    ['亵']={'dirty, ragged; slight, insult, disrespect', 'xiè'},
    ['亶']={'real, sincere, true; truth', 'dǎn'},
    ['亹']={'busy; resolute; to exert; to make progress', 'mén'},
    ['人']={'man, person; people', 'rén'},
    ['亻']={'man, person; people', 'rén'},
    ['亼']={'assemble, to gather together', 'jí'},
    ['亾']={'death, destruction; to lose, to perish', 'wáng'},
    ['亿']={'hundred million; many', 'yì'},
    ['什']={'what? mixed, miscellaneous', 'shén'},
    ['仁']={'benevolent, humane, kind', 'rén'},
    ['仂']={'excess, remainder, surplus', 'lè'},
    ['仃']={'lonely, solitary', 'dīng'},
    ['仄']={'slanting, oblique; oblique tones', 'zè'},
    ['仅']={'only, merely, solely, just', 'jǐn'},
    ['仆']={'fall forward; prostrate, prone; servant', 'pú'},
    ['仇']={'enemy; hatred, enmity', 'chóu'},
    ['仉']={'mother; surname of the mother of Mencius', 'zhǎng'},
    ['今']={'modern, current; today, now', 'jīn'},
    ['介']={'agent, go-between, intermediary; to introduce; shell, armor', 'jiè'},
    ['仌']={'frozen; ice-cold', 'bīng'},
    ['仍']={'yet, still; keeping, continuing; again', 'réng'},
    ['从']={'from, by, since, whence, through', 'cóng'},
    ['仑']={'logical reasons, logical order', 'lún'},
    ['仓']={'granary, barn; cabin, berth', 'cāng'},
    ['仔']={'small thing, child; young animal', 'zǐ'},
    ['仕']={'official; to serve in the government', 'shì'},
    ['他']={'other, another; he, she, it', 'tā'},
    ['仗']={'1to rely upon; protector; to fight; war, weaponry', 'zhàng'},
    ['付']={'give, deliver, pay, hand over; entrust', 'fù'},
    ['仙']={'god; fairy; immortal, transcendent', 'xiān'},
    ['仝']={'together, same; surname', 'tóng'},
    ['仞']={'ancient unit of measure (about 8 feet); a fathom', 'rèn'},
    ['仟']={'one thousand; leader of one thousand men', 'qiān'},
    ['仡']={'strong; valiant, brave', 'gē'},
    ['代']={'era, generation; to substitute for, to replace', 'dài'},
    ['令']={'command, decree, order; magistrate; to allow, to cause', 'lìng'},
    ['以']={'according to; so as to; because of; then', 'yǐ'},
    ['仨']={'three (cannot be followed by a measure word)', 'sā'},
    ['仪']={'instrument, apparatus; ceremony, rites', 'yí'},
    ['仫']={'tribe', 'mù'},
    ['们']={'plural marker for pronouns and some nouns', 'men'},
    ['仰']={'raise the head to look; look up to, rely on, admire', 'yǎng'},
    ['仲']={'middle brother; go between, mediator; surname', 'zhòng'},
    ['仳']={'separate, part company', 'pǐ'},
    ['仵']={'similar', 'wǔ'},
    ['件']={'item, matter; component, part; measure word for events', 'jiàn'},
    ['价']={'price, value', 'jià'},
    ['任']={'trust, to rely on; to appoint; to bear; duty, office', 'rèn'},
    ['份']={'job, part, role; duty', 'fèn'},
    ['仿']={'imitate, to copy; fake; as if', 'fǎng'},
    ['企']={'plan a project; to stand on tiptoe', 'qǐ'},
    ['伄']={'seldom, irregularly', 'diào'},
    ['伉']={'husband, wife; pair; compare, match', 'kàng'},
    ['伊']={'he she; this, that; used in transliterations', 'yī'},
    ['伍']={'five, company of five; troops', 'wǔ'},
    ['伎']={'talent, skill, craft, ability', 'jì'},
    ['伏']={'crouch, to crawl, to lie hidden, to conceal', 'fú'},
    ['伐']={'cut down, subjugate, attack', 'fá'},
    ['休']={'rest; to stop; to retire', 'xiū'},
    ['伕']={'manual laborer', 'fū'},
    ['众']={'multitude, crowd; masses, public', 'zhòng'},
    ['优']={'superior; elegant', 'yōu'},
    ['伙']={'companion, colleague; utensils', 'huǒ'},
    ['会']={'assemble, to meet; meeting; association, group', 'huì'},
    ['伛']={'humpback; stoop', 'yǔ'},
    ['伞']={'umbrella, parasol, parachute', 'sǎn'},
    ['伟']={'great, imposing; extraordinary', 'wěi'},
    ['传']={'pass on; to propagate; to transmit; summons', 'chuán'},
    ['伢']={'child', 'yá'},
    ['伤']={'injure, to harm; wound, injury; to fall ill', 'shāng'},
    ['伥']={'the ghost of one devoured by a tiger', 'chāng'},
    ['伦']={'human relationships; society', 'lún'},
    ['伧']={'vulgar person, country man', 'cāng'},
    ['伪']={'false, counterfeit, bogus', 'wěi'},
    ['伫']={"wait; to look towards; to turn one's back on", 'zhù'},
    ['伯']={"older brother; father's elder brother; sir, sire, count", 'bó'},
    ['估']={'merchant; to estimate, to guess, to presume', 'gū'},
    ['伲']={'we (Shanghai dialect)', 'nì'},
    ['伴']={'companion, comrade, partner; to accompany', 'bàn'},
    ['伶']={'clever; lonely, solitary', 'líng'},
    ['伸']={'extend, to stretch out, to open up; to trust', 'shēn'},
    ['伺']={'serve, to wait upon, to attend; to examine', 'cì'},
    ['似']={'resembling, similar to; as if, to seem', 'shì'},
    ['伽']={'temple; used to transliterations', 'jiā', 'gā'},
    ['伾']={'mighty', 'pī'},
    ['佃']={'tenant farmer; to be a tenant farmer', 'diàn'},
    ['但']={'only; but, however, yet, still', 'dàn'},
    ['佇']={"wait; to look towards; to turn one's back on", 'zhù'},
    ['佈']={'spread, to publicize, to announce', 'bù'},
    ['佉']={'the name of a divine being; surname', 'qū'},
    ['位']={'seat, throne; rank, status; position, location', 'wèi'},
    ['低']={'low; to lower, to hang; to bend, to bow', 'dī'},
    ['住']={'reside, to live at, to dwell, to lodge; to stop', 'zhù'},
    ['佐']={'assist, to aid; subordinate, second', 'zuǒ'},
    ['佑']={'help; to protect; to bless', 'yòu'},
    ['体']={'body; group, class; form, style, system', 'tǐ'},
    ['佔']={'possess, to usurp, to take by force', 'zhàn'},
    ['何']={'what, why, where, which, how', 'hé'},
    ['佗']={'other, he; surname; a load', 'tuó'},
    ['佘']={'surname', 'shé'},
    ['余']={'surplus, remainder; surname', 'yú'},
    ['佚']={'indulge in pleasures; to flee', 'yì'},
    ['佛']={'Buddha; Buddhist', 'fú'},
    ['作']={'make; to write, to compose; to act, to perform', 'zuò'},
    ['佝']={'rickets', 'gōu'},
    ['佞']={'flattery; glib', 'nìng'},
    ['佟']={'surname', 'tóng'},
    ['你']={'you, second person pronoun', 'nǐ'},
    ['佣']={'hire, to employ; commission; servant', 'yōng'},
    ['佤']={'The Va people (an ethnic group in Myanmar and southwest China)', 'wǎ'},
    ['佥']={'all, together, unanimous', 'qiān'},
    ['佧']={'an ancient tribe in China', 'kǎ'},
    ['佩']={'belt ornament, pendant; wear at waist, tie to the belt; respect', 'pèi'},
    ['佬']={'elder; mature', 'lǎo'},
    ['佯']={'pretend, to feign; false, deceitful', 'yáng'},
    ['佰']={'hundred', 'bǎi'},
    ['佳']={'good, auspicious; beautiful; delightful', 'jiā'},
    ['佴']={'a second, an assistant', 'èr'},
    ['併']={"combine, to annex; also, what's more", 'bìng'},
    ['佶']={'strong, robust; exact, correct', 'jí'},
    ['佻']={'frivolous, unsteady; delay', 'tiāo'},
    ['佼']={'beautiful, handsome, good-looking', 'jiǎo'},
    ['佽']={'help, to aid', 'cì'},
    ['佾']={'a row or file of dancers', 'yì'},
    ['使']={'cause, mission, orders; envoy, messenger, ambassador', 'shǐ'},
    ['侃']={'upright and strong; amiable', 'kǎn'},
    ['侄']={'nephew', 'zhí'},
    ['來']={'come, to arrive, to come, to return; in the future, later on', 'lái'},
    ['侈']={'luxurious, extravagant', 'chǐ'},
    ['侉']={'speak with an accent; big and clumsy', 'kuǎ'},
    ['例']={'precedent, example, case; regulation', 'lì'},
    ['侌']={'', 'yīn'},
    ['侍']={'serve, to attend upon; servant, attendant; samurai', 'shì'},
    ['侏']={'small, tiny; dwarf', 'zhū'},
    ['侑']={'help, assist, repay kindness', 'yòu'},
    ['侔']={'equal', 'móu'},
    ['侖']={'logical reasons, logical order', 'lún'},
    ['侗']={'big; ignorant, rude, rustic', 'dòng'},
    ['供']={'supply, to provide for; to offer in worship', 'gōng'},
    ['依']={'rely on; to consent, to obey; according to', 'yī'},
    ['侠']={'chivalrous person; knight-errant', 'xiá'},
    ['侣']={'companion; associate with', 'lǚ'},
    ['侥']={'be lucky; by chance, by luck', 'jiǎo'},
    ['侦']={'spy, to reconnoiter; detective', 'zhēn'},
    ['侧']={'side; to slant, to lean, to incline', 'cè'},
    ['侨']={'emigrant; to sojourn', 'qiáo'},
    ['侩']={'go-between, broker, proxy', 'kuài'},
    ['侪']={'a class, a company; companion; together', 'chái'},
    ['侬']={'I; you; surname', 'nóng'},
    ['侮']={'insult, ridicule, disgrace', 'wǔ'},
    ['侯']={'marquis, lord; target in archery', 'hóu'},
    ['侵']={'invade, to encroach upon, to raid', 'qīn'},
    ['侶']={'companion; associate with', 'lǚ'},
    ['侷']={'narrow, cramped, confined', 'jú'},
    ['便']={'easy, convenient; expedient', 'biàn'},
    ['係']={'system; line, link, connection', 'xì'},
    ['促']={'urge, to rush, to hurry; hasty; near, close', 'cù'},
    ['俄']={'sudden, abrupt; used in transliterations', 'é'},
    ['俅']={'ornamental cap', 'qiú'},
    ['俉']={'scary; to frighten', 'wǔ'},
    ['俊']={'talented, capable; handsome', 'jùn'},
    ['俎']={'chopping board or block; painted', 'zǔ'},
    ['俏']={'resemble; similar, alike; pretty', 'qiào'},
    ['俐']={'smooth; active; clever, sharp', 'lì'},
    ['俑']={'wooden figure buried with dead', 'yǒng'},
    ['俗']={'social customs; vulgar, unrefined', 'sú'},
    ['俘']={'prisoner of war; take as prisoner', 'fú'},
    ['俚']={'rustic, vulgar, unpolished; mean', 'lǐ'},
    ['俛']={'make an effort, to endeavor; to bear down', 'fǔ'},
    ['俜']={'trust to; send a message', 'pīng'},
    ['保']={'safeguard, to protect, to defend, to care for', 'bǎo'},
    ['俞']={'consent, to approve; surname', 'yú'},
    ['俟']={'wait for, wait until, as soon as', 'qí'},
    ['俠']={'chivalrous person; knight-errant', 'xiá'},
    ['信']={'trust, to believe; letter, sign', 'xìn'},
    ['俣']={'big', 'yǔ'},
    ['俦']={'companion, mate, colleague', 'chóu'},
    ['俨']={'grave, respectful; majestic', 'yǎn'},
    ['俩']={'two, a pair, a couple', 'liǎ'},
    ['俪']={'spouse; pair, couple', 'lì'},
    ['俭']={'temperate, frugal, economical', 'jiǎn'},
    ['修']={'study; to repair; to decorate; to cultivate', 'xiū'},
    ['俯']={'bow down, to face down, to look down', 'fǔ'},
    ['俱']={'all, together; accompany', 'jù'},
    ['俳']={'actor; vaudeville show; insincere', 'pái'},
    ['俸']={'wages, salary, official emolument', 'fèng'},
    ['俺']={'I, me, my (some dialects)', 'ǎn'},
    ['俾']={'so that, in order that; to cause', 'bǐ'},
    ['倀']={'the ghost of one devoured by a tiger', 'chāng'},
    ['倆']={'two, a pair, a couple', 'liǎ'},
    ['倉']={'granary, barn; cabin, berth', 'cāng'},
    ['個']={'this, that; single; measure word for individuals', 'gè'},
    ['倌']={'assistant, hired hand', 'guān'},
    ['倍']={'double; to increase or multiply', 'bèi'},
    ['倏']={'hastily, suddenly, abruptly', 'shū'},
    ['們']={'plural marker for pronouns and some nouns', 'men'},
    ['倒']={'collapse, to fall over; to lie down', 'dào'},
    ['倔']={'stubborn, obstinate, intransigent; firm', 'jué'},
    ['倖']={'lucky, fortunate; to spoil, to dote on', 'xìng'},
    ['倘']={'if, supposing, in event of', 'tǎng'},
    ['候']={'wait, to expect; to visit; to greet', 'hòu'},
    ['倚']={'rely on, to depend on', 'yǐ'},
    ['倜']={'lofty, exalted', 'tì'},
    ['倝']={'sunrise, dawn', 'gàn'},
    ['倞']={'far', 'jìng'},
    ['借']={'borrow; to lend; excuse, pretext', 'jiè'},
    ['倠']={'', 'suī'},
    ['倡']={'guide, leader; lead, introduce', 'chàng'},
    ['倥']={'boorish, ignorant; urgent, pressing', 'kōng'},
    ['倦']={'tired, weary', 'juàn'},
    ['倨']={'arrogant, haughty, rude', 'jù'},
    ['倩']={'beautiful, lovely; son-in-law', 'qiàn'},
    ['倪']={'feeble, tiny, young and weak', 'ní'},
    ['倫']={'human relationships; society', 'lún'},
    ['倬']={'noticeable, large; distinct, clear', 'zhuō'},
    ['倭']={'dwarf; dwarfish, short', 'wō'},
    ['倮']={'bare, naked, uncovered', 'luǒ'},
    ['债']={'debt, loan, liability', 'zhài'},
    ['倻']={'used to transliterate Korean place names', 'yē'},
    ['值']={'price, value, worth', 'zhí'},
    ['倾']={'upset, to pour out, to overflow', 'qīng'},
    ['偃']={'cease, to lay down, to lay off', 'yǎn'},
    ['假']={'fake, false, deceitful; vacation', 'jiǎ'},
    ['偈']={'brave; martial; hasty; scudding', 'jì'},
    ['偉']={'great, imposing; extraordinary', 'wěi'},
    ['偌']={'thus, so, like, such', 'ruò'},
    ['偎']={'cling to, to cuddle, to embrace, to fondle', 'wēi'},
    ['偏']={'slanting, inclined; prejudiced', 'piān'},
    ['偕']={'together, accompanied by; in order', 'xié'},
    ['做']={'work, to make; to act', 'zuò'},
    ['停']={'suspend, to halt, to delay; suitable', 'tíng'},
    ['健']={'strong, robust, healthy; strength', 'jiàn'},
    ['偬']={'busy, hurried; urgent', 'zǒng'},
    ['側']={'side; to slant, to lean, to incline', 'cè'},
    ['偵']={'spy, to reconnoiter; detective', 'zhēn'},
    ['偶']={'accidentally, coincidently; mate, image, idol', 'ǒu'},
    ['偷']={'steal; burglar, thief', 'tōu'},
    ['偻']={'humpback; surname', 'lóu'},
    ['偽']={'false, counterfeit, bogus', 'wěi'},
    ['偾']={'ruin, to destroy; overthrown', 'fèn'},
    ['偿']={'repay, to recompense; restitution', 'cháng'},
    ['傀']={'great, gigantic; puppet', 'kuǐ'},
    ['傅']={'tutor, teacher; to assist; surname', 'fù'},
    ['傈']={'the Lisu tribe', 'lì'},
    ['傍']={'beside, close, nearby; to depend on', 'bàng'},
    ['傑']={'hero; heroic, outstanding', 'jié'},
    ['傕']={'used in old names', 'jué'},
    ['傖']={'vulgar person, country man', 'cāng'},
    ['傘']={'umbrella, parasol, parachute', 'sǎn'},
    ['備']={'prepare; to get ready, to equip; ready; perfect', 'bèi'},
    ['傚']={'mimic, to imitate', 'xiào'},
    ['傢']={'stubborn, obstinate, intransigent', 'jiā'},
    ['傣']={'the Dai minority living in South China', 'dǎi'},
    ['傥']={'if, supposing, in case', 'tǎng'},
    ['傧']={'entertain guests', 'bīn'},
    ['储']={'save money, to store, to reserve; heir', 'chǔ'},
    ['傩']={'rich', 'nuó'},
    ['催']={'press, to urge', 'cuī'},
    ['傭']={'hire, to employ; commission; servant', 'yōng'},
    ['傯']={'busy, hurried; urgent', 'zǒng'},
    ['傲']={'proud, haughty, overbearing', 'ào'},
    ['傳']={'pass on; to propagate; to transmit; summons', 'chuán'},
    ['債']={'debt, loan, liability', 'zhài'},
    ['傷']={'injure, to harm; wound, injury; to fall ill', 'shāng'},
    ['傺']={'hinder; to detain', 'chì'},
    ['傻']={'foolish, silly, stupid; an imbecile', 'shǎ'},
    ['傾']={'upset, to pour out, to overflow', 'qīng'},
    ['傿']={'the name of an immortal; surname', 'yàn'},
    ['僂']={'humpback; surname', 'lóu'},
    ['僅']={'only, merely, solely, just', 'jǐn'},
    ['僉']={'all, together, unanimous', 'qiān'},
    ['像']={'picture, image, figure; to resemble', 'xiàng'},
    ['僑']={'emigrant; to sojourn', 'qiáo'},
    ['僕']={'fall forward; prostrate, prone; servant', 'pú'},
    ['僖']={'joy, gladness, delight; surname', 'xī'},
    ['僚']={'companion, colleague; officials; bureaucracy; a pretty face', 'liáo'},
    ['僥']={'be lucky; by chance, by luck', 'jiǎo'},
    ['僦']={'hire; to rent', 'jiù'},
    ['僧']={'Buddhist priest, monk', 'sēng'},
    ['僬']={'clever, alert; pigmy', 'jiāo'},
    ['僭']={'assume, to usurp', 'jiàn'},
    ['僮']={'page, servant boy', 'tóng'},
    ['僱']={'hire, to employ', 'gù'},
    ['僳']={'The Lisu tribe', 'sù'},
    ['僵']={'still, stiff, motionless', 'jiāng'},
    ['價']={'price, value', 'jià'},
    ['僻']={'out-of-the-way, remote; unorthodox', 'pì'},
    ['儀']={'instrument, apparatus; ceremony, rites', 'yí'},
    ['儂']={'I; you; surname', 'nóng'},
    ['億']={'hundred million; many', 'yì'},
    ['儅']={'stop', 'dàng'},
    ['儆']={'warn; warning', 'jǐng'},
    ['儇']={'clever, nimble', 'xuān'},
    ['儈']={'go-between, broker, proxy', 'kuài'},
    ['儉']={'temperate, frugal, economical', 'jiǎn'},
    ['儋']={'a small jar; to bear a burden; a load of two', 'dān'},
    ['儒']={'Confucian scholar', 'rú'},
    ['儕']={'a class, a company; companion; together', 'chái'},
    ['儘']={'exhaust, to use up, to deplete', 'jǐn'},
    ['償']={'repay, to recompense; restitution', 'cháng'},
    ['儡']={'puppet, dummy', 'lěi'},
    ['優']={'superior; elegant', 'yōu'},
    ['儲']={'save money, to store, to reserve; heir', 'chǔ'},
    ['儷']={'spouse; pair, couple', 'lì'},
    ['儸']={'smart; clever', 'luó'},
    ['儺']={'rich', 'nuó'},
    ['儻']={'if, supposing, in case', 'tǎng'},
    ['儼']={'grave, respectful; majestic', 'yǎn'},
    ['儿']={'son, child', 'ér'},
    ['兀']={'weak; lame', 'wù'},
    ['允']={'grant, to consent; just, fair', 'yǔn'},
    ['元']={'first; dollar; origin; head', 'yuán'},
    ['兄']={'elder brother', 'xiōng'},
    ['充']={'fill, to supply; to be full', 'chōng'},
    ['兆']={'omen; mega-, million', 'zhào'},
    ['兇']={'atrocious, brutal, ferocious', 'xiōng'},
    ['先']={'first, former, previous', 'xiān'},
    ['光']={'light; bright, brilliant; only, merely', 'guāng'},
    ['克']={'subdue, to restrain, to overcome; used in transliterations', 'kè'},
    ['兌']={'cash, check; to exchange', 'duì'},
    ['免']={'spare, to excuse from; to evade', 'miǎn'},
    ['兑']={'cash, check; to exchange', 'duì'},
    ['兒']={'son, child', 'ér'},
    ['兓']={'', 'jīn'},
    ['兔']={'rabbit, hare', 'tù'},
    ['兕']={'a female rhinoceros', 'sì'},
    ['兖']={'establish; a province', 'yǎn'},
    ['兗']={'establish; a province', 'yǎn'},
    ['党']={'political party, gang, faction', 'dǎng'},
    ['兜']={'pouch', 'dōu'},
    ['兟']={'advance', 'shēn'},
    ['兢']={'fearful, cautious, wary', 'jīng'},
    ['入']={'enter, to come in; to join', 'rù'},
    ['內']={'inside', 'nèi'},
    ['全']={'whole, entire, complete; to preserve', 'quán'},
    ['兩']={'two, both, pair, couple; ounce', 'liǎng'},
    ['八']={'eight; all around, all sides', 'bā'},
    ['公']={'fair, equitable; public; duke', 'gōng'},
    ['六']={'six', 'liù'},
    ['兮']={'exclamatory particle', 'xī'},
    ['兰']={'orchid; elegant, graceful', 'lán'},
    ['共']={'all, total; together; to share', 'gòng'},
    ['关']={'frontier pass; to close, to shut; relation', 'guān'},
    ['兴']={'thrive, to prosper, to flourish', 'xìng'},
    ['兵']={'soldier; troops, an army; warlike', 'bīng'},
    ['其']={'his, her, its, their; that', 'qí'},
    ['具']={'tool, implement; to draw up, to write', 'jù'},
    ['典']={'law, canon; scripture, classic; documentation', 'diǎn'},
    ['兹']={'now, here; this; time, year', 'zī'},
    ['养']={'raise, to rear, to bring up; to support', 'yǎng'},
    ['兼']={'both, and; at the same time; to unite, to combine', 'jiān'},
    ['兽']={'beast, animal; bestial', 'shòu'},
    ['冀']={'hope for; to wish; Hebei province', 'jì'},
    ['冁']={'smile', 'chǎn'},
    ['冂']={'wide', 'jiōng'},
    ['内']={'inside', 'nèi'},
    ['円']={'circle; yen', 'yuán'},
    ['冈']={'ridge or crest of hill', 'gāng'},
    ['冉']={'tender; weak; to proceed gradually', 'rǎn'},
    ['冊']={'book, volume, register, list', 'cè'},
    ['冋']={'desert; border', 'jiōng'},
    ['册']={'book, volume, register, list', 'cè'},
    ['再']={'again, twice, re-', 'zài'},
    ['冎']={'bone', 'guǎ'},
    ['冏']={'bright, brilliant; clear; hot', 'jiǒng'},
    ['冑']={'helmet', 'zhòu'},
    ['冒']={'risk, to brave, to dare', 'mào'},
    ['冓']={'secret, niche, hiding-hole, cabinet', 'gòu'},
    ['冕']={'crown; ceremonial cap', 'miǎn'},
    ['冖']={'cover', 'mì'},
    ['冗']={'excessive; superfluous', 'rǒng'},
    ['冘']={'move on; doubtful', 'yín'},
    ['写']={'write; to draw, to sketch; to compose', 'xiě'},
    ['军']={'army, military; soldiers, troops', 'jūn'},
    ['农']={'agriculture, farming; farmer', 'nóng'},
    ['冝']={'suitable, right, proper', 'yí'},
    ['冠']={'cap, crown, headgear', 'guān'},
    ['冡']={'', 'méng'},
    ['冢']={'burial mound, mausoleum; grand', 'zhǒng'},
    ['冣']={'assemble, to collect, to meet', 'jù'},
    ['冤']={'grievance, injustice, wrong', 'yuān'},
    ['冥']={'dark, gloomy, night; deep', 'míng'},
    ['冪']={'cover-cloth; exponent, power', 'mì'},
    ['冫']={'ice', 'bīng'},
    ['冬']={'winter, 11th lunar month', 'dōng'},
    ['冯']={'gallop; by dint of; surname', 'féng'},
    ['冰']={'ice; ice-cold', 'bīng'},
    ['冱']={'freezing; stopped up, closed off', 'hù'},
    ['冲']={'wash, rinse, flush; dash; soar', 'chōng'},
    ['决']={'decide, to determine, to judge', 'jué'},
    ['况']={'condition, situation; furthermore', 'kuàng'},
    ['冶']={'smelt, to fuse metals, to cast', 'yě'},
    ['冷']={'cold, cool; lonely', 'lěng'},
    ['冻']={'cold; to freeze, to congeal; jelly', 'dòng'},
    ['冼']={'surname', 'xiǎn'},
    ['冽']={'cold and raw; pure, clear', 'liè'},
    ['净']={'clean, pure; to cleanse', 'jìng'},
    ['凄']={'bitter cold, miserable, dreary', 'qī'},
    ['准']={'standard, accurate; to permit, to approve, to allow', 'zhǔn'},
    ['凇']={'dewdrop; icicle', 'sōng'},
    ['凈']={'clean, pure; to cleanse', 'jìng'},
    ['凉']={'cool, cold; disheartened', 'liáng'},
    ['凋']={'withered, fallen; exhausted', 'diāo'},
    ['凌']={'pure; virtuous; to insult; to maltreat', 'líng'},
    ['凍']={'cold; to freeze, to congeal; jelly', 'dòng'},
    ['减']={'decrease, to subtract, to diminish', 'jiǎn'},
    ['凑']={'piece together, to assemble', 'còu'},
    ['凛']={'shiver with cold or fear', 'lǐn'},
    ['凜']={'shiver with cold or fear', 'lǐn'},
    ['凝']={'coagulate, to congeal; to freeze', 'níng'},
    ['几']={'small table; how many; a few, some', 'jǐ'},
    ['凡']={'any, every, all; common, ordinary', 'fán'},
    ['凤']={'male phoenix; symbol of joy', 'fèng'},
    ['処']={'place, locale; department', 'chǔ'},
    ['凫']={'wild duck; teal; swim', 'fú'},
    ['凭']={'lean on; to rely on', 'píng'},
    ['凯']={'triumphant; triumph, victory', 'kǎi'},
    ['凰']={'female phoenix', 'huáng'},
    ['凱']={'triumphant; triumph, victory', 'kǎi'},
    ['凳']={'bench; stool', 'dèng'},
    ['凵']={'container; receptacle', 'qiǎn'},
    ['凶']={'culprit; murder; bad, sad', 'xiōng'},
    ['凸']={'protrude, to bulge out; convex', 'tū'},
    ['凹']={'concave, hollow; depressed; pass, valley', 'āo'},
    ['出']={'go out, to send out; stand; produce', 'chū'},
    ['击']={'strike, to hit, to beat; to attack, to fight', 'jī'},
    ['凼']={'ditch; pool', 'dàng'},
    ['函']={'correspondence; a case, a box', 'hán'},
    ['凿']={'chisel; to bore, to pierce', 'záo'},
    ['刀']={'knife; old coin; measure', 'dāo'},
    ['刁']={'tricky, sly, crafty, cunning', 'diāo'},
    ['刂']={'knife', 'dāo'},
    ['刃']={'edged tool, cutlery, knife edge', 'rèn'},
    ['刅']={'create, to make, to invent', 'chuāng'},
    ['分']={'divide, to allocate; fraction; small unit of time or other quantity', 'fēn'},
    ['切']={'cut, to mince, to slice, to carve; close to; eager', 'qiè'},
    ['刈']={'cut off, to reap, to mow; sickle', 'yì'},
    ['刊']={'publication, periodical; to publish, to print', 'kān'},
    ['刍']={'mow, to cut grass; hay, fodder', 'chú'},
    ['刎']={'behead, to cut the throat', 'wěn'},
    ['刑']={'punishment, penalty; law', 'xíng'},
    ['划']={'row or paddle a boat; to scratch; to plan; profitable', 'huà'},
    ['刖']={'cutting off the feet as a form of punishment', 'yuè'},
    ['列']={'a line; to arrange, to classify', 'liè'},
    ['刘']={'kill, to destroy; surname', 'liú'},
    ['则']={'rule, law, regulation; grades', 'zé'},
    ['刚']={'hard, strong, tough; just, barely', 'gāng'},
    ['创']={'establish, to create; cut, wound, trauma', 'chuàng'},
    ['初']={'beginning, initial, primary', 'chū'},
    ['删']={'delete; to cut; to censor', 'shān'},
    ['判']={'judge; to discriminate; to conclude', 'pàn'},
    ['別']={'separate, to distinguish, to classify; to leave; other; do not, must not', 'bié'},
    ['刨']={"carpenter's plane; plane, level", 'páo'},
    ['利']={'gains, advantage, profit, merit', 'lì'},
    ['刪']={'delete; to cut; to censor', 'shān'},
    ['别']={'separate, to distinguish, to classify; to leave; other; do not, must not', 'bié'},
    ['刭']={'cut the throat', 'jǐng'},
    ['刮']={'shave; to scrape; to blow', 'guā'},
    ['到']={'go to, to arrive', 'dào'},
    ['刳']={'cut open, to dig out, to rip up, to scoop out', 'kū'},
    ['制']={'system; to establish; to manufacture; to overpower', 'zhì'},
    ['刷']={'brush; to clean, to scrub', 'shuā'},
    ['券']={'bond, certificate, deed; ticket; contract', 'quàn'},
    ['刹']={'temple, shrine, monastary; an instant, a moment; to brake', 'shā'},
    ['刺']={'stab; to prick, to irritate; to prod', 'cì'},
    ['刻']={'carve, to engrave; a quarter hour; a moment', 'kè'},
    ['刽']={'amputate, to cut off', 'guì'},
    ['刿']={'cut, to injure, to stab; to stick on', 'guì'},
    ['剀']={'sharpen; careful, thorough', 'kǎi'},
    ['剁']={'chop by pounding, to hash, to mince', 'duò'},
    ['剂']={'dose; medicine; measure word for medicines', 'jì'},
    ['剃']={'shave', 'tì'},
    ['則']={'rule, law, regulation; grades', 'zé'},
    ['削']={'pare, to scrape, to trim', 'xuē'},
    ['剋']={'subdue, to restrain, to overcome; used in transliterations', 'kè'},
    ['剌']={'slash, to cut in two; to contradict', 'lá'},
    ['前']={'in front, forward; former, preceding', 'qián'},
    ['剎']={'temple, shrine, monastary; an instant, a moment; to brake', 'shā'},
    ['剐']={'cut; to sever flesh from bone', 'guǎ'},
    ['剑']={'sword, dagger, saber', 'jiàn'},
    ['剔']={'pick out; to scrape off; picky', 'tī'},
    ['剖']={'bisect, to dissect, to slice', 'pōu'},
    ['剛']={'hard, strong, tough; just, barely', 'gāng'},
    ['剜']={'cut; to cut out, to pick out, to scoop out', 'wān'},
    ['剝']={'peel, to skin; to exploit', 'bō'},
    ['剞']={'carving or engraving; knife; grave', 'jī'},
    ['剡']={'sharp, pointed; to sharpen', 'shàn'},
    ['剥']={'peel, to skin; to exploit', 'bō'},
    ['剧']={'theatrical plays, opera, drama; severe, acute', 'jù'},
    ['剩']={'leftovers, residue, remains', 'shèng'},
    ['剪']={'scissors; to cut, to divide, to separate', 'jiǎn'},
    ['剮']={'cut; to sever flesh from bone', 'guǎ'},
    ['副']={'assist, to supplement; assistant; secondary; auxiliary', 'fù'},
    ['割']={'cut, to divide, to partition; to cede', 'gē'},
    ['剳']={'note, memo, official communique', 'dá'},
    ['創']={'establish, to create; cut, wound, trauma', 'chuàng'},
    ['剷']={'raze, to pare, to level off', 'chǎn'},
    ['剽']={'rob, to plunder, to slice off; nimble, quick', 'piāo'},
    ['剿']={'annihilate, to destroy, to exterminate', 'jiǎo'},
    ['劁']={'castrate, to neuter', 'qiāo'},
    ['劂']={'chisel; to engrave', 'jué'},
    ['劃']={'row or paddle a boat; to scratch; to plan; profitable', 'huà'},
    ['劄']={'memo, note, official communique', 'zhā'},
    ['劇']={'theatrical plays, opera, drama; severe, acute', 'jù'},
    ['劈']={'chop, to cut apart; to split', 'pī'},
    ['劉']={'kill, to destroy; surname', 'liú'},
    ['劊']={'amputate, to cut off', 'guì'},
    ['劍']={'sword, dagger, saber', 'jiàn'},
    ['劐']={'destroy', 'huō'},
    ['劑']={'dose; medicine; measure word for medicines', 'jì'},
    ['劓']={'cut off the nose', 'yì'},
    ['力']={'strength, power; capability, influence', 'lì'},
    ['劝']={'recommend, to advise; to urge, to exhort', 'quàn'},
    ['办']={'set up; to manage, to run; to deal with, to handle', 'bàn'},
    ['功']={'achievement, good work; merit; service', 'gōng'},
    ['加']={'add to, to increase, to augment', 'jiā'},
    ['务']={'affairs, business; should; must', 'wù'},
    ['劢']={'put forth effort, to strive for', 'mài'},
    ['劣']={'low-quality, inferior, bad', 'liè'},
    ['劦']={'cooperate, to work together; joint labor', 'xié'},
    ['动']={'move, to happen; movement, action', 'dòng'},
    ['助']={'help, to aid, to assist', 'zhù'},
    ['努']={'exert, to strive, to make an effort; to pout', 'nǔ'},
    ['劫']={'take by force, to coerce; disaster; misfortune', 'jié'},
    ['劬']={'diligent; to toil, to endeavor', 'qú'},
    ['劭']={'encourage; to excel; excellent', 'shào'},
    ['励']={'encourage; to strive', 'lì'},
    ['劲']={'strong, tough, unyielding; power, energy', 'jìn'},
    ['劳']={'labor, to toil; to do manual work', 'láo'},
    ['劵']={'certificate, ticket; title deed', 'juàn'},
    ['劼']={'cautious, discreet, prudent', 'jié'},
    ['劾']={'look into; to impeach, to charge', 'hé'},
    ['势']={'power, force; tendency, attitude', 'shì'},
    ['勁']={'strong, tough, unyielding; power, energy', 'jìn'},
    ['勃']={'thriving, prosperous; sudden, quick', 'bó'},
    ['勇']={'brave, courageous, fierce', 'yǒng'},
    ['勈']={'brave', 'yǒng'},
    ['勉']={'endeavor, to make an effort; to urge', 'miǎn'},
    ['勋']={'deeds, feats; merit; rank', 'xūn'},
    ['勐']={'imperial decree; daoist magic', 'měng'},
    ['勒']={'strangle; to tighten', 'lēi'},
    ['動']={'move, to happen; movement, action', 'dòng'},
    ['勖']={'advise; to exhort; to preach to', 'xù'},
    ['勘']={'investigate; to survey, to explore; to compare; to collate', 'kān'},
    ['務']={'affairs, business; should; must', 'wù'},
    ['勛']={'deeds, feats; merit; rank', 'xūn'},
    ['勝']={'victory; to excel, to truimph', 'shèng'},
    ['勞']={'labor, to toil; to do manual work', 'láo'},
    ['募']={'levy, to raise; to recruit; to summon', 'mù'},
    ['勢']={'power, force; tendency, attitude', 'shì'},
    ['勤']={'industrious, diligent, attentive', 'qín'},
    ['勦']={'annihilate, to destroy, to exterminate', 'chāo'},
    ['勰']={'peaceful, harmonious', 'xié'},
    ['勳']={'dead, feat; merit, rank', 'xūn'},
    ['勵']={'encourage; to strive', 'lì'},
    ['勸']={'recommend, to advise; to urge, to exhort', 'quàn'},
    ['勹']={'wrap', 'bāo'},
    ['勺']={'spoon, ladle; unit of volume', 'sháo'},
    ['勻']={'equal; even, uniform', 'yún'},
    ['勾']={'hook, to join, to connect; to entice', 'gōu'},
    ['勿']={'must not, do not; without, never', 'wù'},
    ['匀']={'equal; even, uniform', 'yún'},
    ['包']={'bag, wrap, pack, bundle; package', 'bāo'},
    ['匆']={'hastily, hurriedly, in a rush', 'cōng'},
    ['匈']={'breast, chest, thorax; to clamor; Hungary', 'xiōng'},
    ['匊']={'handful', 'jū'},
    ['匋']={'pottery', 'táo'},
    ['匍']={'crawl; to lie prostrate', 'pú'},
    ['匏']={'gourd; musical instrument', 'páo'},
    ['匐']={'crawl; to lie prostrate', 'fú'},
    ['匕']={'spoon, ladle; knife, dirk', 'bǐ'},
    ['化']={'change, to convert, to reform; -ize', 'huà'},
    ['北']={'north; northern; northward', 'běi'},
    ['匙']={'spoon; surname', 'chí', 'shī'},
    ['匚']={'box; basket', 'fāng'},
    ['匛']={'', 'jiù'},
    ['匝']={'full circle; to encircle', 'zā'},
    ['匠']={'artisan, craftsman, workman', 'jiàng'},
    ['匡']={'correct, to revise; to restore', 'kuāng'},
    ['匣']={'case, coffer, small box', 'xiá'},
    ['匦']={'chest, casket, small box', 'guǐ'},
    ['匧']={'trunk, suitcase; portfolio', 'qiè'},
    ['匪']={'bandits, robbers, gangsters', 'fěi'},
    ['匭']={'chest, casket, small box', 'guǐ'},
    ['匮']={'lack; lacking, deficient; exhausted; empty', 'kuì'},
    ['匯']={'gather, to collect; confluence', 'huì'},
    ['匱']={'lack; lacking, deficient; exhausted; empty', 'kuì'},
    ['匸']={'box', 'xì'},
    ['匹']={'bolt of cloth; mate, one of a pair; measure word for horses', 'pǐ'},
    ['区']={'area, district, region, ward; surname', 'qū'},
    ['医']={'cure, to heal, to treat; doctor; medicine', 'yī'},
    ['匽']={'hide, to repress; to bend', 'yǎn'},
    ['匾']={'a board, sign, or tablet made from bamboo', 'biǎn'},
    ['匿']={'hide; to go into hiding', 'nì'},
    ['區']={'area, district, region, ward; surname', 'qū'},
    ['十']={'ten, tenth; complete; perfect', 'shí'},
    ['卂']={'fly rapidly', 'xùn'},
    ['千']={'thousand; many, numerous; very', 'qiān'},
    ['卄']={'twenty, twentieth', 'niàn'},
    ['卅']={'thirty, thirtieth', 'sà'},
    ['升']={'advance; to arise; to hoist, to raise', 'shēng'},
    ['午']={'noon; 7th terrestrial branch', 'wǔ'},
    ['卉']={'general term for plants; myriads', 'huì'},
    ['半']={'half; semi-, incomplete', 'bàn'},
    ['卌']={'forty, fortieth', 'xì'},
    ['华']={'flowery; illustrious; Chinese', 'huá'},
    ['协']={'assist; to cooperate, to join; to harmonize', 'xié'},
    ['卑']={'humble, low, inferior; to despise', 'bēi'},
    ['卒']={'soldier; servant; at last, finally', 'zú'},
    ['卓']={'profound, lofty, brilliant', 'zhuō'},
    ['協']={'assist; to cooperate, to join; to harmonize', 'xié'},
    ['单']={'single, individual, only; lone', 'dān'},
    ['卖']={'sell; to betray; to show off', 'mài'},
    ['南']={'south; southern; southward', 'nán'},
    ['博']={'gamble, to play games; to win; rich, plentiful, extensive; wide, broad', 'bó'},
    ['卜']={'divination, fortune-telling; prophecy', 'bo'},
    ['卞']={'be impatient; hasty, excitable', 'biàn'},
    ['卟']={'a chemical compound; divination; to consider', 'bǔ'},
    ['占']={'divine; to observe; to versify', 'zhàn'},
    ['卡']={'card, punch card; calorie', 'kǎ'},
    ['卢']={'cottage, hut; black; surname', 'lú'},
    ['卣']={'a vessel of wine', 'yǒu'},
    ['卤']={'salt', 'lǔ'},
    ['卦']={'divination, fortune-telling', 'guà'},
    ['卧']={'crouch; to lie down', 'wò'},
    ['卩']={'seal; kneeling person', 'jié'},
    ['卫']={'guard, to protect, to defend', 'wèi'},
    ['卬']={'lofty; high; to raise; high-priced, expensive', 'áng'},
    ['卮']={'measuring cup; goblet, vessel of wine', 'zhī'},
    ['卯']={'4th terrestrial branch; period from 5-7 a.m.', 'mǎo'},
    ['印']={'print; mark; seal, stamp', 'yìn'},
    ['危']={'dangerous, precarious; high', 'wēi'},
    ['即']={'promptly, quickly, immediately', 'jí'},
    ['却']={'still, but; decline; retreat', 'què'},
    ['卵']={'egg, ovum, roe; ovary, testes; to spawn', 'luǎn'},
    ['卷']={'book, scroll, volume; curled up; to curl, to roll', 'juǎn'},
    ['卸']={'unload; to lay down; to resign', 'xiè'},
    ['卹']={'sympathy, pity; comfort', 'xù'},
    ['卺']={'nuptial wine cup', 'jǐn'},
    ['卻']={'still, but; decline; retreat', 'què'},
    ['卿']={'noble; minister; thou (poetic)', 'qīng'},
    ['厂']={'cliff; factory, workshop; building', 'chǎng'},
    ['厃']={'look upward', 'wěi'},
    ['厄']={'adversity, difficulty, distress', 'è'},
    ['厅']={'hall, central room', 'tīng'},
    ['历']={'history; calendar', 'lì'},
    ['厉']={'whetstone; to grind, to sharpen, to whet', 'lì'},
    ['压']={'press; oppress; crush; pressure', 'yā'},
    ['厌']={'dislike, to detest; to reject; to satiate', 'yàn'},
    ['厍']={'surname', 'shè'},
    ['厓']={'precipice; river bank, shore; surname', 'yá'},
    ['厕']={'toilet, washroom; to mingle', 'cè'},
    ['厗']={'stone, mineral; antimony', 'tí'},
    ['厘']={'one thousandth', 'lí'},
    ['厚']={'generous; substantial; deep (as a friendship)', 'hòu'},
    ['厝']={'bury; grave, tombstone; to cut, to engrave', 'cuò'},
    ['原']={'source, origin, beginning', 'yuán'},
    ['厢']={'side-room, wing; theatre box', 'xiāng'},
    ['厣']={'shell', 'yǎn'},
    ['厤']={'calculate; the calendar', 'lì'},
    ['厥']={'personal pronoun; he, she, it', 'jué'},
    ['厦']={'large building; mansion', 'shà'},
    ['厨']={'kitchen; closet, cupboard', 'chú'},
    ['厩']={'stable; barnyard', 'jiù'},
    ['厪']={'hut; diligent; careful', 'jǐn'},
    ['厭']={'dislike, to detest; to reject; to satiate', 'yàn'},
    ['厮']={'servant; to cause a disturbance', 'sī'},
    ['厲']={'whetstone; to grind, to sharpen, to whet', 'lì'},
    ['厶']={'private, secret', 'sī'},
    ['厷']={'forearm, upper arm; round', 'gōng'},
    ['厹']={'spear; the name of a tribe', 'róu'},
    ['去']={'go away, to leave, to depart', 'qù'},
    ['厽']={'', 'lěi'},
    ['县']={'county, district, subdivision', 'xiàn'},
    ['叀']={'spindle; to hang', 'zhuān'},
    ['叁']={"three (bankers' anti-fraud numeral)", 'sān'},
    ['参']={'take part in, to intervene; ginseng', 'cān'},
    ['參']={'take part in, to intervene; ginseng', 'cān'},
    ['又']={'and, also, again, in addition', 'yòu'},
    ['叉']={'fork; prong; cross, intersect', 'chā'},
    ['及']={'extend; to reach; and; in time', 'jí'},
    ['友']={'friend, companion; fraternity', 'yǒu'},
    ['双']={'pair, couple; both; measure word for things that come in pairs', 'shuāng'},
    ['反']={'reverse, opposite; contrary, anti-', 'fǎn'},
    ['发']={'issue, to dispatch, to send out; hair', 'fā'},
    ['叒']={'obedient; united', 'ruò'},
    ['叔']={"uncle; father's younger brother", 'shū'},
    ['叕']={'connect', 'zhuó'},
    ['取']={'take, to receive, to obtain; to select', 'qǔ'},
    ['受']={'receive, to get, to accept; to bear', 'shòu'},
    ['变']={'change, to transform, to alter; rebel', 'biàn'},
    ['叙']={'express, to state; to relate, to narrate', 'xù'},
    ['叚']={'false', 'jiǎ'},
    ['叛']={'rebel; rebellion; rebellious', 'pàn'},
    ['叟']={'old man; elder', 'sǒu'},
    ['叠']={'pile; layer; to fold up; to repeat, to duplicate', 'dié'},
    ['叢']={'bush, shrub; thicket; collection', 'cóng'},
    ['口']={'mouth; entrance, gate, opening', 'kǒu'},
    ['古']={'old, classic, ancient', 'gǔ'},
    ['句']={'sentence, clause, phrase, paragraph; stanza', 'jù', 'gōu'},
    ['另']={'another; separate, other', 'lìng'},
    ['叨']={'talkative; grumbling', 'dāo'},
    ['叩']={'ask; to bow, to kowtow; to knock', 'kòu'},
    ['只']={'only, merely, just', 'zhī'},
    ['叫']={'cry, shout; to call, to greet, to hail', 'jiào'},
    ['召']={'imperial decree; to summon, to call, to beckon', 'zhào'},
    ['叭']={'trumpet', 'bā'},
    ['叮']={'persistently exhort or urge; sting (as of an insect)', 'dīng'},
    ['可']={'can, -able; possibly', 'kě'},
    ['台']={'platform; unit; term of address', 'tái'},
    ['叱']={'scold, to upbraid; to shout at', 'chì'},
    ['史']={'history, chronicle, annals', 'shǐ'},
    ['右']={'right; right-wing', 'yòu'},
    ['叵']={'cannot; to be unable; improbable; thereupon', 'pǒ'},
    ['叶']={'leaf, page; surname', 'yè'},
    ['号']={'mark, sign; symbol; number; to call, to cry, to roar', 'hào'},
    ['司']={'take charge of, to control, to manage; officer', 'sī'},
    ['叹']={'sigh, to admire', 'tàn'},
    ['叻']={'used in transliterations', 'lè'},
    ['叼']={'hold in the mouth', 'diāo'},
    ['叽']={'grumble; to sigh', 'jī'},
    ['吁']={'alas; to sigh', 'xū'},
    ['吂']={'', 'máng'},
    ['吃']={'eat; to drink; to suffer, to endure, to bear', 'chī'},
    ['各']={'individual; each, every; all', 'gè'},
    ['吆']={'cry, to bawl; to yell, to shout', 'yāo'},
    ['合']={'combine, to join, to unite; to gather', 'hé'},
    ['吉']={'lucky, propitious, good', 'jí'},
    ['吊']={'condole, to mourn, to pity; to hang', 'diào'},
    ['吋']={'English inch (unlike 寸, which could be the English or the Chinese inch)', 'cùn'},
    ['同']={'same, similar; together with, alike', 'tóng'},
    ['名']={'name; position, rank, title', 'míng'},
    ['后']={'after; behind, rear; descendants', 'hòu'},
    ['吏']={'government official, magistrate', 'lì'},
    ['吐']={'vomit, to spew out, to cough up; to say', 'tǔ'},
    ['向']={'towards; direction, trend', 'xiàng'},
    ['吒']={'scold; to shout, to roar, to bellow', 'zhà'},
    ['吓']={'scare, to frighten; to threaten, to intimidate', 'xià'},
    ['吕']={'a musical note; surname', 'lǚ'},
    ['吖']={'used in transliterations', 'yā'},
    ['吗']={'? ,final interrogative particle', 'ma'},
    ['君']={'sovereign, ruler, prince, monarch, chief', 'jūn'},
    ['吝']={'stingy, miserly; parsimonious', 'lìn'},
    ['吞']={'absorb, to annex; to engulf; to swallow', 'tūn'},
    ['吟']={'sing, to hum; to recite; a type of poetry', 'yín'},
    ['吠']={'bark', 'fèi'},
    ['吡']={'blame', 'bǐ'},
    ['吣']={'vomit', 'qìn'},
    ['否']={'no, not, un-; final particle', 'fǒu'},
    ['吧']={'emphatic final particle', 'bā'},
    ['吨']={'a metric ton', 'dūn'},
    ['吩']={'order, to command; to instruct', 'fēn'},
    ['含']={'hold in the mouth; to contain; to cherish', 'hán'},
    ['听']={'hear, to listen; to understand; to obey', 'tīng'},
    ['吭']={'throat', 'kēng'},
    ['吮']={'suck, to sip, to lick', 'shǔn'},
    ['启']={'open; to begin, to commence; to explain', 'qǐ'},
    ['吱']={'chirp; to hiss; to squeak', 'zhī'},
    ['吲']={'smile at; to sneer at', 'yǐn'},
    ['吳']={'one of several warring states; surname', 'wú'},
    ['吴']={'one of several warring states; surname', 'wú'},
    ['吵']={'argue, to dispute; to annoy, to disturb', 'chǎo'},
    ['吶']={"raise one's voice; to yell, to shout; to stammer", 'nà'},
    ['吸']={'inhale, to suck in; to absorb; to attract', 'xī'},
    ['吹']={'blow, to puff; to brag, to boast', 'chuī'},
    ['吻']={'kiss; lips; coinciding', 'wěn'},
    ['吼']={'roar, to shout; to bark, to howl', 'hǒu'},
    ['吾']={'I, my, our; to resist, to impede', 'wú'},
    ['呀']={' ,particle used to express surprise', 'ya'},
    ['呂']={'a musical note; surname', 'lǚ'},
    ['呃']={'belch; hiccup', 'è'},
    ['呆']={'dull, simple, stupid', 'dāi'},
    ['呈']={'petition, to submit; to appear, to show', 'chéng'},
    ['告']={'tell, to inform, to announce; to accuse', 'gào'},
    ['呋']={'used in transliterations', 'fū'},
    ['呎']={'foot', 'chǐ'},
    ['呐']={"raise one's voice; to yell, to shout; to stammer", 'nà'},
    ['呑']={'swallow; to absorb', 'tūn'},
    ['呒']={'unclear; an expletive', 'fǔ'},
    ['呓']={"talk in one's sleep; somniloquy", 'yì'},
    ['呔']={'tire; neck-tie', 'dāi'},
    ['呕']={'vomit; to annoy, to enrage', 'ǒu'},
    ['呖']={'the sound of something cracking or splitting', 'lì'},
    ['呗']={'final particle of an assertion', 'bei'},
    ['员']={'employee; member; personnel, staff', 'yuán'},
    ['呙']={'chat, to gossip, to jaw, to talk; mouth', 'guō'},
    ['呛']={'choking, as by smoke; something that irritates the nose or throat', 'qiāng'},
    ['呜']={'the sound of someone crying or sobbing', 'wū'},
    ['呢']={'wool; interrogative or emphatic final particle', 'né', 'ne'},
    ['呣']={'interjection or exclamation indicating a question', 'ḿ'},
    ['呤']={'purine', 'lìng'},
    ['呦']={'the sound of a deer bleating', 'yōu'},
    ['周']={'Zhou dynasty; circumference', 'zhōu'},
    ['呫']={'taste, to sip, to lick; to whisper; petty', 'tiè'},
    ['呱']={'wail, to cry; to swear at', 'gū'},
    ['呲']={"grimace; to bare one's teeth", 'cī'},
    ['味']={'taste; smell, odor; delicacy', 'wèi'},
    ['呵']={'scold; to yawn; the sound of someone laughing (when repeated)', 'hē'},
    ['呶']={'talkative; clamour, hubbub', 'náo'},
    ['呷']={'swallow, to suck, to drink', 'gā'},
    ['呸']={'spit at', 'pēi'},
    ['呻']={'moan, to groan; to chant', 'shēn'},
    ['呼']={'breathe, to exhale, to sigh; to call, to shout', 'hū'},
    ['命']={'life; destiny, fate, luck; an order, instruction', 'mìng'},
    ['咀']={'suck; to chew', 'jǔ'},
    ['咂']={'suck, to smack the lips', 'zā'},
    ['咄']={'a cry of anger', 'duō'},
    ['咅']={'spit out', 'pǒu'},
    ['咆']={'roar', 'páo'},
    ['咋']={'question-forming particle: why? what? how?; to bite; loud', 'zǎ'},
    ['和']={'and, harmony, peace; calm, peaceful', 'hé'},
    ['咎']={'fault, defect; error, mistake', 'jiù'},
    ['咏']={'sing, to hum, to chant', 'yǒng'},
    ['咐']={'instruct; to order', 'fù'},
    ['咑']={'trumpet', 'dā'},
    ['咒']={'curse; to damn; incantation', 'zhòu'},
    ['咔']={'used in transliterations', 'kā'},
    ['咕']={'mumble, mutter, murmur; rumble', 'gū'},
    ['咖']={'coffee; used in transliterations', 'kā'},
    ['咙']={'throat', 'lóng'},
    ['咚']={'onomatopoetic, a thumping sound', 'dōng'},
    ['咛']={'enjoin, to instruct; to charge', 'níng'},
    ['咝']={'onomatopoetic, a hissing sound', 'sī'},
    ['咠']={'whisper, to slander, to blame', 'qì'},
    ['咢']={'onomatopoetic, a drumming sound', 'è'},
    ['咣']={'onomatopoetic, a crash or bang', 'guāng'},
    ['咤']={'scold; to shout, to roar, to bellow', 'zhà'},
    ['咥']={'the sound of a cat; to laugh; to bite', 'xì'},
    ['咦']={'exclamation of surprise', 'yí'},
    ['咧']={'grimace, to grin', 'liě'},
    ['咨']={'inquire, to consult, to discuss; to plan', 'zī'},
    ['咩']={'the bleating of sheep', 'miē'},
    ['咪']={"a cat's meow; a meter", 'mī'},
    ['咫']={'unit of length used during the Zhou dynasty', 'zhǐ'},
    ['咬']={'bite, to gnaw', 'yǎo'},
    ['咭']={"(Cant.) to guard (from Engl. 'guard'); a card (from Engl. 'card'); young and pretty (from Engl. 'kid')", 'jī'},
    ['咯']={'final particle', 'gē'},
    ['咱']={'we, us', 'zán'},
    ['咳']={'cough', 'hāi'},
    ['咴']={'neigh, to whinny', 'huī'},
    ['咸']={'all, together, united; salted', 'xián'},
    ['咻']={'shout; to jeer at', 'xiū'},
    ['咼']={'chat, to gossip, to jaw, to talk; mouth', 'guō'},
    ['咽']={'throat; pharynx', 'yàn'},
    ['咾']={'onomatopoeic; sound, noise', 'lǎo'},
    ['咿']={'a creaking sound; to laugh', 'yī'},
    ['哀']={'sad, mournful, pitiful; to pity; to grieve', 'āi'},
    ['品']={'article, good, product; commodity; quality, character', 'pǐn'},
    ['哂']={'smile; to laugh at; to sneer', 'shěn'},
    ['哄']={'coax; to beguile, to cheat, to deceive; tumult, uproar', 'hōng'},
    ['哆']={'quiver, to tremble, to shudder', 'duō'},
    ['哇']={"vomit; an infant's cry", 'wa'},
    ['哈']={'the sound of laughter', 'hā'},
    ['哉']={'final exclamatory particle', 'zāi'},
    ['哌']={'used in transliterations', 'pài'},
    ['响']={'make noise, to make sound; sound', 'xiǎng'},
    ['哎']={'interjection of surprise', 'āi'},
    ['哏']={'the clamor of an argument; funny; odd', 'gén'},
    ['哐']={'onomatopoetic, a clang or clatter', 'kuāng'},
    ['哑']={'dumb, mute, hoarse', 'yǎ'},
    ['哒']={'a sound made to get a horse to move', 'dā'},
    ['哓']={'garrulous; disturbed; restless', 'xiāo'},
    ['哔']={'used in transliterations', 'bì'},
    ['哕']={'belch; to vomit', 'huì'},
    ['哗']={'uproar, tumult, hubbub', 'huā'},
    ['哙']={'swallow, to gulp down; greedy', 'kuài'},
    ['哚']={'a chemical element', 'duǒ'},
    ['哜']={'sip', 'jì'},
    ['哝']={'whisper', 'nóng'},
    ['哞']={"a cow's moo", 'mōu'},
    ['哟']={'have,ah, final particle', 'yō'},
    ['員']={'employee; member; personnel, staff', 'yuán'},
    ['哥']={'elder brother', 'gē'},
    ['哦']={'oh? really? is that so?', 'ó'},
    ['哧']={'the sound of ripping or giggling', 'chī'},
    ['哨']={'whistle; to chirp', 'shào'},
    ['哩']={'mile', 'lī'},
    ['哪']={'which? where? how?', 'nǎ'},
    ['哭']={'weep, to cry, to wail', 'kū'},
    ['哮']={'cough; to pant; to roar', 'xiāo'},
    ['哱']={'onomatopoeic', 'bō'},
    ['哲']={'wise, sagacious; wise man; philosopher', 'zhé'},
    ['哳']={'the sound of ripping or giggling', 'zhā'},
    ['哺']={'chew; to feed', 'bǔ'},
    ['哼']={'hum; to sing softly; to moan, to groan', 'hēng'},
    ['哽']={'sob; to choke up', 'gěng'},
    ['哿']={'excellent, capable; happy; to commend', 'gě'},
    ['唁']={'offer condolences', 'yàn'},
    ['唄']={'final particle of an assertion', 'bei'},
    ['唅']={'swallow; to grunt, to grumble', 'hán'},
    ['唆']={'make mischief; to instigate, to incite', 'suō'},
    ['唇']={'lips', 'chún'},
    ['唉']={'alas; exclamation of surprise or pain', 'āi'},
    ['唎']={'final particle; and? ok?', 'lì'},
    ['唏']={'weep, to sob; to grieve', 'xī'},
    ['唐']={'the Tang dynasty; Chinese; empty, exaggerated; surname', 'táng'},
    ['唑']={'in chemistry, -azole', 'zuò'},
    ['唔']={'hold in the mouth; bite', 'wú'},
    ['唚']={'vomit', 'qìn'},
    ['唛']={'mark', 'mà'},
    ['唝']={'sing', 'gòng'},
    ['唠']={'chat, to gossip, to jaw, to talk', 'láo'},
    ['唢']={'a flute-like musical instrument', 'suǒ'},
    ['唣']={'chatter', 'zào'},
    ['唤']={'call', 'huàn'},
    ['唧']={'the chirping of insects', 'jī'},
    ['唪']={'recite, to intone, to chant', 'fěng'},
    ['唫']={'hum, to intone; to close, to shut', 'jìn'},
    ['唬']={'intimidate; to scare', 'hǔ'},
    ['售']={'sell', 'shòu'},
    ['唯']={'only; sole', 'wéi'},
    ['唰']={'swish, rustle', 'shuā'},
    ['唱']={'sing, to chant, to call; ditty, song', 'chàng'},
    ['唳']={"a bird's cry", 'lì'},
    ['唵']={"eat with one's hands; used in transliterations", 'ǎn'},
    ['唷']={'final particle', 'yō'},
    ['唸']={'recite, to read, to chant', 'niàn'},
    ['唼']={'speak evil; a gobbling sound made by ducks', 'shà'},
    ['唾']={'spit; to spit on; saliva', 'tuò'},
    ['唿']={'sad', 'hū'},
    ['啁']={'chirp, to twitter', 'zhāo'},
    ['啃']={'gnaw, to chew, to bite', 'kěn'},
    ['啄']={'peck', 'zhuó'},
    ['商']={'commerce, business, trade', 'shāng'},
    ['啇']={'stalk, stem, root, foot, base', 'dì'},
    ['啉']={'stupid; slow', 'lín'},
    ['啊']={'ah, exclamatory particle', 'a'},
    ['問']={'ask about, to inquire after', 'wèn'},
    ['啐']={'taste, to sip; to spit; the sound of sipping', 'cuì'},
    ['啓']={'open; to explain; to begin', 'qǐ'},
    ['啕']={'wail', 'táo'},
    ['啖']={'feed; to eat; to chew, to bite; to entice', 'dàn'},
    ['啚']={'mean, low', 'bǐ'},
    ['啜']={'drink, to sip; to sob, to weep', 'chuài'},
    ['啞']={'dumb, mute, hoarse', 'yǎ'},
    ['啟']={'open; to begin, to commence; to explain', 'qǐ'},
    ['啡']={'coffee; morphine', 'fēi'},
    ['啤']={'beer', 'pí'},
    ['啥']={'what?', 'shà'},
    ['啦']={'final particle of an assertion', 'la'},
    ['啧']={'interjection of approval or admiration', 'zé'},
    ['啪']={'onomatopoetic, a bang sound', 'pā'},
    ['啫']={'onomatopoeic; an interjection of warning', 'zhě'},
    ['啬']={'miserly, stingy, thrifty', 'sè'},
    ['啭']={'sing; to chirp, to twitter, to warble', 'zhuàn'},
    ['啮']={'bite, to gnaw', 'niè'},
    ['啰']={'long-winded, verbose', 'luō'},
    ['啴']={'many; to pant', 'chǎn'},
    ['啵']={'onomatopoetic, the sound of a brook bubbling', 'bo'},
    ['啶']={'in chemistry, -dine', 'dìng'},
    ['啷']={'a clanging or rattling sound', 'lāng'},
    ['啸']={'roar, to howl; to scream; to whistle', 'xiào'},
    ['啻']={'only, merely, just; to stop at', 'chì'},
    ['啼']={'weep, to whimper; to howl; to crow', 'tí'},
    ['啾']={'the wailing of a child', 'jiū'},
    ['喀']={'vomit; used in transliterations', 'kā'},
    ['喁']={'breathe like a fish; to gasp for breath', 'yóng'},
    ['喂']={'interjection used to call attention', 'wèi'},
    ['喃']={'chatter, to keep talking; to mumble', 'nán'},
    ['善']={'good, virtuous, charitable, kind', 'shàn'},
    ['喆']={'sage; wise, sagacious', 'zhé'},
    ['喇']={'horn, bugle; llama; final particle', 'lǎ'},
    ['喈']={'melody, music; harmonious', 'jiē'},
    ['喉']={'throat, larynx, gullet; guttural', 'hóu'},
    ['喊']={'shout, to yell, to call out; to howl; to cry', 'hǎn'},
    ['喋']={'nag; babble, chatter', 'dié'},
    ['喏']={'respectful reply of assent to superiors', 'nuò'},
    ['喑']={'dumb, mute; the sobbing of an infant', 'yīn'},
    ['喔']={'onomatopoetic, the sound of crowing or crying', 'ō'},
    ['喘']={'pant, to gasp, to breathe heavily', 'chuǎn'},
    ['喙']={'beak, bill, snout; to pant', 'huì'},
    ['喚']={'call', 'huàn'},
    ['喜']={'love; to enjoy, to be happy; joyful, glad', 'xǐ'},
    ['喝']={'drink; to shout, to call out', 'hē'},
    ['喟']={'heave sigh, sigh', 'kuì'},
    ['喧']={'lively, noisy; to clamor, to talk loudly', 'xuān'},
    ['喨']={'yell; to wail, to cry; to neigh', 'liàng'},
    ['喪']={'mourning; mourn; funeral', 'sàng'},
    ['喬']={'tall, lofty; proud, stately', 'qiáo'},
    ['單']={'single, individual, only; lone', 'dān'},
    ['喱']={'gram; the weight of one grain', 'lí'},
    ['喲']={'ah, final particle', 'yō'},
    ['喳']={'whisper', 'zhā'},
    ['喵']={"a cat's meow", 'miāo'},
    ['喷']={'blow, to puff, to spray, to spurt', 'pēn'},
    ['喹']={'in chemistry, quinoline', 'kuí'},
    ['喻']={'metaphor, analogy; example; such as, like', 'yù'},
    ['喼']={'used in transliterations', 'jié'},
    ['喽']={'used in onomatopoetic expressions', 'lóu'},
    ['喾']={'one of five legendary emperors', 'kù'},
    ['喿']={'the sound of birds chirping', 'zào'},
    ['嗄']={'hoarse', 'á'},
    ['嗅']={'sniff, to smell, to scent', 'xiù'},
    ['嗆']={'choking, as by smoke; something that irritates the nose or throat', 'qiāng'},
    ['嗇']={'miserly, stingy, thrifty', 'sè'},
    ['嗉']={"a bird's crop; wine pot", 'sù'},
    ['嗊']={'sing', 'gòng'},
    ['嗌']={'throat; to quarrel, to choke', 'ài'},
    ['嗍']={'drink, to imbibe', 'suō'},
    ['嗎']={'final interrogative particle', 'ma'},
    ['嗐']={'alas!', 'hài'},
    ['嗑']={'eat seeds; to reproach; loquacious', 'kē'},
    ['嗒']={'absent-minded', 'dā'},
    ['嗓']={'throat; voice', 'sǎng'},
    ['嗔']={'be angry at, to rebuke, to scold', 'chēn'},
    ['嗖']={'a whizzing sound', 'sōu'},
    ['嗚']={'the sound of someone crying or sobbing', 'wū'},
    ['嗜']={'addicted to, fond of, with a weakness for', 'shì'},
    ['嗝']={'the cackling of a fowl; to gag, to vomit', 'gé'},
    ['嗟']={'sigh, alas', 'jiē'},
    ['嗡']={'the droning sound made by an airplane or a bee flying', 'wēng'},
    ['嗣']={'connect; to inherit; descendants, heirs', 'sì'},
    ['嗤']={'laugh at, to ridicule, to sneer at; to snort', 'chī'},
    ['嗥']={'call out; to roar, to bark; to wail; to yelp', 'háo'},
    ['嗦']={'suck', 'suo'},
    ['嗨']={'an exclamation', 'hāi'},
    ['嗩']={'a flute-like musical instrument', 'suǒ'},
    ['嗪']={'used in transliterations', 'qín'},
    ['嗫']={'move the lips as if speaking; hesitation', 'niè'},
    ['嗬']={'hey, hello; interrogative particle', 'hē'},
    ['嗯']={'interjection indicating agreement or appreciation', 'en'},
    ['嗲']={'childish, coquettish, coy; inviting; "daddy"', 'diǎ'},
    ['嗳']={'interjection indicating regret', 'āi'},
    ['嗵']={'onomatopoetic', 'tōng'},
    ['嗶']={'used in transliterations', 'bì'},
    ['嗷']={'clamor; the sound of wailing', 'áo'},
    ['嗽']={'gargle; to cough; to clear the throat', 'sòu'},
    ['嗾']={'set a dog on; to incite, to instigate, to urge on', 'sǒu'},
    ['嘀']={'whisper', 'dí'},
    ['嘁']={'ashamed; grieving; onomatopoetic', 'qī'},
    ['嘅']={'the sound of a sigh', 'kǎi'},
    ['嘆']={'sigh, to admire', 'tàn'},
    ['嘈']={'bustling, noisy', 'cáo'},
    ['嘉']={'excellent; joyful; auspicious', 'jiā'},
    ['嘌']={'fast, speedy', 'piào'},
    ['嘍']={'used in onomatopoetic expressions', 'lóu'},
    ['嘎']={'a cackling sound; bad, malevolent', 'gā'},
    ['嘏']={'felicity, prosperity; large and strong', 'gǔ'},
    ['嘔']={'vomit; to annoy, to enrage', 'ǒu'},
    ['嘖']={'interjection of approval or admiration', 'zé'},
    ['嘗']={'taste; to experience, to experiment with', 'cháng'},
    ['嘘']={'blow, to exhale, to hiss, to sigh; to praise', 'xū'},
    ['嘚']={"onomatopoeic; the sound of a horse's hooves", 'dē'},
    ['嘛']={'final exclamatory particle', 'ma'},
    ['嘜']={'mark', 'mà'},
    ['嘞']={'final particle used to indicate polite refusal', 'lei'},
    ['嘟']={'the sound of a horn tooting', 'dū'},
    ['嘢']={'thing; matter, substance', 'yě'},
    ['嘣']={'onomatopoetic, the sound of an explosion; bang', 'bēng'},
    ['嘤']={'onomatopoetic, a bird call; to seek friends', 'yīng'},
    ['嘧']={'in chemistry, -mi as in pyramidine', 'mì'},
    ['嘩']={'uproar, tumult, hubbub', 'huā'},
    ['嘬']={'lap; to suck', 'chuài'},
    ['嘭']={'onomatopoetic, the sound of a crash or bang', 'pēng'},
    ['嘮']={'chat, to gossip, to jaw, to talk', 'láo'},
    ['嘯']={'roar, to howl; to scream; to whistle', 'xiào'},
    ['嘰']={'grumble; to sigh', 'jī'},
    ['嘱']={'instruct, to order, to tell; testament', 'zhǔ'},
    ['嘲']={'deride, to jeer at, to ridicule, to scorn', 'cháo'},
    ['嘴']={'mouth, lips', 'zuǐ'},
    ['嘶']={'the neighing of a hoarse, gravel-voiced, hoarse', 'sī'},
    ['嘸']={'unclear; an expletive', 'fǔ'},
    ['嘹']={'a clear sound, such as a bell or a soprano; resonant', 'liáo'},
    ['嘻']={'happy, giggling, laughing; an interjection', 'xī'},
    ['嘼']={'', 'chù'},
    ['嘽']={'many; to pant', 'chǎn'},
    ['嘿']={'quiet, silent', 'hēi'},
    ['噁']={'bad, wicked; foul, nauseating', 'ě'},
    ['噌']={'scold, to shout at', 'cēng'},
    ['噍']={'chew, to eat, to munch', 'jiào'},
    ['噎']={'choke; to hiccup', 'yē'},
    ['噓']={'blow, to exhale, to hiss, to sigh; to praise', 'xū'},
    ['噔']={'for (a recipient of pity or sympathy); surname', 'dēng'},
    ['噗']={'burst', 'pū'},
    ['噘']={'pout', 'juē'},
    ['噙']={'bite; to hold in the mouth', 'qín'},
    ['噜']={'verbose, talkative; mumbling', 'lū'},
    ['噠']={'a sound made to get a horse to move', 'dā'},
    ['噢']={'moan; interjection indicating pain or sadness', 'ō'},
    ['噤']={'close; quiet, silent', 'jìn'},
    ['噥']={'whisper', 'nóng'},
    ['噦']={'belch; to vomit', 'huì'},
    ['器']={'device, instrument, tool; receptacle, vessel', 'qì'},
    ['噩']={'bad, ill-omened, unlucky', 'è'},
    ['噪']={'be noisy; to chirp loudly', 'zào'},
    ['噫']={'belch; interjection of approval', 'yī'},
    ['噬']={'bite, to gnaw; to snap at', 'shì'},
    ['噯']={'interjection indicating regret', 'āi'},
    ['噱']={'laugh heartily', 'jué'},
    ['噲']={'swallow, to gulp down; greedy', 'kuài'},
    ['噴']={'blow, to puff, to spray, to spurt', 'pēn'},
    ['噶']={'used in transliterations', 'gá'},
    ['噸']={'a metric ton', 'dūn'},
    ['噹']={'appropriate, timely; to act, to serve; the sound of bells', 'dāng'},
    ['噻']={'character used in translation', 'sāi'},
    ['噼']={'onomatopoetic, the sound of something cracking', 'pī'},
    ['嚀']={'enjoin, to instruct; to charge', 'níng'},
    ['嚄']={'roar', 'huō'},
    ['嚅']={'mumble, to stutter', 'rú'},
    ['嚆']={'noise, sound', 'hāo'},
    ['嚇']={'scare, to frighten; to threaten, to intimidate', 'xià'},
    ['嚎']={'cry loudly, to scream, to yell', 'háo'},
    ['嚏']={'sneeze', 'tì'},
    ['嚓']={'a cracking or snapping sound', 'cā'},
    ['嚕']={'verbose, talkative; mumbling', 'lū'},
    ['嚙']={'bite, to gnaw', 'niè'},
    ['嚣']={'make noise; to treat with contempt', 'xiāo'},
    ['嚥']={'swallow, to gulp', 'yàn'},
    ['嚨']={'throat', 'lóng'},
    ['嚮']={'direct, to guide; to favor, to incline towards', 'xiàng'},
    ['嚯']={'a cracking or snapping sound', 'huò'},
    ['嚳']={'one of five legendary emperors', 'kù'},
    ['嚴']={'strict, rigorous, rigid; stern', 'yán'},
    ['嚷']={'shout, to roar, to cry; to brawl', 'rǎng'},
    ['嚼']={'prattle, to be glib', 'jué'},
    ['囀']={'sing; to chirp, to twitter, to warble', 'zhuàn'},
    ['囂']={'make noise; to treat with contempt', 'xiāo'},
    ['囈']={"talk in one's sleep; somniloquy", 'yì'},
    ['囉']={'long-winded, verbose', 'luō'},
    ['囊']={'bag, purse, sack; to pocket, to stow', 'náng'},
    ['囌']={'loquacious; to nag', 'sū'},
    ['囑']={'instruct, to order, to tell; testament', 'zhǔ'},
    ['囔']={'mumble, to mutter', 'nāng'},
    ['囗']={'enclosure; border', 'wéi'},
    ['囚']={'prisoner, convict; to confine', 'qiú'},
    ['四']={'four', 'sì'},
    ['囝']={'baby, infant', 'jiǎn'},
    ['回']={'return, to turn around; a time', 'huí'},
    ['囟']={'top of the head; skull', 'xìn'},
    ['因']={'cause, reason; by; because', 'yīn'},
    ['囡']={'child, daughter', 'nān'},
    ['团']={'sphere, circle, ball; mass, lump; group, regiment; to gather', 'tuán'},
    ['囤']={'grain basket; to store, to hoard', 'dùn'},
    ['囪']={'chimney', 'cōng'},
    ['囫']={'entire, whole', 'hú'},
    ['园']={'garden, park; orchard', 'yuán'},
    ['困']={'surround; to besiege; surrounded, in distress; poor; tired, sleepy', 'kùn'},
    ['囱']={'chimney', 'cōng'},
    ['围']={'surround, to encircle, to corral', 'wéi'},
    ['囵']={'all, complete, entire', 'lún'},
    ['囷']={'a round bin for storing grain', 'qūn'},
    ['囹']={'prison, enclosure', 'líng'},
    ['固']={'solidify; strength', 'gù'},
    ['国']={'country, nation, state; national', 'guó'},
    ['图']={'diagram, chart, map, picture; to plan', 'tú'},
    ['囿']={'limit, to constrain; pen, cell', 'yòu'},
    ['圂']={'pig-sty; privy', 'hùn'},
    ['圃']={'garden, orchard, plot of farmland', 'pǔ'},
    ['圄']={'prison, jail', 'yǔ'},
    ['圆']={'circle; circular, round; complete', 'yuán'},
    ['圇']={'all, complete, entire', 'lún'},
    ['圈']={'circle, ring, loop; to encircle', 'quān'},
    ['圉']={'stable, fence, corral; frontier, border', 'yǔ'},
    ['圊']={'restroom', 'qīng'},
    ['國']={'country, nation, state; national', 'guó'},
    ['圍']={'surround, to encircle, to corral', 'wéi'},
    ['園']={'garden, park; orchard', 'yuán'},
    ['圓']={'circle; circular, round; complete', 'yuán'},
    ['圖']={'diagram, chart, map, picture; to plan', 'tú'},
    ['團']={'sphere, circle, ball; mass, lump; group, regiment; to gather', 'tuán'},
    ['圙']={'enclosed pasture', 'lüè'},
    ['圜']={'circle; to surround, to encircle', 'huán'},
    ['土']={'soil, earth; items made of earth', 'tǔ'},
    ['圣']={'holy, sacred; sage, saint', 'shèng'},
    ['圤']={'', 'pǔ'},
    ['在']={'at, in, on; to exist; used to indicate the present progressive tense', 'zài'},
    ['圩']={'dike, embankment', 'wéi'},
    ['圪']={'', 'gē'},
    ['圬']={'whitewash, to plaster over with mud', 'wū'},
    ['圭']={'jade tablet', 'guī'},
    ['圮']={'destroyed, ruined; to injure; to subvert', 'pǐ'},
    ['圯']={'bridge; river bank', 'yí'},
    ['地']={'earth, ground, soil; land, region; structural particle used before a verb', 'de'},
    ['圳']={'a furrow in a field; a small drainage ditch', 'zhèn'},
    ['圹']={'tomb, grave: prairie, range, wilderness', 'kuàng'},
    ['场']={'field, open space; market, square; stage', 'chǎng'},
    ['圻']={'border, boundary', 'qí'},
    ['圼']={'slime, black mud', 'niè'},
    ['圾']={'garbage, rubbish; shaking; danger', 'jī'},
    ['址']={'location, site; the foundation of a house', 'zhǐ'},
    ['坂']={'hillside, slope', 'bǎn'},
    ['均']={'equal, even, fair; level, uniform; also, too', 'jūn'},
    ['坊']={'neighborhood, district, community; street, lane; mill', 'fāng'},
    ['坌']={'dust; earth; river bank; to dig; to unite', 'bèn'},
    ['坍']={'collapse; landslide', 'tān'},
    ['坎']={'pit, hole; to trap, to snare; crisis', 'kǎn'},
    ['坏']={'bad, rotten, spoiled; to break down', 'huài'},
    ['坐']={'seat; to sit; to ride, to travel by', 'zuò'},
    ['坑']={'pit, hole; to trap, to bury; to harry', 'kēng'},
    ['坒']={'compare, to equal, to match', 'bì'},
    ['块']={'piece, lump, chunk; dollar; measure word for currency', 'kuài'},
    ['坚']={'hard, strong; firm, resolute', 'jiān'},
    ['坛']={'altar; arena; examination hall', 'tán'},
    ['坜']={'drain, ditch, channel', 'lì'},
    ['坝']={'embankment; dam', 'bà'},
    ['坞']={'bank, entrenchment, low wall; dock', 'wù'},
    ['坟']={'grave, mound, bulge; bulging', 'fén'},
    ['坠']={'drop, to fall down, to sink; heavy; weight', 'zhuì'},
    ['坡']={'slope, hillside, embankment', 'pō'},
    ['坤']={'earth; feminine', 'kūn'},
    ['坦']={'flat, level, smooth; candid, open', 'tǎn'},
    ['坨']={'lump, heap', 'tuó'},
    ['坩']={'crucible; earthenware, pottery', 'gān'},
    ['坪']={'plain; level ground', 'píng'},
    ['坫']={'a stand on which to replace goblets after drinking', 'diàn'},
    ['坭']={'mud, mire; to paste, to plaster', 'ní'},
    ['坯']={'clay; unburnt earthenware', 'pī'},
    ['坳']={'cavity, depression, hollow; depressed; undulating', 'ào'},
    ['坴']={'a clod of earth; land', 'lù'},
    ['坶']={'mud, mire; to paste, to plaster', 'mǔ'},
    ['坷']={'uneven, bumpy; a clod of earth; a lump of soil', 'kě'},
    ['坻']={'islet; river delta, embankment; to stop', 'chí'},
    ['坼']={'crack, to open, to split, to tear', 'chè'},
    ['垂']={'hang, to dangle; to hand down, to bequeath; almost, near', 'chuí'},
    ['垃']={'garbage, refuse, trash, waste', 'lā'},
    ['垄']={'grave, mound; furrow, ridge', 'lǒng'},
    ['垅']={'grave, mound; furrow, ridge', 'lǒng'},
    ['垆']={'clay; hut, shop', 'lú'},
    ['型']={'pattern, model, type; mold; law', 'xíng'},
    ['垌']={'farm, field; used in place names', 'dòng'},
    ['垒']={'rampart; base (in baseball)', 'lěi'},
    ['垓']={'border, boundary, frontier', 'gāi'},
    ['垔']={'restrain; to dam a stream and change its direction; a mound', 'yīn'},
    ['垚']={'mound, lump, round mass', 'yáo'},
    ['垛']={'heap, pile; to heap, to pile', 'duǒ'},
    ['垠']={'boundary, river bank', 'yín'},
    ['垡']={'plow; place name', 'fá'},
    ['垢']={'dirt, filth, stains; dirty; disgraceful', 'gòu'},
    ['垣']={'low wall', 'yuán'},
    ['垤']={'anthill; hill mound', 'dié'},
    ['垦']={'cultivate, to farm; to reclaim', 'kěn'},
    ['垧']={'unit of area', 'shǎng'},
    ['垩']={'chalk; to daub with chalk; holy, sacred, sagacious', 'è'},
    ['垫']={'cushion, mat, pad; to advance money, to pay for another', 'diàn'},
    ['垭']={'used in place names', 'yā'},
    ['垮']={'be defeated, to collapse, to fail', 'kuǎ'},
    ['垯']={'lump, mound; pimple', 'da'},
    ['垲']={'a high and dry place', 'kǎi'},
    ['垴']={'small hillock, used in place names', 'nǎo'},
    ['垸']={'dike, embankment', 'yuàn'},
    ['埂']={'ditch (for irrigation); hole', 'gěng'},
    ['埃']={'fine dust; dirt; Angstrom', 'āi'},
    ['埄']={'dust storm; dust in the wind', 'běng'},
    ['埇']={'the name of a bridge', 'yǒng'},
    ['埋']={'bury; to conceal; to plant', 'mái'},
    ['城']={'castle, city, town; municipality', 'chéng'},
    ['埏']={'boundary, limit', 'shān'},
    ['埒']={'enclosure, embankment, dike', 'liè'},
    ['埔']={'arena; market; plain; port', 'bù'},
    ['埕']={'a large, pear-shaped earthenware jar', 'chéng'},
    ['埗']={'jetty, quay; port city, trade hub', 'bù'},
    ['埘']={'a chicken roost', 'shí'},
    ['埙']={'ocarina', 'xūn'},
    ['埚']={'crucible', 'guō'},
    ['埝']={'dike, embankment; protuberance', 'niàn'},
    ['域']={'area, district, field, land, region; boundary; domain (in taxonomy)', 'yù'},
    ['埠']={'jetty, quay; port city, trade hub', 'bù'},
    ['埡']={'used in place names', 'yā'},
    ['埤']={'add, to increase; to attach; fence, wall', 'pí'},
    ['埭']={'dam; a ramp leading up to a canal', 'dài'},
    ['埯']={'pit, hole; to bury', 'ǎn'},
    ['埲']={'dust storm', 'běng'},
    ['埴']={'soil with high clay content', 'zhí'},
    ['埵']={'hardened dirt or clay; cluster', 'duǒ'},
    ['埶']={'art', 'yì'},
    ['執']={'execute; to grasp, to hold; to keep; to sieze, to detain', 'zhí'},
    ['埸']={'border, limit, frontier; dike', 'yì'},
    ['培']={'cultivate, to farm; to shore up', 'péi'},
    ['基']={'foundation, base', 'jī'},
    ['埼']={'headland', 'qí'},
    ['埽']={'broom; to sweep, to clear away', 'sào'},
    ['堀']={'cave, hole', 'kū'},
    ['堂']={'hall, large room; government office; cousins', 'táng'},
    ['堃']={'compliance, obedience; female', 'kūn'},
    ['堅']={'hard, strong; firm, resolute', 'jiān'},
    ['堆']={'crowd, heap, pile, mass; to pile up; measure word for things in piles or stacks', 'duī'},
    ['堇']={'yellow loam; clay; season; few', 'jǐn'},
    ['堊']={'chalk; to daub with chalk; holy, sacred, sagacious', 'è'},
    ['堋']={'bury', 'péng'},
    ['堍']={'embankment', 'tù'},
    ['堑']={'moat, pit, trench; cavity', 'qiàn'},
    ['堕']={'drop, to fall, to sink; degenerate', 'duò'},
    ['堙']={'bury; to dam, to block up; mound', 'yīn'},
    ['堞']={'battlement; plate', 'dié'},
    ['堠']={'battlement, rampart', 'hòu'},
    ['堡']={'fort, fortress; town, village', 'bǎo'},
    ['堤']={'dike', 'dī'},
    ['堪']={'endure; adequate, capable, worthy', 'kān'},
    ['堯']={'a legendary ancient emperor-sage', 'yáo'},
    ['堰']={'dam, dike, embankment', 'yàn'},
    ['報']={'announce, to report; newspaper; payback, revenge', 'bào'},
    ['場']={'field, open space; market, square; stage', 'chǎng'},
    ['堵']={'wall; to stop, to prevent, to block', 'dǔ'},
    ['堿']={'salty', 'jiǎn'},
    ['塄']={'a furrow in a field', 'léng'},
    ['塊']={'piece, lump, chunk; dollar; measure word for currency', 'kuài'},
    ['塋']={'grave, tomb, cemetary', 'yíng'},
    ['塌']={'collapse, to fall into ruin', 'tā'},
    ['塍']={'a raised path between fields, a dike', 'chéng'},
    ['塑']={'sculpt, to model in clay; plastic', 'sù'},
    ['塔']={'tower, spire, tall building', 'tǎ'},
    ['塕']={'airborne dust', 'wěng'},
    ['塗']={'smear, to scribble, to daub; surname', 'tú'},
    ['塘']={'pond, tank; dike, embankment', 'táng'},
    ['塚']={'cemetery; tomb, burial mound', 'zhǒng'},
    ['塞']={'stop up, to seal, to cork, to block; pass, frontier; fortress', 'sāi'},
    ['塢']={'bank, entrenchment, low wall; dock', 'wù'},
    ['塥']={'a lump of clay', 'gé'},
    ['填']={'fill, to pad, to stuff', 'tián'},
    ['塬']={'plateau', 'yuán'},
    ['塲']={'field, market, open space', 'cháng'},
    ['塵']={'cinders, ashes, dust, dirt', 'chén'},
    ['塹']={'moat, pit, trench; cavity', 'qiàn'},
    ['塾']={'village school; private tutorage', 'shú'},
    ['墀']={'porch; courtyard; steps leading into a building', 'chí'},
    ['墁']={'plaster; to pave', 'màn'},
    ['境']={'boundary, frontier; area, region', 'jìng'},
    ['墅']={'villa, country house', 'shù'},
    ['墉']={'wall; fortification', 'yōng'},
    ['墊']={'cushion, mat, pad; to advance money, to pay for another', 'diàn'},
    ['墒']={'silt; moist soil', 'shāng'},
    ['墓']={'grave, tomb', 'mù'},
    ['墙']={'wall', 'qiáng'},
    ['墚']={'mountain range', 'liáng'},
    ['墜']={'drop, to fall down, to sink; heavy; weight', 'zhuì'},
    ['增']={'increase; to expand; to augment; to add', 'zēng'},
    ['墟']={'high mound; hilly countryside; wasteland', 'xū'},
    ['墨']={'ink; writing; Mexico', 'mò'},
    ['墩']={'stone block; heap, mound; pier', 'dūn'},
    ['墮']={'drop, to fall, to sink; degenerate', 'duò'},
    ['墳']={'grave, mound, bulge; bulging', 'fén'},
    ['墻']={'wall', 'qiáng'},
    ['墼']={'unburnt bricks', 'jī'},
    ['墾']={'cultivate, to farm; to reclaim', 'kěn'},
    ['壁']={'partition, wall; rampart', 'bì'},
    ['壅']={'block; to obstruct', 'yōng'},
    ['壇']={'altar; arena; examination hall', 'tán'},
    ['壑']={'gully, pool; a ditch carved by a torrential rain', 'hè'},
    ['壓']={'press; oppress; crush; pressure', 'yā'},
    ['壕']={'ditch; trench; channel, moat', 'háo'},
    ['壘']={'rampart; base (in baseball)', 'lěi'},
    ['壞']={'bad, rotten, spoiled; to break down', 'huài'},
    ['壟']={'grave, mound; furrow, ridge', 'lǒng'},
    ['壢']={'drain, ditch, channel', 'lì'},
    ['壤']={'soil, loam, earth; rich', 'rǎng'},
    ['壩']={'embankment; dam', 'bà'},
    ['士']={'scholar, gentleman; soldier', 'shì'},
    ['壬']={'9th heavenly stem', 'rén'},
    ['壮']={'big, large; robust, strong; the name of a tribe', 'zhuàng'},
    ['壯']={'big, large; robust, strong; the name of a tribe', 'zhuàng'},
    ['声']={'sound, noise; voice, tone, music', 'shēng'},
    ['壳']={'casing, husk, shell', 'ké'},
    ['壴']={'drum', 'zhù'},
    ['壶']={'jar, pot, jug, vase; surname', 'hú'},
    ['壹']={"one (bankers' anti-fraud numeral)", 'yī'},
    ['壺']={'jar, pot, jug, vase; surname', 'hú'},
    ['壽']={'old age, longevity; lifespan', 'shòu'},
    ['夂']={'go', 'zhǐ'},
    ['夃']={'', 'gǔ'},
    ['处']={'reside at, to live in; place, locale; department', 'chù'},
    ['夅']={'descend, to fall; to drop, to lower', 'jiàng'},
    ['夆']={'resist; to headbutt', 'féng'},
    ['备']={'prepare; to get ready, to equip; ready; perfect', 'bèi'},
    ['夊']={'go slowly', 'suī'},
    ['夋']={"dawdle; the emperor Yao's father", 'qūn'},
    ['夌']={'dawdle; the name of the father of the Emperor Yao', 'líng'},
    ['复']={'again, repeatedly; copy, duplicate; to restore, to return', 'fù'},
    ['夏']={'summer; the Xia or Hsia dynasty', 'xià'},
    ['夔']={'one-legged monster; walrus', 'kuí'},
    ['夕']={'evening, night, dusk; slanted', 'xī'},
    ['外']={'out, outside, external; foreign; in addition', 'wài'},
    ['夗']={'turn over when asleep', 'yuàn'},
    ['夙']={'dawn, early in the morning; previous; long-held', 'sù'},
    ['多']={'much, many, multi-; more than, over', 'duō'},
    ['夜']={'night, dark; under cover of night', 'yè'},
    ['够']={'enough, adequate; to reach, to attain; to pass muster', 'gòu'},
    ['夠']={'enough, adequate; to reach, to attain; to pass muster', 'gòu'},
    ['夢']={'dream', 'mèng'},
    ['夤']={'late at night; distant, remote; deep', 'yín'},
    ['夥']={'assistant; companion; partner; many, numerous', 'huǒ'},
    ['大']={'big, great, vast, high, deep', 'dà'},
    ['天']={'sky, heaven; god, celestial', 'tiān'},
    ['太']={'very, too much; big; extreme', 'tài'},
    ['夫']={'man, husband; worker; those', 'fū'},
    ['夬']={'decisive, certain; parted; fork', 'guài'},
    ['夭']={'young, energetic; to die young', 'yāo'},
    ['央']={'central; to beg; to run out', 'yāng'},
    ['夯']={'burden, load; to lift up; to tamp down', 'hāng'},
    ['失']={'lose; to make a mistake, to neglect', 'shī'},
    ['夲']={'advance quickly; to go back and forth; origin, source', 'tāo'},
    ['头']={'head; chief, boss; first, top', 'tóu'},
    ['夷']={'ancient barbarian tribes', 'yí'},
    ['夸']={'extravagant, luxurious; handsome', 'kuā'},
    ['夹']={'support; to be wedged between', 'jiā'},
    ['夺']={'rob, to snatch, to take by force', 'duó'},
    ['夼']={'depression, hollow, low ground', 'kuǎng'},
    ['夾']={'support; to be wedged between', 'jiā'},
    ['奁']={"lady's vanity case; trousseau", 'lián'},
    ['奂']={'numerous; brilliant', 'huàn'},
    ['奄']={'remain, to tarry; feeble', 'yǎn'},
    ['奇']={'strange, unusual, odd; uncanny, occult', 'qí'},
    ['奈']={'but, how; to bear, to stand, to endure', 'nài'},
    ['奉']={'offer, to respect, to server; to receive', 'fèng'},
    ['奋']={'strive, to exert effort; to arouse', 'fèn'},
    ['奎']={"a man's stride; a constellation", 'kuí'},
    ['奏']={'play; to memorialize; to report', 'zòu'},
    ['奐']={'numerous; brilliant', 'huàn'},
    ['契']={'deed, bond, contract; to engrave', 'qì'},
    ['奓']={'extravagant', 'zhā'},
    ['奔']={'rush about; to run, to flee', 'bēn'},
    ['奕']={'abundant; ordered, in sequence', 'yì'},
    ['奖']={'prize, reward; to award', 'jiǎng'},
    ['套']={'case, cover, envelope, wrapper', 'tào'},
    ['奘']={'fat, stout, thick; powerful, stocky', 'zàng'},
    ['奚']={'where, what, why, how', 'xī'},
    ['奠']={'found, to settle; to pay respects; a libation for the dead', 'diàn'},
    ['奢']={'exaggerated; extravagant, wasteful', 'shē'},
    ['奥']={'mysterious, obscure, profound; used in transliterations', 'ào'},
    ['奧']={'mysterious, obscure, profound; used in transliterations', 'ào'},
    ['奩']={"lady's vanity case; trousseau", 'lián'},
    ['奪']={'rob, to snatch, to take by force', 'duó'},
    ['奭']={'majestic, red; anger, ire; surname', 'shì'},
    ['奮']={'strive, to exert effort; to arouse', 'fèn'},
    ['女']={'woman, girl; female', 'nǚ'},
    ['奴']={'slave, servant', 'nú'},
    ['奶']={'healer, milk; breasts; nurse, grandmother', 'nǎi'},
    ['奸']={'crafty, dishonest, selfish; evil, villainous; adultery', 'jiān'},
    ['她']={'she, her', 'tā'},
    ['奼']={'beautiful, colorful; girl', 'chà'},
    ['好']={'good, excellent, fine; proper, suitable; well', 'hǎo'},
    ['妁']={'matchmaker, go-between', 'shuò'},
    ['如']={'as, as if, like, such as, supposing', 'rú'},
    ['妃']={'wife, spouse; imperial concubine', 'fēi'},
    ['妄']={'absurd, foolish, ignorant; rash, reckless, wild', 'wàng'},
    ['妆']={'adornment, make-up; to dress up, to use make-up', 'zhuāng'},
    ['妇']={'married woman; wife', 'fù'},
    ['妈']={'mother, mama', 'mā'},
    ['妊']={'conceive; to be pregnant', 'rèn'},
    ['妍']={'beautiful, handsome; seductive', 'yán'},
    ['妒']={'jealous, envious', 'dù'},
    ['妓']={'prostitute', 'jì'},
    ['妖']={'strange, weird, supernatural; bewitching, enchanting, seductive', 'yāo'},
    ['妗']={"mother's brother's wife", 'jìn'},
    ['妙']={'mysterious, subtle; clever, exquisite, wonderful', 'miào'},
    ['妝']={'adornment, make-up; to dress up, to use make-up', 'zhuāng'},
    ['妞']={'girl', 'niū'},
    ['妟']={'banquet, feast; to entertain', 'yàn'},
    ['妣']={"one's deceased mother", 'bǐ'},
    ['妤']={'beautiful, handsome, fair', 'yú'},
    ['妥']={'secure, sound; satisfactory, appropriate', 'tuǒ'},
    ['妨']={'damage, harm; to impede, to obstruct; to undermine', 'fáng'},
    ['妩']={'charming, enchanting; to flatter, to please', 'wǔ'},
    ['妪']={'old woman, hag; to protect; to brood over', 'yù'},
    ['妫']={'surname', 'guī'},
    ['妮']={'maid, servant girl; cute girl', 'nī'},
    ['妯']={'sister-in law', 'zhóu'},
    ['妲']={'concubine of the last Shang emperor', 'dá'},
    ['妳']={'you (female)', 'nǎi'},
    ['妹']={'younger sister', 'mèi'},
    ['妻']={'wife', 'qī'},
    ['妾']={'concubine', 'qiè'},
    ['姆']={'governess, matron, nanny', 'mǔ'},
    ['姊']={'elder sister', 'zǐ'},
    ['始']={'begin, to start; beginning', 'shǐ'},
    ['姐']={'elder sister; miss, young lady', 'jiě'},
    ['姑']={"father's sister; husband's mother", 'gū'},
    ['姒']={"elder brother's wife; surname", 'sì'},
    ['姓']={'name, family name, surname; clan, people', 'xìng'},
    ['委']={'appoint, to commission, to send', 'wěi'},
    ['姗']={'slander, to ridicule; to go slowly; graceful', 'shān'},
    ['姘']={'mistress, lover; an affair', 'pīn'},
    ['姚']={'handsome, elegant, attractive; surname', 'yáo'},
    ['姜']={'ginger; surname', 'jiāng'},
    ['姝']={'beautiful, charming, gorgeous; pretty girl', 'shū'},
    ['姣']={'beautiful, handsome, pretty', 'jiāo'},
    ['姥']={'maternal grandmother; midwife', 'lǎo'},
    ['姦']={'crafty, dishonest, selfish; evil, villainous; adultery', 'jiān'},
    ['姨']={"aunt, mother's sister", 'yí'},
    ['姪']={'niece', 'zhí'},
    ['姫']={'beauty; imperial concubine', 'jī'},
    ['姬']={'beauty; imperial concubine', 'jī'},
    ['姮']={'lady', 'héng'},
    ['姹']={'beautiful, colorful; girl', 'chà'},
    ['姻']={'relatives by marriage', 'yīn'},
    ['姿']={'grace, good looks; bearing, poise, posture', 'zī'},
    ['威']={'might, power, prestige; to dominate', 'wēi'},
    ['娃']={'baby; doll; pretty girl', 'wá'},
    ['娄']={'a constellation; to wear; surname', 'lóu'},
    ['娅']={'a mutual term of address for sons-in-law or brothers-in-law', 'yà'},
    ['娆']={'graceful, charming, fascinating', 'ráo'},
    ['娇']={'seductive, lovable, tender; pampered; frail', 'jiāo'},
    ['娈']={'lovely, beautiful; docile, obedient', 'luán'},
    ['娉']={'beautiful, charming, graceful', 'pīng'},
    ['娌']={"brother's wife", 'lǐ'},
    ['娑']={'dance, to frolic; to lounge; to saunter', 'suō'},
    ['娓']={'agreeable, compliant; to comply, to go along with', 'wěi'},
    ['娘']={'mother; young girl; woman; wife', 'niáng'},
    ['娛']={'pleasure, enjoyment, amusement', 'yú'},
    ['娜']={'elegant, graceful, delicate', 'nà'},
    ['娟']={'beautiful, graceful', 'juān'},
    ['娠']={'pregnant', 'shēn'},
    ['娣']={"younger sister; younger brother's wife", 'dì'},
    ['娥']={'beautiful, pretty; good; surname', 'é'},
    ['娩']={'childbirth, labor', 'miǎn'},
    ['娭']={"grandmother, father's mother; a term of respect", 'āi'},
    ['娱']={'pleasure, enjoyment, amusement', 'yú'},
    ['娲']={'a goddess, the mythological sister and successor to Fuxi', 'wā'},
    ['娴']={'elegant, refined, skillful', 'xián'},
    ['娶']={'marry, to take a wife', 'qǔ'},
    ['娼']={'prostitute, harlot', 'chāng'},
    ['婀']={'beautiful, graceful; lithe, willowy; unstable', 'ē'},
    ['婁']={'a constellation; to wear; surname', 'lóu'},
    ['婆']={'old woman; grandmother', 'pó'},
    ['婉']={'amiable, graceful, tactful; restrained', 'wǎn'},
    ['婊']={'whore, prostitute', 'biǎo'},
    ['婕']={'handsome', 'jié'},
    ['婚']={'get married; marriage, wedding', 'hūn'},
    ['婢']={'servant girl; maidservant', 'bì'},
    ['婦']={'married woman; wife', 'fù'},
    ['婧']={'modest; supple', 'jìng'},
    ['婪']={'covet; covetous, avaricious', 'lán'},
    ['婭']={'a mutual term of address for sons-in-law or brothers-in-law', 'yà'},
    ['婴']={'baby, infant; to bother', 'yīng'},
    ['婵']={'beautiful, graceful, lovely, pretty', 'chán'},
    ['婶']={"father's younger brother's wife", 'shěn'},
    ['婷']={'attractive, graceful, pretty', 'tíng'},
    ['婺']={'beautiful; the name of a star', 'wù'},
    ['婿']={'son-in-law; husband', 'xù'},
    ['媒']={'go-between, matchmaker; medium', 'méi'},
    ['媕']={'undecided', 'ān'},
    ['媚']={'attractive, charming; to charm, to flatter', 'mèi'},
    ['媛']={'beauty; beautiful woman', 'yuàn'},
    ['媠']={'beautiful', 'tuǒ'},
    ['媧']={'a goddess, the mythological sister and successor to Fuxi', 'wā'},
    ['媪']={'old woman; lower-class woman', 'ǎo'},
    ['媲']={'marry off; to compare, to match, to pair up', 'pì'},
    ['媳']={'daughter-in-law', 'xí'},
    ['媵']={'concubine; escort; a maid who accompanies a bride to her new home', 'yìng'},
    ['媷']={'', 'rù'},
    ['媸']={'ugly; an ugly woman', 'chī'},
    ['媽']={'mother, mama', 'mā'},
    ['媾']={'marry; to be intimate with', 'gòu'},
    ['嫁']={'marry, to give a daughter in marriage', 'jià'},
    ['嫂']={"sister-in-law, elder brother's wife", 'sǎo'},
    ['嫉']={'jealous, envious', 'jí'},
    ['嫌']={'hate, to detest; to criticize; to suspect', 'xián'},
    ['嫒']={"one's daughter (honorific)", 'ài'},
    ['嫔']={'courtesan; palace maid', 'pín'},
    ['嫖']={'patronize a prostitute; to frequent', 'piáo'},
    ['嫗']={'old woman, hag; to protect; to brood over', 'yù'},
    ['嫘']={'surname', 'léi'},
    ['嫚']={'scorn, to despise; to be rude to, to affront', 'mān'},
    ['嫜']={"husband's mother; the lady in the moon", 'zhāng'},
    ['嫠']={'widow', 'lí'},
    ['嫡']={"wife, wife's child", 'dí'},
    ['嫣']={'captivating, charming, fascinating', 'yān'},
    ['嫦']={'a moon goddess, the lady in the moon', 'cháng'},
    ['嫩']={'soft, delicate; young, tender', 'nèn'},
    ['嫪']={'hanker after', 'lào'},
    ['嫫']={"Huangdi's ugly concubine; ugly woman, nurse", 'mó'},
    ['嫱']={'lady', 'qiáng'},
    ['嫵']={'charming, enchanting; to flatter, to please', 'wǔ'},
    ['嫻']={'elegant, refined, skillful', 'xián'},
    ['嬈']={'graceful, charming, fascinating', 'ráo'},
    ['嬉']={'enjoy; to play, to amuse oneself', 'xī'},
    ['嬋']={'beautiful, graceful, lovely, pretty', 'chán'},
    ['嬌']={'seductive, lovable, tender; pampered; frail', 'jiāo'},
    ['嬖']={'a favorite, a minion; to show favor; to enjoy the favor of', 'bì'},
    ['嬗']={'succession to the throne', 'shàn'},
    ['嬛']={'apt, clever; flatterer, sycophant', 'huán'},
    ['嬪']={'courtesan; palace maid', 'pín'},
    ['嬰']={'baby, infant; to bother', 'yīng'},
    ['嬲']={'tease, to play, to flirt; to frolic', 'niǎo'},
    ['嬴']={'victory; to win; surname', 'yíng'},
    ['嬷']={'mother', 'mā'},
    ['嬸']={"father's younger brother's wife", 'shěn'},
    ['孀']={'widow', 'shuāng'},
    ['孃']={'troubled, oppressed; fat; mother', 'niáng'},
    ['孌']={'lovely, beautiful; docile, obedient', 'luán'},
    ['子']={'son, child; seed, egg; fruit; small thing', 'zi'},
    ['孑']={'alone, lonely, solitary; remaining, left-over', 'jié'},
    ['孓']={'mosquito larva', 'jué'},
    ['孔']={'opening, hole, orifice; great', 'kǒng'},
    ['孕']={'pregnant; pregnancy', 'yùn'},
    ['字']={'character, letter, symbol, word', 'zì'},
    ['存']={'exist; to survive, to maintain; to keep, to store; to deposit', 'cún'},
    ['孙']={'grandchild, descendent; surname', 'sūn'},
    ['孚']={'brood over eggs; to have confidence', 'fú'},
    ['孛']={'comet', 'bèi'},
    ['孜']={'diligent, hard-working', 'zī'},
    ['孝']={'filial piety, obedience; mourning', 'xiào'},
    ['孟']={'first in a series; great, eminent', 'mèng'},
    ['孢']={'spore', 'bāo'},
    ['季']={'a quarter-year, a season; surname', 'jì'},
    ['孤']={'orphaned; alone, lonely, solidary', 'gū'},
    ['孥']={"one's children", 'nú'},
    ['学']={'learning, knowledge, science; to study, to go to school; -ology', 'xué'},
    ['孨']={'cautious, cowardly, weak; an orphan', 'zhuǎn'},
    ['孩']={'baby, child; children', 'hái'},
    ['孪']={'twins', 'luán'},
    ['孫']={'grandchild, descendent; surname', 'sūn'},
    ['孬']={'bad, cowardly, useless; rogue, scoundrel', 'nāo'},
    ['孰']={'who? which? what? which one?', 'shú'},
    ['孱']={'feeble, frail, weak; unfit', 'càn'},
    ['孳']={'breed; to produce, to bear; to grow recklessly', 'zī'},
    ['孵']={'brood over eggs, to incubate, to hatch', 'fū'},
    ['學']={'learning, knowledge, science; to study, to go to school; -ology', 'xué'},
    ['孺']={'child; blood relation; affection', 'rú'},
    ['孽']={'bastard child; the consequence of a sin; evil', 'niè'},
    ['孿']={'twins', 'luán'},
    ['宀']={'roof; house', 'gài', 'mián'},
    ['宁']={'calm, peaceful; healthy; rather; to prefer', 'níng'},
    ['它']={'it; other', 'tā'},
    ['宄']={'traitor; villain', 'guǐ'},
    ['宅']={'residence, dwelling, home; grave', 'zhái'},
    ['宇']={'building, house, room, structure; space, the universe', 'yǔ'},
    ['守']={'defend, to guard, to protect; to conserve; to wait', 'shǒu'},
    ['安']={'peaceful, tranquil, quiet', 'ān'},
    ['宋']={'the Song dynasty; surname', 'sòng'},
    ['完']={'complete, to finish, to settle; whole', 'wán'},
    ['宏']={'great, spacious, vast, wide', 'hóng'},
    ['宓']={'quiet, silent, still; in good health', 'mì'},
    ['宕']={'quarry; cave dwelling; to put someone off', 'dàng'},
    ['宗']={'ancestry, clan, family, lineage; religion, sect', 'zōng'},
    ['官']={'official, public servant', 'guān'},
    ['宙']={'space, time, space-time', 'zhòu'},
    ['定']={'decide, to fix, to settle; to order; definite, fixed, sure', 'dìng'},
    ['宛']={'seem; as if; crooked', 'wǎn'},
    ['宜']={'fitting, proper, right; what one should do', 'yí'},
    ['宝']={'treasure, jewel; rare, precious', 'bǎo'},
    ['实']={'real, true; honest, sincere', 'shí'},
    ['宠']={'love; to favor, to pamper, to spoil; concubine', 'chǒng'},
    ['审']={'examine, to investigate; to judge; to try', 'shěn'},
    ['客']={'guest, traveller; customer', 'kè'},
    ['宣']={'proclaim, to declare, to announce; surname', 'xuān'},
    ['室']={'house, home; room, chamber', 'shì'},
    ['宥']={'forgive, to pardon, to indulge', 'yòu'},
    ['宦']={'government official', 'huàn'},
    ['宪']={'constitution, statute, law', 'xiàn'},
    ['宫']={'palace; surname', 'gōng'},
    ['宮']={'palace; surname', 'gōng'},
    ['宰']={'slaughter, to butcher; to govern, to rule', 'zǎi'},
    ['害']={'injure, to harm; to destroy, to kill', 'hài'},
    ['宴']={'banquet, feast; to entertain', 'yàn'},
    ['宵']={'night, evening, darkness', 'xiāo'},
    ['家']={'house, home, residence; family', 'jiā'},
    ['宸']={'imperial palace', 'chén'},
    ['容']={'appearance, looks; form, figure; to contain, to hold', 'róng'},
    ['宽']={'broad, spacious, vast, wide', 'kuān'},
    ['宾']={'guest, visitor; surname; submit', 'bīn'},
    ['宿']={'stop, to rest, to lodge; constellation', 'sù', 'xiù'},
    ['寂']={'still, silent, quiet, desolate', 'jì'},
    ['寄']={'mail, to send, to transit; to deposit, to entrust; to rely on', 'jì'},
    ['寅']={'respect, to revere; respectfully; 3rd terrestrial branch', 'yín'},
    ['密']={'secret, confidential; intimate, close; dense, thick', 'mì'},
    ['寇']={'bandit, thief; enemy; to invade', 'kòu'},
    ['富']={'abundant, ample; rich, wealthy', 'fù'},
    ['寐']={'sleep; asleep', 'mèi'},
    ['寒']={'chilly, cold; poor; to shiver, to tremble', 'hán'},
    ['寓']={'residence, lodge, dwelling', 'yù'},
    ['寝']={'sleep, to rest; bedroom', 'qǐn'},
    ['寞']={'silent, still; lonely, solitary', 'mò'},
    ['察']={'examine, to investigate, to observe', 'chá'},
    ['寡']={'widowed; friendless, alone', 'guǎ'},
    ['寢']={'sleep, to rest; bedroom', 'qǐn'},
    ['寤']={'few, scarce; empty, deserted', 'wù'},
    ['寥']={'few, scarce; empty, deserted', 'liáo'},
    ['實']={'real, true; honest, sincere', 'shí'},
    ['寧']={'calm, peaceful; healthy; rather; to prefer', 'níng'},
    ['寨']={'stockade, stronghold, outpost; brothel', 'zhài'},
    ['審']={'examine, to investigate; to judge; to try', 'shěn'},
    ['寫']={'write; to draw, to sketch; to compose', 'xiě'},
    ['寬']={'broad, spacious, vast, wide', 'kuān'},
    ['寮']={'shanty, hut, shack', 'liáo'},
    ['寰']={'country, domain, world', 'huán'},
    ['寵']={'love; to favor, to pamper, to spoil; concubine', 'chǒng'},
    ['寶']={'treasure, jewel; rare, precious', 'bǎo'},
    ['寸']={'inch; small, tiny', 'cùn'},
    ['对']={'correct, right; facing, opposed', 'duì'},
    ['寺']={'court, office; temple, monastery', 'sì'},
    ['寻']={'seek; to search for, to look for; ancient', 'xún'},
    ['导']={'direct, to guide, to lead, to conduct', 'dǎo'},
    ['寽']={'a handful; a pinch', 'lǜ'},
    ['寿']={'old age, longevity; lifespan', 'shòu'},
    ['封']={'envelope, letter; to confer, to grant; feudal', 'fēng'},
    ['尃']={'announce, to state', 'fū'},
    ['射']={'shoot, to eject, to emit', 'shè'},
    ['将']={'the future, what will be; ready, prepared; a general', 'jiāng'},
    ['將']={'the future, what will be; ready, prepared; a general', 'jiāng'},
    ['專']={'concentrated, specialized; to monopolize', 'zhuān'},
    ['尉']={'officer, military rank', 'wèi'},
    ['尊']={'honor, to respect, to venerate', 'zūn'},
    ['尋']={'seek; to search for, to look for; ancient', 'xún'},
    ['尌']={'prop up; to stand something up', 'shù'},
    ['對']={'correct, right; facing, opposed', 'duì'},
    ['導']={'direct, to guide, to lead, to conduct', 'dǎo'},
    ['小']={'small, tiny, insignificant', 'xiǎo'},
    ['少']={'few, little; less; inadequate', 'shǎo'},
    ['尔']={'you; that, those; final particle', 'ěr'},
    ['尕']={'small (used in place names)', 'gǎ'},
    ['尖']={'sharp, pointed, acute; keen, shrewd', 'jiān'},
    ['尗']={"younger brother; father's younger brother", 'shū'},
    ['尘']={'cinders, ashes, dust, dirt', 'chén'},
    ['尙']={'still, yet; even; fairly, rather', 'shàng'},
    ['尚']={'still, yet; even; fairly, rather', 'shàng'},
    ['尜']={"a child's toy", 'gá'},
    ['尝']={'taste; to experience, to experiment with', 'cháng'},
    ['尞']={'fuel used for sacrifices', 'liào'},
    ['尢']={'weak, lame', 'yóu'},
    ['尣']={'weak, lame', 'wāng'},
    ['尤']={'especially, particularly', 'yóu'},
    ['尥']={'', 'liào'},
    ['尧']={'a legendary ancient emperor-sage', 'yáo'},
    ['尨']={'shaggy dog; striped, variegated', 'máng'},
    ['尬']={'awkward, embarrassed; to limp, to stagger', 'gà'},
    ['就']={'just, simply; to go to; to approach, near', 'jiù'},
    ['尴']={'embarrassed; ill-at-ease', 'gān'},
    ['尷']={'embarrassed; ill-at-ease', 'gān'},
    ['尸']={'body, corpse', 'shī'},
    ['尹']={'govern, to oversee; director', 'yǐn'},
    ['尺']={'ruler, tape-measure; unit of length, about 1 ft.', 'chǐ'},
    ['尻']={'end of spine; buttocks, sacrum', 'kāo'},
    ['尼']={'Buddhist nun; used in transliterations', 'ní'},
    ['尽']={'exhaust, to use up, to deplete', 'jǐn'},
    ['尾']={'tail; extremity, end; back, rear', 'wěi'},
    ['尿']={'urine; to urinate', 'niào'},
    ['局']={'bureau, office; circumstance, game, situation', 'jú'},
    ['屁']={'break wind, to fart; the buttocks', 'pì'},
    ['层']={'layer, floor, story, stratum', 'céng'},
    ['屃']={'legendary hero; Herculean strength', 'xì'},
    ['屄']={'vagina; to press up to; to force', 'bī'},
    ['居']={'live, to reside; to dwell; to sit', 'jū'},
    ['屆']={'deadline; period; measure word for elections, meetings, and other events', 'jiè'},
    ['屈']={'bend, to flex; bent, crooked, crouched', 'qū'},
    ['屉']={'drawer, tier; pad, screen, tray', 'tì'},
    ['届']={'deadline; period; measure word for elections, meetings, and other events', 'jiè'},
    ['屋']={'building, house, shelter; room', 'wū'},
    ['屌']={'penis; to fuck', 'diǎo'},
    ['屍']={'body, corpse', 'shī'},
    ['屎']={'stool, feces, dung', 'shǐ'},
    ['屏']={'screen, shield; to put aside, to reject; to hold', 'píng'},
    ['屐']={'wooden clogs', 'jī'},
    ['屑']={'bits, crumbs, scraps; fragments; not worthwhile', 'xiè'},
    ['展']={'open, to unfold; to extend, to stretch', 'zhǎn'},
    ['屙']={'defecate', 'ē'},
    ['屚']={'', 'lòu'},
    ['屜']={'drawer, tier; pad, screen, tray', 'tì'},
    ['属']={'class, category, type; family; affiliated, belonging to', 'shǔ'},
    ['屠']={'butcher, to slaughter; massacre', 'tú'},
    ['屡']={'frequently, often, again and again', 'lǚ'},
    ['屢']={'frequently, often, again and again', 'lǚ'},
    ['屣']={'sandals, slippers', 'xǐ'},
    ['層']={'layer, floor, story, stratum', 'céng'},
    ['履']={'shoes; to walk, to tread', 'lǚ'},
    ['屦']={'straw sandals; to tread on', 'jù'},
    ['屨']={'straw sandals; to tread on', 'jù'},
    ['屬']={'class, category, type; family; affiliated, belonging to', 'shǔ'},
    ['屭']={'legendary hero; Herculean strength', 'xì'},
    ['屮']={'sprout', 'chè'},
    ['屯']={'village, hamlet; camp; station', 'tún'},
    ['屰']={'disobedient', 'nì'},
    ['山']={'mountain, hill, peak', 'shān'},
    ['屹']={'rise, to stand tall', 'yì'},
    ['屺']={'a grassy knoll; a barren knoll', 'qǐ'},
    ['屾']={'mountain range', 'shēn'},
    ['屿']={'island', 'yǔ'},
    ['岁']={'year; years old, age; harvest', 'suì'},
    ['岂']={'what; how', 'qǐ'},
    ['岈']={'the name of a mountain', 'yá'},
    ['岌']={'perilous, hazardous; steep, high', 'jí'},
    ['岍']={'the name of a mountain', 'qiān'},
    ['岐']={'diverge, to branch; the name of a mountain', 'qí'},
    ['岑']={'steep, precipitous; peak', 'cén'},
    ['岔']={'diverge, to branch; junction, fork in the road', 'chà'},
    ['岖']={'steep, sheer; rugged, rough', 'qū'},
    ['岗']={'post; position', 'gǎng'},
    ['岘']={'steep hill; a mountain in Hubei', 'xiàn'},
    ['岙']={'island', 'ào'},
    ['岚']={'mountain mist, mountain haze', 'lán'},
    ['岛']={'island', 'dǎo'},
    ['岜']={'rocky mountain', 'bā'},
    ['岡']={'ridge or crest of hill', 'gāng'},
    ['岢']={'the name of a mountain', 'kě'},
    ['岣']={'a hill in Hunan', 'gǒu'},
    ['岩']={'cliff; rocks; mountain', 'yán'},
    ['岫']={'mountain peak; cave, cavern', 'xiù'},
    ['岬']={'cape; promontory, headland', 'jiǎ'},
    ['岭']={'mountain ridge, mountain peak', 'lǐng'},
    ['岱']={'the Daishan mountain in Shandong', 'dài'},
    ['岳']={'mountain peak; surname', 'yuè'},
    ['岵']={'a wooded hill', 'hù'},
    ['岷']={'the Min mountains; the Min river', 'mín'},
    ['岸']={'beach, coast, shore', 'àn'},
    ['岽']={'a mountain in Guangxi province', 'dōng'},
    ['岿']={'grand, stately; secure, lasting', 'kuī'},
    ['峁']={'yellow dirt mount', 'mǎo'},
    ['峄']={'a range of peaks in Shandong and Jiangsu', 'yì'},
    ['峇']={'cave, cavern', 'bā'},
    ['峋']={'foothill, mountain range', 'xún'},
    ['峒']={'a mountain in Gansu province', 'dòng'},
    ['峙']={'pile, to stack; to stand tall', 'zhì'},
    ['峡']={'gorge, ravine, strait; isthmus', 'xiá'},
    ['峤']={'tall pointed mountain', 'jiào'},
    ['峥']={'high, lofty, noble; perilous, steep', 'zhēng'},
    ['峦']={'mountain range; tall pointed mountain', 'luán'},
    ['峨']={'lofty; the name of a mountain', 'é'},
    ['峪']={'valley, ravine', 'yù'},
    ['峭']={'steep, precipitous, rugged', 'qiào'},
    ['峰']={"peak, summit; a camel's hump", 'fēng'},
    ['峴']={'steep hill; a mountain in Hubei', 'xiàn'},
    ['島']={'island', 'dǎo'},
    ['峻']={'high, steep, towering; stern', 'jùn'},
    ['峽']={'gorge, ravine, strait; isthmus', 'xiá'},
    ['崂']={'Laoshan, a mountain in Shandong', 'láo'},
    ['崃']={'a mountain in Sichuan province', 'lái'},
    ['崆']={'the Kongtong mountain', 'kōng'},
    ['崇']={'high, dignified; to esteem, to honor', 'chóng'},
    ['崎']={'rough, uneven; jagged, rugged', 'qí'},
    ['崑']={'the Kunlun mountains in Jiang Su province', 'kūn'},
    ['崒']={'rocky peaks; lofty; dangerous', 'zú'},
    ['崔']={'high, lofty, towering; surname', 'cuī'},
    ['崖']={'cliff, precipice; precipitous', 'yá'},
    ['崗']={'post; position', 'gǎng'},
    ['崙']={'the Kunlun mountains in Jiangsu', 'lún'},
    ['崛']={'towering; eminent; a sudden rise', 'jué'},
    ['崞']={'a mountain in Shanxi', 'guō'},
    ['崢']={'high, lofty, noble; perilous, steep', 'zhēng'},
    ['崤']={'a mountain in Henan', 'xiáo'},
    ['崦']={'a mountain in Kansu where the sun is supposed to set at night', 'yān'},
    ['崧']={'tall mountain; lofty, eminent', 'sōng'},
    ['崩']={'rupture, to split apart; to collapse; death, demise', 'bēng'},
    ['崭']={'new, bold; steep, high', 'zhǎn'},
    ['崮']={'mesa, plateau', 'gù'},
    ['崴']={'high, lofty, precipitous; to sprain', 'wǎi'},
    ['崽']={'child, servant; a diminutive', 'zǎi'},
    ['崾']={'a place name in Shanxi province', 'yǎo'},
    ['嵇']={'a mountain in Henan; surname', 'jī'},
    ['嵊']={'a district in Zhejiang', 'shèng'},
    ['嵋']={'the Omei mountain in Sichuan', 'méi'},
    ['嵌']={'valley, ravine; to fall into; to inlay, to set in', 'qiàn'},
    ['嵐']={'mountain mist, mountain haze', 'lán'},
    ['嵒']={'cliff, rocks, mountain', 'yán'},
    ['嵘']={'high, lofty, steep, towering', 'róng'},
    ['嵛']={'a county in the Shandong province', 'yú'},
    ['嵝']={'the Goulou mountain in Hunan', 'lǒu'},
    ['嵞']={'a mountain in Zhejiang', 'tú'},
    ['嵩']={'high, lofty; one of the five peaks in Hunan', 'sōng'},
    ['嵫']={'a hill in Shantung', 'zī'},
    ['嵬']={'rugged, rocky, precipitous', 'wéi'},
    ['嵯']={'high, towering; rugged, irregular', 'cuó'},
    ['嵴']={'ridge, crest, apex', 'jǐ'},
    ['嶂']={'cliff; the barrier formed by a mountain range', 'zhàng'},
    ['嶄']={'new, bold; steep, high', 'zhǎn'},
    ['嶇']={'steep, sheer; rugged, rough', 'qū'},
    ['嶗']={'Laoshan, a mountain in Shandong', 'láo'},
    ['嶙']={'precipitous, steep, tall', 'lín'},
    ['嶝']={'mountain path', 'dèng'},
    ['嶡']={'mountainous, precipitous; a sacrificial offering', 'guì'},
    ['嶧']={'a range of peaks in Shandong and Jiangsu', 'yì'},
    ['嶪']={'high, steep; perilous', 'yè'},
    ['嶷']={'a mountain range in Hunan province', 'yí'},
    ['嶸']={'high, lofty, steep, towering', 'róng'},
    ['嶺']={'mountain ridge, mountain peak', 'lǐng'},
    ['嶼']={'island', 'yǔ'},
    ['嶽']={'mountain peak, summit', 'yuè'},
    ['巂']={'a place name', 'guī'},
    ['巅']={'mountain peak, mountain top', 'diān'},
    ['巆']={'deep; lofty', 'róng'},
    ['巍']={'high, lofty; eminent, majestic', 'wēi'},
    ['巒']={'mountain range; tall pointed mountain', 'luán'},
    ['巔']={'mountain peak, mountain top', 'diān'},
    ['巖']={'cliff, precipice; cave, grotto', 'yán'},
    ['巛']={'stream, river', 'chuān'},
    ['川']={'stream, river', 'chuān'},
    ['州']={'state, province, prefecture', 'zhōu'},
    ['巠']={'underground river; flowing water', 'jīng'},
    ['巡']={'cruise, to inspect, to patrol', 'xún'},
    ['巢']={'nest, living quarters in tree', 'cháo'},
    ['巤']={"a mouse's whiskers; a horse's mane; a fish's dorsal fin", 'liè'},
    ['工']={'labor, work; laborer, worker', 'gōng'},
    ['左']={'left; unorthodox, improper', 'zuǒ'},
    ['巧']={'skillful, ingenious, clever', 'qiǎo'},
    ['巨']={'large, huge, gigantic; chief', 'jù'},
    ['巩']={'bind, to guard, to strengthen; firm, secure, strong', 'gǒng'},
    ['巫']={'wizard, sorcerer, witch, shaman', 'wū'},
    ['差']={'difference, gap; almost, nearly; in error; an officer', 'chà'},
    ['巯']={'an atom group', 'qiú'},
    ['己']={'self, oneself; personal, private; 6th heavenly stem', 'jǐ'},
    ['已']={'already; finished; to stop; then, afterwards', 'yǐ'},
    ['巳']={'the hours from 9 to 11; 6th terrestrial branch', 'sì'},
    ['巴']={'desire, to wish for', 'bā'},
    ['巵']={'measuring cup; wine flask', 'zhī'},
    ['巷']={'alley, lane', 'xiàng'},
    ['巸']={'', 'yí'},
    ['巹']={'nuptial wine cup', 'jǐn'},
    ['巽']={'mild, modest, obedient; southeast; 5th of the 8 trigrams', 'xùn'},
    ['巾']={'cloth, curtain, handkerchief, towel', 'jīn'},
    ['巿']={'revolve, to turn, to make a circuit', 'fú'},
    ['帀']={'rotate, to revolve, to make a circuit', 'zā'},
    ['币']={'currency, coins, legal tender', 'bì'},
    ['市']={'city, town; market, fair; to trade', 'shì'},
    ['布']={'cotton, linen, textiles; to announce, to declare; to spread', 'bù'},
    ['帅']={'commander; commander-in-chief; handsome, smart', 'shuài'},
    ['帆']={'boat; to sail', 'fān'},
    ['师']={'teacher, professional, master', 'shī'},
    ['希']={'rare; to hope for, to strive for; to expect', 'xī'},
    ['帏']={'a curtain that forms a wall', 'wéi'},
    ['帐']={'tent, screen, mosquito net; debt, credit, account', 'zhàng'},
    ['帑']={'treasury; public funds', 'tǎng'},
    ['帔']={'cape, robe, skirt', 'pèi'},
    ['帕']={'scarf, turban, veil, wrap', 'pà'},
    ['帖']={'card, invite, notice; to fit snugly', 'tiē'},
    ['帘']={'the flag-sign of a tavern', 'lián'},
    ['帙']={'book jacket; satchel, bag', 'zhì'},
    ['帚']={'broom, broomstick', 'zhǒu'},
    ['帛']={'silk, fabric; wealth, property', 'bó'},
    ['帜']={'flag, pennant, sign; to fasten', 'zhì'},
    ['帝']={'supreme ruler, emperor; god', 'dì'},
    ['帥']={'commander; commander-in-chief; handsome, smart', 'shuài'},
    ['带']={'belt, strap; band, ribbon; area, zone; to carry, to raise, to wear', 'dài'},
    ['帧']={'picture, scroll; one of a pair', 'zhèng'},
    ['師']={'teacher, professional, master', 'shī'},
    ['席']={'seat, place; mat; banquet; to take a seat', 'xí'},
    ['帮']={'help, to assist; to support, to defend; party; gang', 'bāng'},
    ['帱']={'cover up; curtain', 'chóu'},
    ['帳']={'tent, screen, mosquito net; debt, credit, account', 'zhàng'},
    ['帶']={'belt, strap; band, ribbon; area, zone; to carry, to raise, to wear', 'dài'},
    ['帷']={'curtain, screen, tent', 'wéi'},
    ['常']={'common, general, normal; always, frequently, regularly', 'cháng'},
    ['帻']={'turban; conical cap', 'zé'},
    ['帼']={"women's headgear; mourning cap", 'guó'},
    ['帽']={'hat, cap', 'mào'},
    ['幀']={'picture, scroll; one of a pair', 'zhèng'},
    ['幂']={'cover-cloth; exponent, power', 'mì'},
    ['幃']={'a curtain that forms a wall', 'wéi'},
    ['幄']={'tent; mosquito net', 'wò'},
    ['幅']={'piece, roll, strip; breadth, width; measure word for textiles', 'fú'},
    ['幌']={'curtain, cloth screen, signboard', 'huǎng'},
    ['幔']={'curtain, screen, tent', 'màn'},
    ['幕']={'curtain, screen, tent; measure word for plays and shows', 'mù'},
    ['幗']={"women's headgear; mourning cap", 'guó'},
    ['幛']={'a cloth or silken hanging scroll', 'zhàng'},
    ['幞']={'turban', 'fú'},
    ['幟']={'flag, pennant, sign; to fasten', 'zhì'},
    ['幡']={'pennant, banner, streamer, flag', 'fān'},
    ['幢']={'carriage curtain; sun screen; tent; measure word for buildings', 'chuáng'},
    ['幣']={'currency, coins, legal tender', 'bì'},
    ['幫']={'help, to assist; to support, to defend; party; gang', 'bāng'},
    ['幬']={'cover up; curtain', 'chóu'},
    ['干']={'arid, dry; to oppose; to offend; to invade', 'gàn'},
    ['平']={'flat, level, even; peaceful', 'píng'},
    ['年']={"year; anniversary; a person's age", 'nián'},
    ['并']={"combine, to annex; also, what's more", 'bìng'},
    ['幸']={'favor, fortune, luck; surname', 'xìng'},
    ['幹']={'arid, dry; to oppose; to offend; to invade', 'gàn'},
    ['幺']={'one; tiny, small', 'yāo'},
    ['幻']={'fantasy, illusion, mirage; imaginary', 'huàn'},
    ['幼']={'infant, young child; immature', 'yòu'},
    ['幽']={'quiet, secluded, tranquil; dark', 'yōu'},
    ['幾']={'small table; how many; a few, some', 'jǐ'},
    ['广']={'broad, vast, wide; building, house', 'guǎng'},
    ['庀']={'prepare; to regulate', 'pǐ'},
    ['庄']={'village, hamlet; villa, manor', 'zhuāng'},
    ['庆']={'congratulate, to celebrate', 'qìng'},
    ['庇']={'cover, shield; to protect, to shelter; to harbor', 'bì'},
    ['床']={'bed, couch; framework, chassis', 'chuáng'},
    ['庋']={'cupboard, pantry', 'guǐ'},
    ['序']={'order, sequence, series; preface', 'xù'},
    ['庐']={'hut, cottage; the name of a mountain', 'lú'},
    ['庑']={'corridor, hallway; luxuriant', 'wǔ'},
    ['库']={'armory, treasury, warehouse', 'kù'},
    ['应']={'should, must; to respond, to handle; to deal with, to cope', 'yīng'},
    ['底']={'bottom, underside; below, underneath', 'dǐ'},
    ['庖']={'kitchen; cooking, cuisine', 'páo'},
    ['店']={'shop, store; inn, hotel', 'diàn'},
    ['庙']={'temple, shrine; imperial court', 'miào'},
    ['庚']={'age; 7th heavenly stem', 'gēng'},
    ['府']={'prefect; prefecture, government', 'fǔ'},
    ['庞']={'disorderly, messy; huge, big', 'páng'},
    ['废']={'terminate; to discard; to abgrogate', 'fèi'},
    ['庠']={'village school; teach', 'xiáng'},
    ['庥']={'shade; shelter, protection', 'xiū'},
    ['度']={'degree, system; manner; to consider', 'dù'},
    ['座']={'seat; stand, base', 'zuò'},
    ['庫']={'armory, treasury, warehouse', 'kù'},
    ['庭']={'court; courtyard; spacious hall or yard', 'tíng'},
    ['庳']={'a low-built house', 'bì'},
    ['庵']={'Buddhist monastery or nunnery', 'ān'},
    ['庶']={'numerous, various; multitude', 'shù'},
    ['康']={'health; peace, quiet', 'kāng'},
    ['庸']={'usual, common, ordinary, mediocre', 'yōng'},
    ['庹']={"the length of one's two outstretched arms", 'tuǒ'},
    ['庾']={'granary; storehouse', 'yǔ'},
    ['廁']={'toilet, washroom; to mingle', 'cè'},
    ['廂']={'side-room, wing; theatre box', 'xiāng'},
    ['廄']={'stable; barnyard', 'jiù'},
    ['廈']={'large building; mansion', 'shà'},
    ['廉']={'upright, honorable, honest', 'lián'},
    ['廊']={'corridor, porch, veranda', 'láng'},
    ['廌']={'unicorn', 'zhì'},
    ['廑']={'hut; careful', 'jǐn'},
    ['廒']={'granary', 'áo'},
    ['廓']={'broad, wide; open; empty; outline', 'kuò'},
    ['廖']={'deserted, empty, few; surname', 'liào'},
    ['廚']={'kitchen; closet, cupboard', 'chú'},
    ['廛']={'store, shop', 'chán'},
    ['廝']={'servant; to cause a disturbance', 'sī'},
    ['廟']={'temple, shrine; imperial court', 'miào'},
    ['廠']={'cliff; factory, workshop; building', 'chǎng'},
    ['廡']={'corridor, hallway; luxuriant', 'wǔ'},
    ['廢']={'terminate; to discard; to abgrogate', 'fèi'},
    ['廣']={'broad, vast, wide; building, house', 'guǎng'},
    ['廥']={'granary, barn', 'kuài'},
    ['廨']={'office', 'xiè'},
    ['廩']={'granary; to stockpile', 'lǐn'},
    ['廪']={'granary; to stockpile', 'lǐn'},
    ['廬']={'hut, cottage; the name of a mountain', 'lú'},
    ['廳']={'hall, central room', 'tīng'},
    ['廴']={'walk, to go; a place', 'yǐn'},
    ['延']={'defer, to delay, to postpone; to extend, to prolong; surname', 'yán'},
    ['廷']={'courtyard', 'tíng'},
    ['建']={'build, to erect; to establish, to found', 'jiàn'},
    ['廾']={'two hands', 'gǒng'},
    ['廿']={'twenty, twentieth', 'niàn'},
    ['开']={'open; to start, to initiate, to begin', 'kāi'},
    ['弁']={'conical cap worn during the Zhou dynasty', 'biàn'},
    ['异']={'different, strange, unusual; foreign; surprising', 'yì'},
    ['弃']={'abandon, to discard, to reject; to desert; to forget', 'qì'},
    ['弄']={'do; to mock, to tease; to play with', 'nòng'},
    ['弇']={'trap; to hide, to cover; narrow-necked', 'yǎn'},
    ['弈']={'Chinese chess', 'yì'},
    ['弊']={'evil, bad, wrong; fraud, harm', 'bì'},
    ['弋']={'catch, to arrest; to shoot with a bow', 'yì'},
    ['式']={'formula, pattern, rule, style, system', 'shì'},
    ['弑']={'patricide, matricide', 'shì'},
    ['弒']={'patricide, matricide', 'shì'},
    ['弓']={'bow; curved, arched', 'gōng'},
    ['弔']={'suspend, to hang; to pity, to condole', 'diào'},
    ['引']={'pull, to stretch; to draw; to attract', 'yǐn'},
    ['弗']={'not, negative', 'fú'},
    ['弘']={'enlarge, to expand; liberal, great', 'hóng'},
    ['弛']={'loosen, to relax; to unstring a bow', 'chí'},
    ['弟']={'young brother, junior', 'dì'},
    ['张']={'display; to expand, to open; to stretch; a sheet of paper', 'zhāng'},
    ['弥']={'complete, extensive, full; to fill', 'mí'},
    ['弦']={'bow string; string instrument; hypotenuse', 'xián'},
    ['弧']={'arc, crescent; wooden bow', 'hú'},
    ['弩']={'crossbow; an arrow falling, a downward stroke', 'nǔ'},
    ['弪']={'radian (mathematics)', 'jìng'},
    ['弭']={'stop, to repress, to quell', 'mǐ'},
    ['弮']={'a repeating crossbow', 'quān'},
    ['弯']={'bend, curve, turn', 'wān'},
    ['弱']={'weak, fragile, delicate', 'ruò'},
    ['弳']={'radian (mathematics)', 'jìng'},
    ['張']={'display; to expand, to open; to stretch; a sheet of paper', 'zhāng'},
    ['強']={'strong, powerful, energetic', 'qiáng'},
    ['弹']={'bullet, pellet, shell; elastic, springy', 'dàn'},
    ['强']={'strong, powerful, energetic', 'qiáng'},
    ['弼']={'aid, to help; to correct', 'bì'},
    ['彀']={'enough; quite', 'gòu'},
    ['彆']={'awkward', 'biè'},
    ['彈']={'bullet, pellet, shell; elastic, springy', 'dàn'},
    ['彊']={'stubborn, uncompromising', 'jiàng'},
    ['彌']={'complete, extensive, full; to fill', 'mí'},
    ['彎']={'bend, curve, turn', 'wān'},
    ['彐']={'snout', 'jì'},
    ['彑']={'snout', 'jì'},
    ['归']={'return, to go back; to return to, to revert', 'guī'},
    ['当']={'appropriate, timely; to act, to serve; the sound of bells', 'dāng'},
    ['彔']={'carve wood', 'lù'},
    ['录']={'copy, to record, to write down', 'lù'},
    ['彖']={'hog, hedgehog, porcupine', 'tuàn'},
    ['彗']={'comet; broomstick', 'huì'},
    ['彘']={'swine', 'zhì'},
    ['彙']={'gather, to collect; confluence', 'huì'},
    ['彝']={'the Yi tribe; tripod; rule, nature', 'yí'},
    ['彞']={'the Yi tribe; tripod; rule, nature', 'yí'},
    ['彟']={'measure; to calculate', 'yuē'},
    ['彡']={'hair; sunlight', 'shān'},
    ['形']={'form, shape; to appear; to describe; to look', 'xíng'},
    ['彤']={'red, vermillion', 'tóng'},
    ['彥']={'elegant', 'yàn'},
    ['彦']={'elegant', 'yàn'},
    ['彧']={'cultured, refined; polished', 'yù'},
    ['彩']={'color, hue; prize; brilliant; variegated', 'cǎi'},
    ['彪']={"tiger; a tiger's stripes; like a tiger", 'biāo'},
    ['彬']={'ornamental; cultivated, refined, well-bred', 'bīn'},
    ['彭']={'name of an ancient country; surname', 'péng'},
    ['彰']={'clear, manifest, obvious', 'zhāng'},
    ['影']={'shadow; image, reflection; photograph', 'yǐng'},
    ['彳']={'step with the left foot', 'chì'},
    ['彷']={'similar, alike; to resemble', 'fǎng'},
    ['彸']={'agitated, restless', 'zhōng'},
    ['役']={'servant, laborer; service; to serve', 'yì'},
    ['彻']={'penetrating, pervasive; to penetrate, to pass through', 'chè'},
    ['彼']={'that, those, the other', 'bǐ'},
    ['彿']={'similar, alike; Buddhist', 'fú'},
    ['往']={'go, to depart; past, former', 'wǎng'},
    ['征']={'summon, to recruit; levy, tax; journey; invasion', 'zhēng'},
    ['徂']={'advance, to go; to; die', 'cú'},
    ['径']={'path, diameter; straight, direct', 'jìng'},
    ['待']={'entertain, to receive, to treat; to delay, to wait', 'dài'},
    ['徇']={'follow, to comply with; to display', 'xùn'},
    ['很']={'very, quite, much', 'hěn'},
    ['徉']={'wander, to stray, to roam; to hesitate', 'yáng'},
    ['徊']={'linger, to pace; irresolute', 'huái'},
    ['律']={'statute, principle, regulation', 'lǜ'},
    ['後']={'after; behind, rear; descendants', 'hòu'},
    ['徐']={'slowly, quietly, calmly; dignified, composed', 'xú'},
    ['徑']={'path, diameter; straight, direct', 'jìng'},
    ['徒']={'disciple, follower; only, merely; in vain', 'tú'},
    ['徕']={'entice, to solicit; to encourage customers to come', 'lái'},
    ['得']={'obtain, to get, to acquire; suitable, proper; ready', 'dé'},
    ['徘']={'dither, to pace; hesitant', 'pái'},
    ['徙']={'move, to shift; to migrate', 'xǐ'},
    ['徜']={'linger, to walk back and forth', 'cháng'},
    ['從']={'from, by, since, whence, through', 'cóng'},
    ['徠']={'entice, to solicit; to encourage customers to come', 'lái'},
    ['御']={'chariot; to drive, to ride; to manage', 'yù'},
    ['徨']={'doubtful, irresolute, vacillating', 'huáng'},
    ['復']={'again, repeatedly; copy, duplicate; to restore, to return', 'fù'},
    ['循']={'obey, to follow, to comply with', 'xún'},
    ['徭']={'conscripted labor', 'yáo'},
    ['微']={'small, tiny, trifling; micro-', 'wēi'},
    ['徯']={'await, to expect, to hope', 'xī'},
    ['徴']={'summon', 'zhēng'},
    ['徵']={'summon, to recruit; levy, tax; journey; invasion', 'zhēng'},
    ['德']={'ethics, morality; compassion, kindness', 'dé'},
    ['徹']={'penetrating, pervasive; to penetrate, to pass through', 'chè'},
    ['徼']={'border, frontier; to inspect, to patrol', 'jiǎo'},
    ['徽']={'badge, crest, logo, insignia', 'huī'},
    ['心']={'heart; mind; soul', 'xīn'},
    ['忄']={'heart; mind; soul', 'xīn'},
    ['必']={'surely, certainly; must; will', 'bì'},
    ['忆']={'remember, to reflect upon; memory', 'yì'},
    ['忉']={'grieving; distressed', 'dāo'},
    ['忌']={'jealous, envious; to fear; to shun', 'jì'},
    ['忍']={'endure, to bear, to suffer, to tolerate', 'rěn'},
    ['忏']={'regret, to repent; confession, penitence', 'chàn'},
    ['忐']={'nervous, timorous', 'tǎn'},
    ['忑']={'fearful, nervous, timid', 'tè'},
    ['忒']={'excessive (in a bad way); to err, to make a mistake', 'tè'},
    ['忕']={'habit; accustomed to', 'shì'},
    ['忖']={'guess, to ponder, to suppose', 'cǔn'},
    ['志']={'determination, will; mark, sign; to record, to write', 'zhì'},
    ['忘']={'forget, to miss, to neglect, to overlook', 'wàng'},
    ['忙']={'busy, hurried, pressed for time', 'máng'},
    ['忝']={'shame, disgrace; self-depreciation', 'tiǎn'},
    ['忞']={"psych up; to steel one's nerves", 'mín'},
    ['忠']={'loyalty, devotion, fidelity', 'zhōng'},
    ['忡']={'sad, grieving; distressed, uneasy', 'chōng'},
    ['忤']={'disobedient; stubborn; wrong', 'wǔ'},
    ['忧']={'sad, grieving; melancholy, grief', 'yōu'},
    ['忪']={'calm, peaceful; quiet, tranquil', 'sōng'},
    ['快']={'speedy, rapid, quick; soon', 'kuài'},
    ['忭']={'pleased, delighted', 'biàn'},
    ['忮']={'stubborn; perverse; aggressive', 'zhì'},
    ['忱']={'honesty, sincerity, zeal', 'chén'},
    ['念']={'think of, to recall; to study', 'niàn'},
    ['忸']={'blushing, bashful, ashamed', 'niǔ'},
    ['忻']={'pleasant, joyful, delightful', 'xīn'},
    ['忽']={'suddenly, abruptly; to neglect', 'hū'},
    ['忾']={'anger, wrath, hatred, enmity', 'kài'},
    ['忿']={'anger, fury; exasperation', 'fèn'},
    ['怀']={"bosom, breast; to carry in one's bosom", 'huái'},
    ['态']={'manner, bearing, attitude', 'tài'},
    ['怂']={'arouse, to incite, to instigate', 'sǒng'},
    ['怃']={'disappointed, regretful', 'wǔ'},
    ['怄']={'annoyed', 'òu'},
    ['怅']={'disappointed; regretful; upset', 'chàng'},
    ['怆']={'sad, disconsolate, broken-hearted', 'chuàng'},
    ['怊']={'grieving', 'chāo'},
    ['怍']={'ashamed', 'zuò'},
    ['怎']={'what? why? how?', 'zěn'},
    ['怏']={'discontented, dispirited, sad', 'yàng'},
    ['怒']={'anger, passion, rage', 'nù'},
    ['怔']={'frightened, startled, terrified', 'zhēng'},
    ['怕']={'fear, to be afraid of; apprehensive', 'pà'},
    ['怖']={'frightened, terrified', 'bù'},
    ['怙']={'rely on; to presume; father (formal)', 'hù'},
    ['怛']={'grieving; worried', 'dá'},
    ['怜']={'pity, to sympathize with', 'lián'},
    ['思']={'think, to ponder, to consider; final particle', 'sī'},
    ['怠']={'idle; negligent, remiss; to neglect', 'dài'},
    ['怡']={'gladness, joy, pleasure; harmony', 'yí'},
    ['急']={'anxious, worried; hasty, quick; pressing, urgent', 'jí'},
    ['怦']={'ardent, eager; impulsive, bold', 'pēng'},
    ['性']={'sex, nature, character; suffix converting a verb to an adjective', 'xìng'},
    ['怨']={'blame, to complain, to hate; enmity, resentment', 'yuàn'},
    ['怩']={'timid, shy; bashful, ashamed', 'ní'},
    ['怪']={'unusual, strange, peculiar', 'guài'},
    ['怫']={'anxious; depressed; sorry', 'fú'},
    ['怯']={'afraid, lacking in courage', 'qiè'},
    ['怱']={'hastily, hurriedly, in a rush', 'cōng'},
    ['怵']={'fearful, apprehensive; timid, shy', 'chù'},
    ['总']={'gather, to collect; overall, altogether', 'zǒng'},
    ['怼']={'hatred, resentment; to dislike, to hate', 'duì'},
    ['怿']={'glad, pleased; to enjoy', 'yì'},
    ['恁']={'that, thus; such, like so', 'nèn'},
    ['恂']={'careful; honest, sincere; to trust', 'xún'},
    ['恃']={'trust, to rely on; to presume', 'shì'},
    ['恆']={'constant, persistent, regular', 'héng'},
    ['恋']={'love; to yearn for, to long for', 'liàn'},
    ['恍']={'absent-minded; distracted; indistinct; seemingly', 'huǎng'},
    ['恐']={'fearful, apprehensive; to fear, to dread', 'kǒng'},
    ['恒']={'constant, persistent, regular', 'héng'},
    ['恓']={'vexed', 'xī'},
    ['恕']={'excuse, to forgive, to show mercy', 'shù'},
    ['恙']={'illness, sickness; indisposition', 'yàng'},
    ['恚']={'anger, rage', 'huì'},
    ['恝']={'carefree; indifferent', 'jiá'},
    ['恢']={'restore, to recover; great, immense, vast', 'huī'},
    ['恣']={'indulgent; unrestrained', 'zì'},
    ['恤']={'help, to relieve, to take pity on', 'xù'},
    ['恥']={'shame, humiliation; ashamed', 'chǐ'},
    ['恧']={'ashamed', 'nǜ'},
    ['恨']={'dislike, to hate, to resent', 'hèn'},
    ['恩']={'kindness, mercy, charity', 'ēn'},
    ['恪']={'respectful, reverent', 'kè'},
    ['恫']={'fearful, pained, sorrowful', 'dòng'},
    ['恬']={'calm, peaceful; quiet, tranquil', 'tián'},
    ['恭']={'polite, respectful, reverent', 'gōng'},
    ['息']={'end, to cease, to put a stop to; pause, breath, rest; news', 'xī'},
    ['恰']={'just, exactly, precisely; proper', 'qià'},
    ['恳']={'sincere, earnest, cordial', 'kěn'},
    ['恶']={'bad, evil, wicked; to hate, to loathe; foul, nauseating', 'è'},
    ['恸']={'sadness, grief; to mourn, to be moved', 'tòng'},
    ['恹']={'feeble, sickly, weak; tranquil', 'yān'},
    ['恺']={'enjoy; kind; joyful, content', 'kǎi'},
    ['恻']={'anguished; sympathetic', 'cè'},
    ['恼']={'angry, wrathful', 'nǎo'},
    ['恽']={'devise, to plan; to deliberate, to consult', 'yùn'},
    ['恿']={'instigate, to incite, to alarm', 'yǒng'},
    ['悃']={'honest, sincere; loyal, true', 'kǔn'},
    ['悄']={'quiet, silent, still; anxious', 'qiāo'},
    ['悅']={'contented, gratified, pleased', 'yuè'},
    ['悉']={'know, to learn about, to comprehend', 'xī'},
    ['悌']={'respectful, brotherly', 'tì'},
    ['悍']={'courageous, brave; violent', 'hàn'},
    ['悒']={'sorrowful, depressed', 'yì'},
    ['悔']={'regret, to repent, to show remorse', 'huǐ'},
    ['悖']={'contradictory; counter to', 'bèi'},
    ['悚']={'scared, frightened', 'sǒng'},
    ['悛']={'repent; to reform', 'quān'},
    ['悝']={'laugh at; to pity; sad; afflicted', 'kuī'},
    ['悟']={'apprehend, to realize, to become aware', 'wù'},
    ['悠']={'distant, remote; long, far; carefree', 'yōu'},
    ['患']={'suffering; misfortune; trouble; to suffer', 'huàn'},
    ['悤']={'agitated, hurried, restless', 'cōng'},
    ['悦']={'contented, gratified, pleased', 'yuè'},
    ['悧']={'active; clever, sharp; smooth', 'lì'},
    ['您']={"honorific for 'you'", 'nín'},
    ['悫']={'modest; sincere', 'què'},
    ['悬']={'hang, to hoist, to suspend; hung', 'xuán'},
    ['悭']={'miserly, stingy, thrifty', 'qiān'},
    ['悯']={'pity, to sympathize with; to grieve for', 'mǐn'},
    ['悱']={'overcome with emotion; at a loss for words', 'fěi'},
    ['悲']={'sorrow, sadness, grief; to be sorry', 'bēi'},
    ['悴']={'suffer; haggard, emaciated', 'cuì'},
    ['悵']={'disappointed; regretful; upset', 'chàng'},
    ['悶']={'gloomy, depressed, melancholy', 'mèn'},
    ['悸']={'apprehensive, fearful; perturbed', 'jì'},
    ['悻']={'anger, frustration', 'xìng'},
    ['悼']={'grieve, to lament, to mourn', 'dào'},
    ['悽']={'sorrowful, grieving; melancholy', 'qī'},
    ['情']={'emotion, feeling, sentiment', 'qíng'},
    ['惆']={'distressed, regretful, sad', 'chóu'},
    ['惊']={'frighten, to startle; surprise, alarm', 'jīng'},
    ['惋']={'regret, to be sorry', 'wǎn'},
    ['惑']={'confuse, to mislead; to doubt', 'huò'},
    ['惓']={'candid, sincere; careful, earnest', 'quán'},
    ['惕']={'cautious, careful, alert', 'tì'},
    ['惘']={'dejected, discouraged', 'wǎng'},
    ['惙']={'sad, melancholy; mournful, grieving', 'chuò'},
    ['惚']={'confused, absent-minded', 'hū'},
    ['惛']={'confused, forgetful; senile; stupid', 'hūn'},
    ['惜']={'pity, regret; to rue; to begrudge', 'xī'},
    ['惝']={'alarmed, agitated', 'chǎng'},
    ['惟']={'but, however, nevertheless; only', 'wéi'},
    ['惠']={'favor, benefit, blessing, kindness', 'huì'},
    ['惡']={'bad, evil, wicked; to hate, to loathe; foul, nauseating', 'è'},
    ['惢']={'', 'suǒ'},
    ['惦']={'think of, to remember, to miss', 'diàn'},
    ['惧']={'fear, to dread', 'jù'},
    ['惨']={'miserable, wretched; cruel, inhuman', 'cǎn'},
    ['惩']={'discipline, to punish, to reprimand, to warn', 'chéng'},
    ['惫']={'tired, weary, fatigued', 'bèi'},
    ['惬']={'satisfied, comfortable, cheerful', 'qiè'},
    ['惭']={'ashamed, humiliated; shameful', 'cán'},
    ['惮']={'fear, to dread; to dislike, to avoid', 'dàn'},
    ['惯']={'habit, custom; habitual, usual', 'guàn'},
    ['惰']={'lazy, idle, indolent; careless', 'duò'},
    ['惱']={'angry, wrathful', 'nǎo'},
    ['想']={'believe, to wish for; to consider, to plan, to think', 'xiǎng'},
    ['惴']={'nervous, apprehensive', 'zhuì'},
    ['惶']={'anxious, nervous, uneasy', 'huáng'},
    ['惹']={'incite, to irritate, to offend, to vex', 'rě'},
    ['惺']={'intelligent, clever, astute', 'xīng'},
    ['惻']={'anguished; sympathetic', 'cè'},
    ['愀']={"anxious; blushing; to change one's countenance", 'qiǎo'},
    ['愁']={'anxious, worried', 'chóu'},
    ['愆']={'error, fault, mistake, transgression', 'qiān'},
    ['愈']={'recover, to heal; more and more', 'yù'},
    ['愉']={'pleasant, delightful; to please', 'yú'},
    ['愍']={'pity, to sympathize with', 'mǐn'},
    ['愎']={'stubborn, obstinate, headstrong', 'bì'},
    ['意']={'thought, idea, opinion; desire, wish; meaning, intention', 'yì'},
    ['愕']={'startled, alarmed, astonished', 'è'},
    ['愚']={'stupid, foolish', 'yú'},
    ['愛']={'love, to like, to be fond of; love, affection', 'ài'},
    ['愜']={'satisfied, comfortable, cheerful', 'qiè'},
    ['感']={'affect, to move, to touch; to perceive, to sense', 'gǎn'},
    ['愠']={'angry, indignant; resentful, sulking', 'yùn'},
    ['愣']={'dazed, stupefied', 'lèng'},
    ['愤']={'anger, indignation; to hate, to resent', 'fèn'},
    ['愦']={'confused, muddle-headed; troubled', 'kuì'},
    ['愧']={'ashamed, regretful; the pangs of conscience', 'kuì'},
    ['愫']={'sincere, honest, guileless', 'sù'},
    ['愴']={'sad, disconsolate, broken-hearted', 'chuàng'},
    ['愷']={'enjoy; kind; joyful, content', 'kǎi'},
    ['愾']={'anger, wrath, hatred, enmity', 'kài'},
    ['愿']={'desire, wish; honest, virtuous; ready, willing', 'yuàn'},
    ['慄']={'chestnut tree; chestnuts; surname', 'lì'},
    ['慈']={'gentle, humane, kind, merciful', 'cí'},
    ['慊']={'satisfied, content', 'qiàn'},
    ['態']={'manner, bearing, attitude', 'tài'},
    ['慌']={'frantic, nervous, panicked', 'huāng'},
    ['慍']={'angry, indignant; resentful, sulking', 'yùn'},
    ['慎']={'cautious, prudent', 'shèn'},
    ['慑']={'afraid, scared; to frighten, to intimidate', 'shè'},
    ['慕']={'admire, to desire, to long for', 'mù'},
    ['慘']={'miserable, wretched; cruel, inhuman', 'cǎn'},
    ['慚']={'ashamed, humiliated; shameful', 'cán'},
    ['慝']={'an evil thought; sin, vice', 'tè'},
    ['慟']={'sadness, grief; to mourn, to be moved', 'tòng'},
    ['慢']={'slowly, leisurely; sluggish', 'màn'},
    ['慣']={'habit, custom; habitual, usual', 'guàn'},
    ['慧']={'bright, intelligent; intelligence', 'huì'},
    ['慨']={'sigh, regret, lament; generosity', 'kǎi'},
    ['慪']={'annoyed', 'òu'},
    ['慫']={'arouse, to incite, to instigate', 'sǒng'},
    ['慮']={'anxious, concerned, worried', 'lǜ'},
    ['慰']={'calm, to comfort, to reassure', 'wèi'},
    ['慳']={'miserly, stingy, thrifty', 'qiān'},
    ['慴']={'fear; terrified, fearful; fear', 'shè'},
    ['慵']={'lazy, indolent; easy-going', 'yōng'},
    ['慶']={'congratulate, to celebrate', 'qìng'},
    ['慷']={'ardent, fervent; generous, magnanimous', 'kāng'},
    ['慼']={'grief, mourning; relative; related to', 'qī'},
    ['慾']={'passion, desire, lust; appetite', 'yù'},
    ['憂']={'sad, grieving; melancholy, grief', 'yōu'},
    ['憊']={'tired, weary, fatigued', 'bèi'},
    ['憋']={"stifle, to restrain, to choke; to suppress one's inner feelings", 'biē'},
    ['憎']={'abhor, to detest, to hate', 'zēng'},
    ['憐']={'pity, to sympathize with', 'lián'},
    ['憑']={'lean on; to rely on', 'píng'},
    ['憔']={'worn-out, haggard, emaciated', 'qiáo'},
    ['憚']={'fear, to dread; to dislike, to avoid', 'dàn'},
    ['憝']={'dislike; to abhor, to hate', 'duì'},
    ['憤']={'anger, indignation; to hate, to resent', 'fèn'},
    ['憧']={'indecisive, irresolute; to yearn for', 'chōng'},
    ['憨']={'silly, foolish; coquettish', 'hān'},
    ['憩']={'rest', 'qì'},
    ['憫']={'pity, to sympathize with; to grieve for', 'mǐn'},
    ['憬']={'rouse, to awaken; to become conscious', 'jǐng'},
    ['憲']={'constitution, statute, law', 'xiàn'},
    ['憶']={'remember, to reflect upon; memory', 'yì'},
    ['憷']={'painful; privation, suffering', 'chù'},
    ['憹']={'anxious, brooding', 'náo'},
    ['憾']={'regret, remorse', 'hàn'},
    ['懂']={'understand, to know', 'dǒng'},
    ['懇']={'sincere, earnest, cordial', 'kěn'},
    ['懈']={'idle, relaxed; negligent, remiss', 'xiè'},
    ['應']={'should, must; to respond, to handle; to deal with, to cope', 'yīng'},
    ['懊']={'vexed; regretful; nervous', 'ào'},
    ['懋']={'grand, majestic, splendid', 'mào'},
    ['懑']={'sad, sorrowful, sick at heart', 'mèn'},
    ['懒']={'lazy, languid, listless', 'lǎn'},
    ['懔']={'afraid of; in awe of', 'lǐn'},
    ['懞']={'cover; to deceive; Mongolia', 'méng'},
    ['懟']={'hatred, resentment; to dislike, to hate', 'duì'},
    ['懣']={'sad, sorrowful, sick at heart', 'mèn'},
    ['懦']={'weak, timid, cowardly', 'nuò'},
    ['懨']={'feeble, sickly, weak; tranquil', 'yān'},
    ['懮']={'calm, liesurely; to procrastinate', 'yǒu'},
    ['懲']={'discipline, to punish, to reprimand, to warn', 'chéng'},
    ['懵']={'stupid, ignorant, dull', 'měng'},
    ['懶']={'lazy, languid, listless', 'lǎn'},
    ['懷']={"bosom, breast; to carry in one's bosom", 'huái'},
    ['懸']={'hang, to hoist, to suspend; hung', 'xuán'},
    ['懺']={'regret, to repent; confession, penitence', 'chàn'},
    ['懼']={'fear, to dread', 'jù'},
    ['懾']={'afraid, scared; to frighten, to intimidate', 'shè'},
    ['懿']={'admirable, esteemed, virtuous', 'yì'},
    ['戀']={'love; to yearn for, to long for', 'liàn'},
    ['戆']={'stupid, simple, simple-minded', 'gàng'},
    ['戇']={'stupid, simple, simple-minded', 'gàng'},
    ['戈']={'spear, lance, halberd', 'gē'},
    ['戉']={'halberd, battle-axe', 'yuè'},
    ['戊']={'5th heavenly stem', 'wù'},
    ['戋']={'small, narrow; tiny, little', 'jiān'},
    ['戌']={'11th terrestrial branch', 'xū'},
    ['戍']={'garrison, to defend the border', 'shù'},
    ['戎']={'arms, armaments; military affairs', 'róng'},
    ['戏']={'play, show, theater', 'xì'},
    ['成']={'accomplish; to become; to complete, to finish; to succeed', 'chéng'},
    ['我']={'I, me, my; our, us', 'wǒ'},
    ['戒']={'warn, to admonish; to swear off, to avoid', 'jiè'},
    ['戔']={'small, narrow; tiny, little', 'jiān'},
    ['戕']={'kill, to slay; to wound, to injure', 'qiāng'},
    ['或']={'or, either, else; maybe, perhaps, possibly', 'huò'},
    ['戗']={'support', 'qiāng'},
    ['战']={'war, fighting, battle', 'zhàn'},
    ['戚']={'ashamed, grieving; related to; relative', 'qī'},
    ['戛']={'lance; to lightly tap or strike', 'jiá'},
    ['戜']={'scrape; advantageous', 'dié'},
    ['戟']={'a double-bladed axe', 'jǐ'},
    ['戠']={"sword; potter's clay; to gather", 'zhī'},
    ['戡']={'subjugate, to subdue, to quell, to kill', 'kān'},
    ['戢']={'collect oneself; to put away, to store', 'jí'},
    ['戤']={'infringe upon a trademark', 'gài'},
    ['戥']={'a steelyard balance for weighing money', 'děng'},
    ['戧']={'support', 'qiāng'},
    ['截']={'cut off, to obstruct, to stop; segment; intersection', 'jié'},
    ['戬']={'exterminate, to destroy; blessing', 'jiǎn'},
    ['戮']={'kill, to massacre; to oppress', 'lù'},
    ['戰']={'war, fighting, battle', 'zhàn'},
    ['戲']={'play, show, theater', 'xì'},
    ['戳']={'pierce, to prick, to stab; stamp, seal', 'chuō'},
    ['戴']={'support; to respect; to put on, to wear; surname', 'dài'},
    ['戶']={'door; family', 'hù'},
    ['户']={'door; family', 'hù'},
    ['戽']={'bale out; to irrigate', 'hù'},
    ['戾']={'perverse, rebellious, recalcitrant', 'lì'},
    ['房']={'building, house, room', 'fáng'},
    ['所']={'place, location; "that which", a particle introducing a passive clause', 'suǒ'},
    ['扁']={'flat; board, sign, tablet', 'biǎn'},
    ['扂']={'door latch', 'diàn'},
    ['扃']={'door latch, crossbar', 'jiōng'},
    ['扆']={'screen door', 'yǐ'},
    ['扇']={'fan; panel; to flap', 'shàn'},
    ['扈']={'escort, retinue; insolent', 'hù'},
    ['扉']={'door panel', 'fēi'},
    ['手']={'hand', 'shǒu'},
    ['扌']={'hand', 'shǒu'},
    ['才']={'ability, talent, gift; just, only', 'cái'},
    ['扎']={'bind, to wrap; to pierce; to stop', 'zhā'},
    ['扑']={'attack, to beat, to hit, to strike', 'pū'},
    ['扒']={'scratch, to dig up; to crouch, to crawl', 'bā'},
    ['打']={'attack, to beat, to hit, to strike', 'dǎ'},
    ['扔']={'throw, to hurl, to cast away', 'rēng'},
    ['払']={'shake off, brush away; dust', 'fǎn'},
    ['托']={'raise, to support; to entrust, to rely on', 'tuō'},
    ['扛']={"lift; to carry on one's shoulders", 'káng'},
    ['扢']={'clean, to rub', 'gǔ'},
    ['扣']={'detain; to knock, to tap; button', 'kòu'},
    ['扦']={'probe, to poke, to pierce, to pick at', 'qiān'},
    ['执']={'execute; to grasp, to hold; to keep; to sieze, to detain', 'zhí'},
    ['扩']={'expand, to stretch, to magnify', 'kuò'},
    ['扪']={'stoke, to pat; to grope, to feel', 'mén'},
    ['扫']={'clean, to sweep, to wipe away; to weed out; to wipe out', 'sǎo'},
    ['扬']={'flutter, to wave; to hoist, to raise; to praise', 'yáng'},
    ['扭']={'turn, to twist, to wrench; to grasp, to seize', 'niǔ'},
    ['扮']={'costume, disguise; to dress up', 'bàn'},
    ['扯']={'rip, to tear; to haul; casual talk', 'chě'},
    ['扰']={'poke, to disturb, to annoy, to agitate', 'rǎo'},
    ['扳']={'drag, to pull; to twist', 'bān'},
    ['扶']={'support, to protect, to help', 'fú'},
    ['批']={'comment, criticism; batch, lot; wholesale', 'pī'},
    ['扼']={'clutch, to grasp; to choke, to strangle', 'è'},
    ['找']={'search for, to look for, to find; change (as in money)', 'zhǎo'},
    ['承']={'undertake, to bear, to accept a duty; inheritance', 'chéng'},
    ['技']={'ability, talent; skill, technique', 'jì'},
    ['抃']={'cheer, to clap', 'biàn'},
    ['抄']={'copy, plagiarism; to confiscate, to seize', 'chāo'},
    ['抉']={'select, to choose; to pluck, to gouge', 'jué'},
    ['把']={'grasp, to hold; to guard, to take; handle', 'bǎ'},
    ['抑']={'curb, to hinder; to keep down, to repress', 'yì'},
    ['抒']={'express; to pour out', 'shū'},
    ['抓']={'clutch, to grab, to seize', 'zhuā'},
    ['投']={'pitch, to throw; to bid, to invest', 'tóu'},
    ['抖']={'tremble, to shake, to rouse', 'dǒu'},
    ['抗']={'defy, to fight, to resist', 'kàng'},
    ['折']={'break, to snap; to fold, to bend; to bow; humble', 'zhé'},
    ['抚']={'pat, to console; to stroke, to caress', 'fǔ'},
    ['抛']={'abandon, to throw away; to fling, to toss', 'pāo'},
    ['抟']={"roll around in one's hand; to model", 'tuán'},
    ['抠']={'lift, to raise; tight-fisted', 'kōu'},
    ['抡']={'swing, to flourish, to brandish', 'lūn'},
    ['抢']={'urgent, rushed; to rob, to plunder', 'qiǎng'},
    ['护']={'defend, to guard, to protect; shelter; endorse', 'hù'},
    ['报']={'announce, to report; newspaper; payback, revenge', 'bào'},
    ['抨']={'impeach; to criticize', 'pēng'},
    ['披']={'wear; to split, to crack', 'pī'},
    ['抬']={'carry, to lift, to raise', 'tái'},
    ['抱']={"embrace, to hold in one's arms; to enfold", 'bào'},
    ['抵']={'resist; to arrive; mortgage', 'dǐ'},
    ['抹']={'apply; to erase, to smear, to wipe off', 'mǒ'},
    ['抻']={'pull', 'chēn'},
    ['押']={'arrest, to detain; to deposit, to pledge; mortgage', 'yā'},
    ['抽']={'draw out, to pull out; to sprout', 'chōu'},
    ['抿']={'press, to smooth; to purse the lips', 'mǐn'},
    ['拂']={'shake off, to brush away; dust', 'fú'},
    ['拄']={'post; to lean on; to prod, to ridicule', 'zhǔ'},
    ['担']={'bear, to carry; burden, responsibility', 'dān'},
    ['拆']={'break open, to split up, to tear apart', 'chāi'},
    ['拇']={'thumb; big toe', 'mǔ'},
    ['拈']={'pick up with the fingers; to draw lots', 'niān'},
    ['拉']={'pull, to drag; to seize, to hold; to lengthen; to play (a violin)', 'lā'},
    ['拊']={'pat, to slap, to tap; the handle of a vessel', 'fǔ'},
    ['拋']={'abandon, to throw away; to fling, to toss', 'pāo'},
    ['拌']={'mix', 'bàn'},
    ['拍']={'clap, to tap; to hit, to beat, to slap; beat, rhythm', 'pāi'},
    ['拎']={'lift, to haul, to take', 'līn'},
    ['拐']={'kidnap, to abduct; to turn; crutch', 'guǎi'},
    ['拑']={'clamp, to pin down, to tie down', 'qián'},
    ['拒']={'defend, to ward off; to refuse', 'jù'},
    ['拓']={'develop, to expand, to open up', 'tà'},
    ['拔']={'uproot, to pull out; to select, to promote', 'bá'},
    ['拖']={'drag, to haul, to tow; to delay', 'tuō'},
    ['拗']={'pull, to drag; perverse, obstinate; bent, warped', 'ǎo'},
    ['拘']={'detain, to restrain, to seize', 'jū'},
    ['拙']={'awkward, clumsy; dull, stupid', 'zhuō'},
    ['拚']={'reject, to disregard, to go all out', 'pàn'},
    ['招']={'summon; to recruit; to levy', 'zhāo'},
    ['拜']={'bow, to salute; to worship, to pay respects', 'bài'},
    ['拟']={'draft, to plan; to intend', 'nǐ'},
    ['拢']={'collect, to bring together', 'lǒng'},
    ['拣']={'choose, to select; to gather, to pick up', 'jiǎn'},
    ['拥']={'have, to hold; to embrace, to hug; to flock, to throng', 'yōng'},
    ['拦']={'block, to hinder, to obstruct', 'lán'},
    ['拧']={'screw, wrench; to pinch, to twist, to wring', 'níng'},
    ['拨']={'stir, to move, to distribute, to allocate', 'bō'},
    ['择']={'select, to choose', 'zé'},
    ['括']={'embrace, to enclose, to include', 'kuò'},
    ['拭']={'wipe away stains with a cloth', 'shì'},
    ['拮']={'busy, occupied; to pursue', 'jié'},
    ['拯']={'aid, to help; to lift, to raise', 'zhěng'},
    ['拱']={'salute, to bow; arched; arch', 'gǒng'},
    ['拳']={'fist; various forms of boxing', 'quán'},
    ['拴']={'fasten, to bind', 'shuān'},
    ['拶']={'squeeze, to press hard, to force', 'zā'},
    ['拷']={'torture, to interrogate; to beat, to flog', 'kǎo'},
    ['拼']={'link, to join together; to incorporate', 'pīn'},
    ['拽']={'drag, to tow; to throw; to twist', 'zhuāi'},
    ['拾']={"collect, to pick up, to tidy up; ten (bankers' anti-fraud numeral)", 'shí'},
    ['拿']={'bring, to grasp, to hold, to take', 'ná'},
    ['持']={'hold, to support, to sustain', 'chí'},
    ['挂']={'suspend, to put up, to hang; suspense', 'guà'},
    ['指']={'finger, toe; to point, to indicate', 'zhǐ'},
    ['挈']={'assist, to help; to lead by hand', 'qiè'},
    ['按']={'check, to control, to push, to restrain', 'àn'},
    ['挎']={'carry', 'kuà'},
    ['挑']={'select, to choose; picky, choosy; a load', 'tiāo'},
    ['挖']={'dig, to excavate', 'wā'},
    ['挚']={'sincere, warm, cordial; surname', 'zhì'},
    ['挛']={'tangled, entwined; crooked', 'luán'},
    ['挝']={'beat; to strike', 'wō'},
    ['挞']={'whip, to flog, to chastise', 'tà'},
    ['挟']={"seize; to hold to one's bosom", 'xié'},
    ['挠']={'yield; to scratch, to disturb', 'náo'},
    ['挡']={'block, to obstruct; to get in the way; cover, guard', 'dǎng'},
    ['挢']={'correct', 'jiǎo'},
    ['挣']={'struggle, to strive, to endeavor', 'zhēng'},
    ['挤']={'squeeze, to push against; crowded', 'jǐ'},
    ['挥']={'direct; to squander; to wave; to wipe away', 'huī'},
    ['挨']={'close by, near, next to, towards, against; to lean on; to wait', 'āi'},
    ['挪']={'shift, to move', 'nuó'},
    ['挫']={'check, to obstruct, to push down', 'cuò'},
    ['振']={'arouse, to excite; to rouse, to shake', 'zhèn'},
    ['挲']={'feel or fondle with the fingers', 'sā'},
    ['挹']={'bale out; to pour', 'yì'},
    ['挺']={'straighten, to stand upright; rigid, stiff', 'tǐng'},
    ['挽']={'pull, to lead; to pull back, to draw a bow', 'wǎn'},
    ['挾']={"seize; to hold to one's bosom", 'xié'},
    ['捂']={'resist', 'wǔ'},
    ['捃']={'gather, to sort', 'jùn'},
    ['捅']={'jab, to poke', 'tǒng'},
    ['捆']={'bind, to tie, to truss up; a bundle', 'kǔn'},
    ['捉']={'clutch, to grasp, to seize', 'zhuō'},
    ['捋']={'gather, to pluck; to rub off, to scrape', 'lǚ'},
    ['捌']={"split, to break open; eight (bankers' anti-fraud numeral)", 'bā'},
    ['捍']={'defend, to guard; to ward off', 'hàn'},
    ['捎']={'carry, to take; to select', 'shāo'},
    ['捏']={'knead, to mold, to pinch', 'niē'},
    ['捐']={'give, to donate; to give up, to renounce', 'juān'},
    ['捕']={'arrest, to catch, to seize', 'bǔ'},
    ['捞']={'dredge up; to fish for; to scoop out of the water', 'lāo'},
    ['损']={'damage, to harm', 'sǔn'},
    ['捡']={'pick up, to gather, to collect', 'jiǎn'},
    ['换']={'change; to exchange, to swap, to trade', 'huàn'},
    ['捣']={'thresh, to pound; to stir, to disturb; to attack', 'dǎo'},
    ['捧']={'hold or offer with both hands', 'pěng'},
    ['捨']={'house, dwelling; to reside, to dwell; to abandon, to give up', 'shě'},
    ['捩']={'twist, to tear, to snap', 'liè'},
    ['捫']={'stoke, to pat; to grope, to feel', 'mén'},
    ['捭']={'open up, to spread out', 'bǎi'},
    ['据']={'possess, to occupy; position; base', 'jù'},
    ['捱']={'put off, to procrastinate; to endure', 'ái'},
    ['捲']={'curl, roll up; curly, rolled up', 'juǎn'},
    ['捶']={'beat, to lash, to strike with a cane', 'chuí'},
    ['捷']={'nimble, quick; triumph, victory', 'jié'},
    ['捺']={'press down firmly with the fingers', 'nà'},
    ['捻']={'twist or nip with the fingers', 'niǎn'},
    ['掀']={'stir up; to turn over', 'xiān'},
    ['掂']={'heft, to weigh; to hold in the palm', 'diān'},
    ['掃']={'clean, to sweep, to wipe away; to weed out; to wipe out', 'sǎo'},
    ['掄']={'swing, to flourish, to brandish', 'lūn'},
    ['掇']={'pick up, to gather, to collect', 'duō'},
    ['授']={'award, to confer, to instruct, to teach', 'shòu'},
    ['掉']={'drop, to fall, to remove', 'diào'},
    ['掊']={'extract; to injure', 'póu'},
    ['掌']={'in charge; the palm of the hand, the sole of the foot', 'zhǎng'},
    ['掎']={"pull, to drag; to drag one's feet", 'jǐ'},
    ['掏']={'take out; to pull out; to clean out', 'tāo'},
    ['掐']={'hold, to choke; to gather in one hand', 'qiā'},
    ['排']={'row, rank, file; to eliminate, to remove', 'pái'},
    ['掖']={'tuck, to fold; to support', 'yē'},
    ['掘']={'dig, to excavate', 'jué'},
    ['掙']={'struggle, to strive, to endeavor', 'zhēng'},
    ['掛']={'suspend, to put up, to hang; suspense', 'guà'},
    ['掠']={'pillage, to ransack', 'lüè'},
    ['採']={'collect, to gather; to pick, to pluck', 'cǎi'},
    ['探']={'find, to locate; to grope for, to search for', 'tàn'},
    ['掣']={'pull, to drag; to hinder, to pull back', 'chè'},
    ['接']={'connect, to join; to receive, to meet, to answer the phone', 'jiē'},
    ['控']={'accuse, to charge; to control; to sue', 'kòng'},
    ['推']={'push; to expel; to drive; to decline', 'tuī'},
    ['掩']={'cover up (with a hand); to ambush, to conceal; to shut', 'yǎn'},
    ['措']={'arrange; to execute on; to manage', 'cuò'},
    ['掬']={'grasp or hold with both hands', 'jū'},
    ['掭']={'manipulate', 'tiàn'},
    ['掮']={'bear on the shoulders', 'qián'},
    ['掰']={'rip, to tear', 'bāi'},
    ['掱']={'pickpocket', 'pá'},
    ['掳']={'capture, to seize', 'lǔ'},
    ['掴']={"slap, to box one's ears", 'guāi'},
    ['掷']={'throw, to hurl, to fling, to cast', 'zhì'},
    ['掸']={'dust; a duster', 'dǎn'},
    ['掺']={'mix, to blend, to adulterate', 'càn'},
    ['掼']={'fling, to smash; to know, to be familiar', 'guàn'},
    ['掾']={'a general designation of officials', 'yuàn'},
    ['揀']={'choose, to select; to gather, to pick up', 'jiǎn'},
    ['揄']={'lift, to raise; to praise; to hang, to flap', 'yú'},
    ['揆']={'consider, to estimate', 'kuí'},
    ['揉']={'massage, to knead; to crush by hand', 'róu'},
    ['揍']={'hit, to beat; to smash, to break', 'zòu'},
    ['揎']={"pull up one's sleeves; to prepare to fight", 'xuān'},
    ['描']={'copy, to depict, to sketch, to trace', 'miáo'},
    ['提']={'hold in the hand; to lift, to raise', 'tí'},
    ['插']={'insert, to stick in; to pierce; to plant', 'chā'},
    ['揖']={'bow, to salute; to defer, to yield', 'yī'},
    ['揚']={'flutter, to wave; to hoist, to raise; to praise', 'yáng'},
    ['換']={'change; to exchange, to swap, to trade', 'huàn'},
    ['揞']={'cover, to conceal; to apply medicine or make-up', 'ǎn'},
    ['揠']={'weed out, to pull up, to eradicate', 'yà'},
    ['握']={'grasp, to hold, to take by the hand', 'wò'},
    ['揣']={"stow in one's clothes; to estimate, to guess, to figure", 'chuāi'},
    ['揩']={'wipe, to rub, to dust, to clean', 'kāi'},
    ['揪']={'pinch, to grasp', 'jiū'},
    ['揭']={'lift off a cover; to reveal, to divulge; surname', 'jiē'},
    ['揮']={'direct; to squander; to wave; to wipe away', 'huī'},
    ['揲']={'sort out divining stalks', 'dié'},
    ['援']={'assist; to lead; to quote, to cite', 'yuán'},
    ['揶']={'ridicule, to poke fun at', 'yé'},
    ['揸']={'handful; to grasp, to seize', 'zhā'},
    ['揽']={'grasp; to monopolize; to seize', 'lǎn'},
    ['揿']={'press', 'qìn'},
    ['搀']={'mix; to support, to sustain, to lend a hand', 'chān'},
    ['搁']={'place, to lay down; to delay', 'gē'},
    ['搂']={'embrace, to hug; to drag, to pull', 'lǒu'},
    ['搅']={'annoy, to disturb, to stir up', 'jiǎo'},
    ['搋']={'thump', 'chuāi'},
    ['搌']={'dab, to sop up, to wipe away tears', 'zhǎn'},
    ['損']={'damage, to harm', 'sǔn'},
    ['搏']={'combat; to fight; to strike', 'bó'},
    ['搐']={'cramp, spasm; to convulse, to twitch', 'chù'},
    ['搒']={'pole; beat', 'bàng'},
    ['搓']={'rub or roll between the hands', 'cuō'},
    ['搔']={'scratch', 'sāo'},
    ['搖']={'rock, to shake; to swing, to wave', 'yáo'},
    ['搗']={'thresh, to pound; to stir, to disturb; to attack', 'dǎo'},
    ['搛']={'pick up with chopsticks', 'jiān'},
    ['搜']={'seek, to search, to investigate', 'sōu'},
    ['搞']={'do, to fix, to make, to settle', 'gǎo'},
    ['搠']={'daub; to thrust', 'shuò'},
    ['搡']={'push over; to push back', 'sǎng'},
    ['搦']={'grasp, to seize; to challenge, to provoke', 'nuò'},
    ['搪']={'parry, to block; to ward off, to evade', 'táng'},
    ['搬']={'move, to remove, to shift, to transfer', 'bān'},
    ['搭']={'attach, to build, to join', 'dā'},
    ['搴']={'extract; to pluck; to seize', 'qiān'},
    ['搶']={'urgent, rushed; to rob, to plunder', 'qiǎng'},
    ['携']={'carry, to lead, to take by the hand', 'xié'},
    ['搽']={'wipe, to smear, to rub, to anoint', 'chá'},
    ['搿']={'hug', 'gé'},
    ['摀']={'conceal, to hide; to cover with a hand', 'wǔ'},
    ['摁']={'press with a finger', 'èn'},
    ['摄']={'absorb, to take in; to photograph; to act on behalf of', 'shè'},
    ['摅']={'disperse, to spread, to vent; to send forth', 'shū'},
    ['摆']={'arrange, to display; pendulum, swing', 'bǎi'},
    ['摇']={'rock, to shake; to swing, to wave', 'yáo'},
    ['摈']={'exclude, to expel, to reject; to usher', 'bìn'},
    ['摊']={"spread out, to open, to allot; a merchant's stand", 'tān'},
    ['摑']={"slap, to box one's ears", 'guāi'},
    ['摒']={'expel, to cast off; to arrange', 'bǐng'},
    ['摔']={'fall, to stumble, to trip', 'shuāi'},
    ['摘']={'pick, to pluck, to select, to take', 'zhāi'},
    ['摞']={'pile up', 'luò'},
    ['摟']={'embrace, to hug; to drag, to pull', 'lǒu'},
    ['摧']={'destroy, to wreck', 'cuī'},
    ['摩']={'scour, to rub, to grind; friction', 'mó'},
    ['摭']={'gather, to pick up', 'zhí'},
    ['摯']={'sincere, warm, cordial; surname', 'zhì'},
    ['摳']={'lift, to raise; tight-fisted', 'kōu'},
    ['摶']={"roll around in one's hand; to model", 'tuán'},
    ['摸']={'caress, to stroke, to gently touch', 'mō'},
    ['摹']={'trace; to imitate, to copy; pattern', 'mó'},
    ['摺']={'bend, to fold; curved, twisted', 'zhé'},
    ['摻']={'mix, to blend, to adulterate', 'càn'},
    ['摽']={'sign, to signal; to throw', 'biāo'},
    ['撂']={'put down, to put aside, to drop', 'liào'},
    ['撄']={'offend, to oppose, to run counter to', 'yīng'},
    ['撅']={'snap, to break; to protrude; to pout', 'juē'},
    ['撇']={'abandon, to discard', 'piē'},
    ['撈']={'dredge up; to fish for; to scoop out of the water', 'lāo'},
    ['撐']={'support, to prop up, to brace; overflowing', 'chēng'},
    ['撑']={'support, to prop up, to brace; overflowing', 'chēng'},
    ['撒']={'disperse, to let go, to relax', 'sā'},
    ['撓']={'yield; to scratch, to disturb', 'náo'},
    ['撕']={'rip, to tear; to buy cloth', 'sī'},
    ['撖']={'', 'hàn'},
    ['撙']={'cut down, to reduce, to regulate; to rein in spending', 'zǔn'},
    ['撞']={'bump into, to collide, to hit, to knock against', 'zhuàng'},
    ['撣']={'dust; a duster', 'dǎn'},
    ['撤']={'omit; to remove; to withdraw', 'chè'},
    ['撥']={'stir, to move, to distribute, to allocate', 'bō'},
    ['撩']={'lift, to raise; to provoke, to tease; to push aside clothing', 'liāo'},
    ['撫']={'pat, to console; to stroke, to caress', 'fǔ'},
    ['撬']={'lift, to raise, to pry off a lid', 'qiào'},
    ['播']={'sow seeds, to scatter; to broadcast, to spread', 'bō'},
    ['撮']={'dash, pinch, small amount', 'cuō'},
    ['撰']={'compose, to write', 'zhuàn'},
    ['撲']={'attack, to beat, to hit, to strike', 'pū'},
    ['撳']={'press', 'qìn'},
    ['撵']={'drive away, to expel, to oust', 'niǎn'},
    ['撷']={"pick up, to gather, to acquire; to hold in one's lap", 'xié'},
    ['撸']={'reprimand; to fire an employee', 'lū'},
    ['撺']={'rush, hurry; to stir up, to urge; to fling, to throw', 'cuān'},
    ['撻']={'whip, to flog, to chastise', 'tà'},
    ['撼']={'incite, to move, to shake', 'hàn'},
    ['撾']={'beat; to strike', 'wō'},
    ['撿']={'pick up, to gather, to collect', 'jiǎn'},
    ['擀']={'roll or knead dough', 'gǎn'},
    ['擁']={'have, to hold; to embrace, to hug; to flock, to throng', 'yōng'},
    ['擂']={'rub, to grind; to use a mortar and pestle', 'léi'},
    ['擄']={'capture, to seize', 'lǔ'},
    ['擅']={'claim, to monopolize; arbitrary', 'shàn'},
    ['擇']={'select, to choose', 'zé'},
    ['擊']={'strike, to hit, to beat; to attack, to fight', 'jī'},
    ['擋']={'block, to obstruct; to get in the way; cover, guard', 'dǎng'},
    ['操']={'conduct, to manage, to run', 'cāo'},
    ['擎']={'lift; to support, to hold up', 'qíng'},
    ['擐']={'wear, to put on armor', 'huàn'},
    ['擒']={'arrest, to capture, to seize', 'qín'},
    ['擔']={'bear, to carry; burden, responsibility', 'dān'},
    ['擗']={'beat the breast', 'pǐ'},
    ['擘']={'thumb; to rip, to tear; to split, to analyze', 'bāi'},
    ['據']={'possess, to occupy; position; base', 'jù'},
    ['擞']={'tremble, to shake, to quake, to flutter', 'sǒu'},
    ['擠']={'squeeze, to push against; crowded', 'jǐ'},
    ['擡']={'raise, to lift, to carry', 'tái'},
    ['擢']={'pull up, to raise; to select', 'zhuó'},
    ['擤']={'blow the nose with fingers', 'xǐng'},
    ['擦']={'clean, to erase, to polish; a brush', 'cā'},
    ['擬']={'draft, to plan; to intend', 'nǐ'},
    ['擯']={'exclude, to expel, to reject; to usher', 'bìn'},
    ['擰']={'screw, wrench; to pinch, to twist, to wring', 'níng'},
    ['擱']={'place, to lay down; to delay', 'gē'},
    ['擲']={'throw, to hurl, to fling, to cast', 'zhì'},
    ['擴']={'expand, to stretch, to magnify', 'kuò'},
    ['擷']={"pick up, to gather, to acquire; to hold in one's lap", 'xié'},
    ['擺']={'arrange, to display; pendulum, swing', 'bǎi'},
    ['擻']={'tremble, to shake, to quake, to flutter', 'sǒu'},
    ['擼']={'reprimand; to fire an employee', 'lū'},
    ['擾']={'poke, to disturb, to annoy, to agitate', 'rǎo'},
    ['擿']={'select, to pick out; to discard', 'tī'},
    ['攀']={'climb, to hang on, to pull up', 'pān'},
    ['攆']={'drive away, to expel, to oust', 'niǎn'},
    ['攉']={'urge, to beckon', 'huō'},
    ['攏']={'collect, to bring together', 'lǒng'},
    ['攒']={'save, to hoard', 'zǎn'},
    ['攔']={'block, to hinder, to obstruct', 'lán'},
    ['攘']={'usurp, to seize; to repel', 'rǎng'},
    ['攙']={'mix; to support, to sustain, to lend a hand', 'chān'},
    ['攛']={'rush, hurry; to stir up, to urge; to fling, to throw', 'cuān'},
    ['攜']={'carry, to lead, to take by the hand', 'xié'},
    ['攝']={'absorb, to take in; to photograph; to act on behalf of', 'shè'},
    ['攢']={'save, to hoard', 'zǎn'},
    ['攣']={'tangled, entwined; crooked', 'luán'},
    ['攤']={"spread out, to open, to allot; a merchant's stand", 'tān'},
    ['攥']={'hold, to grip, to grasp', 'zuàn'},
    ['攪']={'annoy, to disturb, to stir up', 'jiǎo'},
    ['攫']={'snatch, to sieze, to rob', 'jué'},
    ['攬']={'grasp; to monopolize; to seize', 'lǎn'},
    ['攮']={'fend off; to stab', 'nǎng'},
    ['支']={'support, to sustain; to withdraw, to pay; a branch (of a bank)', 'zhī'},
    ['攴']={'rap, to tap', 'pū'},
    ['攵']={'rap, to tap; script; to let go', 'pū'},
    ['收']={'collect, to gather, to harvest', 'shōu'},
    ['攸']={'distant, far; adverbial prefix', 'yōu'},
    ['改']={'alter, to change, to improve, to remodel', 'gǎi'},
    ['攻']={'accuse; to assault; to criticize', 'gōng'},
    ['放']={'release, to liberate, to free', 'fàng'},
    ['政']={'government, politics', 'zhèng'},
    ['敃']={'robust, strong, vigorous', 'mǐn'},
    ['敄']={'put forth effort', 'wù'},
    ['故']={'reason, cause; happening, instance', 'gù'},
    ['效']={'result, effect; effective', 'xiào'},
    ['敉']={'pacify, to soothe; to stabilize', 'mǐ'},
    ['敌']={'enemy, foe, rival; to match; to resist', 'dí'},
    ['敏']={'fast, quick; clever, smart', 'mǐn'},
    ['救']={'aid, help; to rescue, to save', 'jiù'},
    ['敕']={'an imperial order or decree', 'chì'},
    ['敖']={'ramble, to play about; leisurely; surname', 'áo'},
    ['敗']={'failure; to decline, to fail, to suffer defeat', 'bài'},
    ['敘']={'express, to state; to relate, to narrate', 'xù'},
    ['教']={'school, education', 'jiào'},
    ['敛']={'collect, to extort', 'liǎn'},
    ['敝']={'break, to destroy; ruined, tattered', 'bì'},
    ['敞']={'wide, open, spacious', 'chǎng'},
    ['敢']={'bold, brave; to dare, to venture', 'gǎn'},
    ['散']={'scatter, to disperse, to break up', 'sàn'},
    ['敦']={'honest, candid, sincere; kind-hearted; to esteem', 'dūn'},
    ['敪']={'weigh; to cut; to enter without being invited', 'duó'},
    ['敫']={'ancient musical instrument', 'jiǎo'},
    ['敬']={'respect, to honor; respectfully', 'jìng'},
    ['数']={'count, number, several', 'shù'},
    ['敲']={'hammer, to pound, to strike', 'qiāo'},
    ['整']={'neat, orderly, whole; to repair, to mend', 'zhěng'},
    ['敵']={'enemy, foe, rival; to match; to resist', 'dí'},
    ['敷']={'apply, to paint, to spread', 'fū'},
    ['數']={'count, number, several', 'shù'},
    ['敻']={'remote, far away; preeminent', 'xiòng'},
    ['斂']={'collect, to extort', 'liǎn'},
    ['斃']={'kill; to die a violent death', 'bì'},
    ['文']={'culture, literature, writing', 'wén'},
    ['斋']={'fast, to abstain; a vegetarian diet', 'zhāi'},
    ['斌']={'ornamental, refined', 'bīn'},
    ['斐']={'graceful, elegant, beautiful', 'fěi'},
    ['斑']={'freckled, mottled, spotted, striped', 'bān'},
    ['斓']={'multicolored', 'lán'},
    ['斕']={'multicolored', 'lán'},
    ['斗']={'struggle, to fight, to contend; measuring cup', 'dòu'},
    ['料']={'ingredients, materials; to conjecture, to guess', 'liào'},
    ['斛']={'ancient measuring vessel; unit of volume, about 50 liters', 'hú'},
    ['斜']={'slanting, sloping, inclined', 'xié'},
    ['斟']={'deliberate, to gauge; to pour wine or tea', 'zhēn'},
    ['斡']={'turn, to rotate, to revolve', 'wò'},
    ['斤']={'a catty (about 500 grams); an axe; keen, shrewd', 'jīn'},
    ['斥']={'scold, to upbraid; to accuse, to blame; to reproach', 'chì'},
    ['斦']={'', 'yín'},
    ['斧']={'axe, hatchet; to chop, to hew', 'fǔ'},
    ['斩']={'chop, to cut, to sever; to behead', 'zhǎn'},
    ['斫']={'chop, to cut, to lop off', 'zhuó'},
    ['斬']={'chop, to cut, to sever; to behead', 'zhǎn'},
    ['断']={'sever, to cut off, to interrupt', 'duàn'},
    ['斯']={'this, thus, such; emphatic particle; used in transliterations', 'sī'},
    ['新']={'new, recent, fresh, modern', 'xīn'},
    ['斲']={'chop, to hack; to cut wood', 'zhuó'},
    ['斷']={'sever, to cut off, to interrupt', 'duàn'},
    ['方']={'square, rectangle; side; region; flag', 'fāng'},
    ['於']={'at, in, on; to, from; alas!', 'yú'},
    ['施']={'grant, to bestow; to act; surname', 'shī'},
    ['斿']={'swim; to move freely', 'yóu'},
    ['旁']={'side; beside, close, nearby', 'páng'},
    ['旃']={'felt; a silk banner on a bent pole', 'zhān'},
    ['旄']={'old; an ancient pelt flag', 'máo'},
    ['旅']={'journey, trip; to travel', 'lǚ'},
    ['旆']={'banner, flag; ornament', 'pèi'},
    ['旉']={'announce, to state', 'fū'},
    ['旋']={'revolve, to orbit, to return', 'xuán'},
    ['旌']={'signal; a flag adorned with feathers', 'jīng'},
    ['旎']={'romantic; the fluttering of a flag', 'nǐ'},
    ['族']={'race, nationality, ethnicity; tribe, clan', 'zú'},
    ['旒']={'tassels, fringes; pearls studding a crown', 'liú'},
    ['旖']={'romantic; tender, charming', 'yǐ'},
    ['旗']={'banner, flag, streamer', 'qí'},
    ['无']={'no, not; lacking, -less', 'wú'},
    ['旡']={'choke on something', 'jì'},
    ['既']={'already, since, then; both; de facto', 'jì'},
    ['日']={'sun; day; daytime', 'rì'},
    ['旦']={'dawn; morning; day', 'dàn'},
    ['旧']={'old, ancient; former, past', 'jiù'},
    ['旨']={'aim, intention, purpose, will', 'zhǐ'},
    ['早']={'early; soon; morning', 'zǎo'},
    ['旬']={'ten-day period; period of time', 'xún'},
    ['旭']={'the rising sun; brilliant, radiant', 'xù'},
    ['旮']={'corner, nook, recess', 'gā'},
    ['旯']={'corner, nook, recess', 'lá'},
    ['旰']={'sunset, dusk; evening', 'gàn'},
    ['旱']={'dry; drought; desert', 'hàn'},
    ['旲']={'daylight, sunlight', 'tái'},
    ['时']={'time, season; period, era, age', 'shí'},
    ['旷']={'broad, vast, wide; empty', 'kuàng'},
    ['旺']={'flourish, to prosper; prosperous', 'wàng'},
    ['昀']={'sunlight; surname', 'yún'},
    ['昂']={'rise; proud, bold, upright', 'áng'},
    ['昃']={'afternoon; in decline', 'zè'},
    ['昆']={'elder brother; descendants', 'kūn'},
    ['昇']={'rise, ascent; to raise, to exalt', 'shēng'},
    ['昉']={'dawn, daybreak; to appear', 'fǎng'},
    ['昊']={'summertime; sky, heaven', 'hào'},
    ['昌']={'sunlight; good, proper; prosperous', 'chāng'},
    ['明']={'bright, clear; to explain, to understand, to shed light', 'míng'},
    ['昏']={'dusk, nightfall, twilight, dark; to faint, to lose consciousness', 'hūn'},
    ['易']={'change; to exchange, to trade; simple, easy', 'yì'},
    ['昔']={'past, former; ancient', 'xī'},
    ['昕']={'day, dawn, early morning', 'xīn'},
    ['昙']={'cloudy, overcast', 'tán'},
    ['昜']={'bright, glorious; to expand, to open up', 'yáng'},
    ['昝']={'dual pronoun: "you and I", "we two"; surname', 'zǎn'},
    ['星']={'star, planet; a point of light', 'xīng'},
    ['映']={'project; to reflect; to shine', 'yìng'},
    ['春']={'springtime; joyful, lustful, wanton', 'chūn'},
    ['昧']={'dark, hidden, obscure', 'mèi'},
    ['昨']={'yesterday; formerly, in the past', 'zuó'},
    ['昫']={'warm', 'xù'},
    ['昬']={'dusk; dark, confused; stupid', 'hūn'},
    ['昭']={'bright, luminous; clear, manifest', 'zhāo'},
    ['是']={'be; indeed, right, yes; okay', 'shì'},
    ['昱']={'bright, dazzling; sunlight', 'yù'},
    ['昴']={'one of the 28 constellations', 'mǎo'},
    ['昵']={'close, intimate; to approach', 'nì'},
    ['昶']={'bright, clear; extended', 'chǎng'},
    ['昷']={'warm, a warm meal', 'wēn'},
    ['昼']={'daytime, daylight', 'zhòu'},
    ['显']={'clear, evident; prominent; to show', 'xiǎn'},
    ['晁']={'morning, dawn; surname', 'cháo'},
    ['時']={'time, season; period, era, age', 'shí'},
    ['晃']={'bright, dazzling; to shake, to sway', 'huǎng'},
    ['晉']={'advance; to increase; to promote', 'jìn'},
    ['晋']={'advance; to increase; to promote', 'jìn'},
    ['晌']={'noon, midday; moment', 'shǎng'},
    ['晏']={'peaceful, tranquil, quiet; clear; late in the day', 'yàn'},
    ['晒']={'dry in the sun; to expose to the sun', 'shài'},
    ['晓']={'dawn; clear, explicit, known', 'xiǎo'},
    ['晔']={'bright, radiant; thriving', 'yè'},
    ['晕']={'dizzy, faint, foggy; to see stars', 'yūn'},
    ['晖']={'sunshine; light; bright, radiant', 'huī'},
    ['晗']={'twilight before dawn', 'hán'},
    ['晚']={'night, evening; late', 'wǎn'},
    ['晝']={'daytime, daylight', 'zhòu'},
    ['晟']={'bright, clear, splendid', 'chéng'},
    ['晡']={'late afternoon', 'bū'},
    ['晤']={'meet; to interview with', 'wù'},
    ['晦']={'dark, obscure, unclear; night', 'huì'},
    ['晨']={'dawn, early morning', 'chén'},
    ['晬']={"a child's first birthday", 'zuì'},
    ['普']={'widespread, universal, general', 'pǔ'},
    ['景']={'scenery, view; conditions, circumstances', 'jǐng'},
    ['晰']={'clear, evident', 'xī'},
    ['晴']={'clear weather, fine weather', 'qíng'},
    ['晶']={'crystal; bright, clear, radiant', 'jīng'},
    ['晷']={"the sun's shadow; sundial; time", 'guǐ'},
    ['智']={'wisdom, knowledge, intelligence', 'zhì'},
    ['晾']={'air-dry; to sun-dry', 'liàng'},
    ['暂']={'temporary', 'zàn'},
    ['暄']={'warm, genial; comfortable', 'xuān'},
    ['暆']={'declining (as of the sun)', 'yí'},
    ['暇']={'leisure, relaxation, spare time', 'xiá'},
    ['暈']={'dizzy, faint, foggy; to see stars', 'yūn'},
    ['暉']={'sunshine; light; bright, radiant', 'huī'},
    ['暋']={'tough, strong, robust', 'mǐn'},
    ['暌']={'opposed to; separated, remote', 'kuí'},
    ['暑']={'hot; heat; summer', 'shǔ'},
    ['暖']={'warm, genial', 'nuǎn'},
    ['暗']={'dark, gloomy; obscure; secret, covert', 'àn'},
    ['暝']={'dark, obscure', 'míng'},
    ['暠']={'daybreak; brilliant, bright', 'gǎo'},
    ['暡']={'twilight before dawn', 'wěng'},
    ['暢']={'freely, smoothly; unrestrained', 'chàng'},
    ['暧']={'obscure, dim; ambiguous, vague', 'ài'},
    ['暨']={'and; to reach, to attain; limits, confines', 'jì'},
    ['暫']={'temporary', 'zàn'},
    ['暮']={'dusk, evening, sunset; ending', 'mù'},
    ['暱']={'close, intimate; to approach', 'nì'},
    ['暴']={'violent, brutal, tyrannical', 'bào'},
    ['暹']={'sunrise; to advance, to rise, to go forward', 'xiān'},
    ['暾']={'sunrise, the morning sun', 'tūn'},
    ['曄']={'bright, radiant; thriving', 'yè'},
    ['曆']={'history; calendar', 'lì'},
    ['曇']={'cloudy, overcast', 'tán'},
    ['曉']={'dawn; clear, explicit, known', 'xiǎo'},
    ['曖']={'obscure, dim; ambiguous, vague', 'ài'},
    ['曙']={'dawn, daybreak; the dawn of an era', 'shǔ'},
    ['曚']={'twilight before dawn', 'méng'},
    ['曛']={'twilight; sunset', 'xūn'},
    ['曜']={'bright, glorious; Venus', 'yào'},
    ['曝']={'air out, to expose to sunlight; to reveal', 'pù'},
    ['曠']={'broad, vast, wide; empty', 'kuàng'},
    ['曦']={'sunshine; early dawn', 'xī'},
    ['曩']={'ancient times; former; old', 'nǎng'},
    ['曬']={'dry in the sun; to expose to the sun', 'shài'},
    ['曰']={'speak; to say', 'yuē'},
    ['曱']={'cockroach', 'yuē'},
    ['曲']={'crooked, bent; wrong, false', 'qū'},
    ['曳']={'tow, to pull, to drag', 'yè'},
    ['更']={'more, further; to shift, to alternate; to modify', 'gèng'},
    ['曷']={'what, why, where, which, how', 'hé'},
    ['書']={'book, letter, document; writing', 'shū'},
    ['曹']={'ministers, officials; a company; surname', 'cáo'},
    ['曼']={'long, extended, vast; beautiful', 'màn'},
    ['曾']={'already, formerly, once; the past', 'céng'},
    ['替']={'change, to replace, to substitute for', 'tì'},
    ['最']={'most, extremely, exceedingly; superlative', 'zuì'},
    ['朁']={'if, supposing, nevertheless', 'cǎn'},
    ['會']={'assemble, to meet; meeting; association, group', 'huì'},
    ['月']={'moon; month', 'yuè'},
    ['有']={'have, to own, to possess; to exist', 'yǒu'},
    ['朊']={'protein', 'ruǎn'},
    ['朋']={'friend, pal, acquaintance', 'péng'},
    ['服']={'clothes; to dress, to wear; to take medicine', 'fú'},
    ['朐']={'warm', 'qú'},
    ['朔']={'beginning; the first day of the lunar month', 'shuò'},
    ['朕']={'the royal "we", for imperial use', 'zhèn'},
    ['朗']={'bright, clear, distinct', 'lǎng'},
    ['望']={'expect, to hope, to look forward to', 'wàng'},
    ['朝']={'face; direct, facing; dynasty; morning', 'cháo'},
    ['期']={'a period of time; date, time; phase', 'qī'},
    ['朦']={'dim, obscure; the condition of the moon', 'méng'},
    ['朧']={'blurry, obscured; the condition or appearance of the moon', 'lóng'},
    ['木']={'tree; wood, lumber; wooden', 'mù'},
    ['未']={'not yet; 8th terrestrial branch', 'wèi'},
    ['末']={'end, final, last; insignificant', 'mò'},
    ['本']={'root, origin, source; basis', 'běn'},
    ['札']={'letter, note; correspondence', 'zhá'},
    ['朮']={'skill, art; method, technique; trick', 'shù'},
    ['术']={'skill, art; method, technique; trick', 'shù'},
    ['朱']={'cinnabar, vermilion; surname', 'zhū'},
    ['朴']={'plain, simple; sincere; surname', 'pǔ'},
    ['朵']={'cluster of flowers; earlobe; an item on both sides', 'duǒ'},
    ['机']={'desk; machine; moment, opportunity', 'jī'},
    ['朽']={'decayed, rotten', 'xiǔ'},
    ['朿']={'thorn, sting, prickle; to stab; to assassinate', 'cì'},
    ['杀']={'kill, to murder, to slaughter; to hurt', 'shā'},
    ['杂']={'mix, blend; various, miscellaneous', 'zá'},
    ['权']={'authority, power, right', 'quán'},
    ['杆']={'cane, pole, stick', 'gān'},
    ['杈']={'pitchfork; tree fork', 'chā'},
    ['杉']={'various species of pine and fir', 'shān'},
    ['杌']={'tree stump; square stool; sterility', 'wù'},
    ['李']={'plum; luggage; surname', 'lǐ'},
    ['杏']={'apricot; almond', 'xìng'},
    ['材']={'timber; material, stuff; talent', 'cái'},
    ['村']={'village, hamlet; vulgar, uncouth', 'cūn'},
    ['杓']={'wooden cup, ladle, or spoon', 'biāo'},
    ['杖']={'cane, walking stick', 'zhàng'},
    ['杜']={'prevent, to restrict, to stop; surname', 'dù'},
    ['杞']={'willow, medlar tree; a small feudal state', 'qǐ'},
    ['束']={'bind, to control, to restrain; bale', 'shù'},
    ['杠']={'pole, bar; lever, crowbar', 'gāng'},
    ['条']={'clause, condition; string, stripe', 'tiáo'},
    ['来']={'come, to arrive, to come, to return; in the future, later on', 'lái'},
    ['杨']={'willow, poplar, aspen; surname', 'yáng'},
    ['杩']={'headboard', 'mà'},
    ['杪']={'twig, branch tip; the top of a tree', 'miǎo'},
    ['杭']={'ford; surname', 'háng'},
    ['杯']={'cup, glass; measure word for liquids', 'bēi'},
    ['杰']={'hero; heroic, outstanding', 'jié'},
    ['東']={'east, eastern, eastward', 'dōng'},
    ['杲']={'brilliant, shining; high', 'gǎo'},
    ['杳']={'dark, mysterious, obscure; deep', 'yǎo'},
    ['杵']={'pestle; to grind', 'chǔ'},
    ['杷']={'loquat tree; axe handle', 'pá'},
    ['杼']={'scrub oak; long, narrow, thin; sewing shuttle', 'zhù'},
    ['松']={'pine tree; fir tree', 'sōng'},
    ['板']={'board, plank; plate, slab; unnatural, stiff', 'bǎn'},
    ['极']={'extreme, top; final, furthest, utmost; pole', 'jí'},
    ['构']={'compose, to make; building, frame, structure', 'gòu'},
    ['枇']={'loquat tree', 'pí'},
    ['枉']={'useless, in vain; crooked, bent', 'wǎng'},
    ['枋']={'sandalwood; lumber', 'fāng'},
    ['析']={'split wood; to divide, to break apart', 'xī'},
    ['枒']={'coconut tree; edge, rim', 'yā'},
    ['枓']={'capital, base; a pedestal for a flag', 'dǒu'},
    ['枕']={'pillow', 'zhěn'},
    ['林']={'forest, grove; surname', 'lín'},
    ['枘']={'a handle for a tool', 'ruì'},
    ['枚']={'the stalk of a shrub, the trunk of a tree', 'méi'},
    ['果']={'fruit, nut; result', 'guǒ'},
    ['枝']={'branches, limbs; to branch off', 'zhī'},
    ['枞']={'fir tree', 'cōng'},
    ['枢']={'door hinge; pivot; center of power', 'shū'},
    ['枣']={'date tree; dates, jujubes; surname', 'zǎo'},
    ['枥']={'oak tree; a stable', 'lì'},
    ['枧']={'spout, bamboo tube; wooden peg', 'jiǎn'},
    ['枨']={'jamb, door stop; to touch', 'chéng'},
    ['枪']={'gun, rife; lance, spear', 'qiāng'},
    ['枫']={'maple tree', 'fēng'},
    ['枭']={'owl; evil; brave', 'xiāo'},
    ['枯']={'dried out, withered, decayed', 'kū'},
    ['枰']={'smooth board; chessboard; chess', 'píng'},
    ['枳']={'trifoliate orange; hedge thorn', 'zhǐ'},
    ['枵']={'empty; a hollow tree stump', 'xiāo'},
    ['架']={'frame, rack, stand; to prop up', 'jià'},
    ['枷']={'the stocks, a cangue scaffold', 'jiā'},
    ['枸']={'a kind of aspen found in Sichuan', 'gǒu'},
    ['枼']={'table; flat pieces of wood; a slip, a leaf', 'yè'},
    ['柁']={'the main beam of a house', 'duò'},
    ['柃']={'Eurya japonica', 'líng'},
    ['柄']={'handle, lever, knob; authority', 'bǐng'},
    ['柊']={'holly', 'zhōng'},
    ['柏']={'cypress, cedar', 'bǎi'},
    ['某']={'some, someone; a certain thing or person', 'mǒu'},
    ['柑']={'tangerine, loose-skinned orange', 'gān'},
    ['柒']={"seven (bankers' anti-fraud numeral)", 'qī'},
    ['染']={'dye; to catch; to infect; to be contagious', 'rǎn'},
    ['柔']={'soft, supple; gentle; flexible', 'róu'},
    ['柘']={'cudrania, mulberry; sugarcane', 'zhè'},
    ['柙']={'a cage or pen for wild animals', 'xiá'},
    ['柚']={'grapefruit, pomelo', 'yòu'},
    ['柜']={'cabinet, cupboard, wardrobe; shop counter', 'guì'},
    ['柝']={"a watchman's rattle", 'tuò'},
    ['柞']={'beech, oak; evergreen; to clear away trees', 'zhà'},
    ['柠']={'lemon', 'níng'},
    ['柢']={'root, base', 'dǐ'},
    ['查']={'investigate, to examine, to look into', 'chá'},
    ['柩']={'bier, coffin', 'jiù'},
    ['柬']={'card, letter, invitation, note', 'jiǎn'},
    ['柯']={'axe-handle, bough, stalk; surname', 'kē'},
    ['柰']={'crab-apple tree; to endure, to bear', 'nài'},
    ['柱']={'lean on; pillar, post, support', 'zhù'},
    ['柳']={'willow tree; pleasure; surname', 'liǔ'},
    ['柴']={'firewood, faggots, fuel; surname', 'chái'},
    ['柵']={'fence, grid, palisade', 'zhà'},
    ['柽']={'willow, tamarisk', 'chēng'},
    ['柿']={'persimmon', 'shì'},
    ['栀']={'jasmine; Gardenia', 'zhī'},
    ['栅']={'fence, grid, palisade', 'zhà'},
    ['标']={'mark, sign, symbol; bid, prize', 'biāo'},
    ['栈']={'warehouse; tavern, inn', 'zhàn'},
    ['栉']={'comb; to comb out, to eliminate, to weed out', 'zhì'},
    ['栊']={'cage, pen; grating', 'lóng'},
    ['栋']={'ridge-beam; the main support of a house', 'dòng'},
    ['栌']={'sumac; loquat; the capital of a column', 'lú'},
    ['栎']={'chestnut-leaved oak', 'lì'},
    ['栏']={'fence, railing, balustrade', 'lán'},
    ['树']={'tree; to plant; to set up, to establish', 'shù'},
    ['栓']={'cork, peg, stopper', 'shuān'},
    ['栖']={'perch, roost, to stay', 'qī'},
    ['栗']={'chestnut tree; chestnuts; surname', 'lì'},
    ['栝']={"a builder's frame for measuring", 'guā'},
    ['校']={'school; military field officer', 'xiào'},
    ['栩']={'oak tree; pleased, glad', 'xǔ'},
    ['株']={'root, stump; measure word for trees', 'zhū'},
    ['栱']={'stake, post; pillar; peg', 'gǒng'},
    ['栲']={'mangrove', 'kǎo'},
    ['栳']={'basket', 'lǎo'},
    ['栴']={'sandalwood', 'zhān'},
    ['样']={'form, pattern, shape, style', 'yàng'},
    ['核']={'core, kernel; nut, seed; atom', 'hé'},
    ['根']={'root, basis, foundation', 'gēn'},
    ['格']={'form, pattern, standard', 'gé'},
    ['栽']={'cultivate, to plant, to tend', 'zāi'},
    ['栾']={'varnish tree; surname', 'luán'},
    ['桀']={'chicken roost; ancient emperor', 'jié'},
    ['桁']={'the cross-beams of a roof', 'héng'},
    ['桂']={'cassia, cinnamon', 'guì'},
    ['桃']={'peach; marriage; surname', 'táo'},
    ['桄']={'coir-palm; ladder rung', 'guāng'},
    ['桅']={"a ship's mast", 'wéi'},
    ['框']={'door; frame', 'kuāng'},
    ['案']={'file, legal case; bench, table', 'àn'},
    ['桉']={'eucalyptus', 'ān'},
    ['桊']={'ash tree', 'juàn'},
    ['桌']={'table, stand, desk, counter', 'zhuō'},
    ['桎']={'shackles, fetters, handcuffs', 'zhì'},
    ['桐']={'Chinese wood-oil tree, Vernicia fordii', 'tóng'},
    ['桑']={'mulberry tree; surname', 'sāng'},
    ['桓']={'variety of tree; surname', 'huán'},
    ['桔']={'orange, tangerine', 'jú'},
    ['桕']={'tallow tree', 'jiù'},
    ['桠']={'tree fork', 'yā'},
    ['桡']={'radius, forearm; a bent or twisted piece of wood', 'ráo'},
    ['桢']={'hardwood; posts, supports', 'zhēn'},
    ['档']={'shelve, frame; files, records; grade, level', 'dàng'},
    ['桤']={'alder', 'qī'},
    ['桥']={'bridge; beam, crosspiece', 'qiáo'},
    ['桦']={'a type of birch tree', 'huà'},
    ['桧']={'Chinese cypress, Chinese juniper', 'guì'},
    ['桨']={'paddle, oar', 'jiǎng'},
    ['桩']={'stake, post; matter, affair', 'zhuāng'},
    ['桫']={'horse chestnut', 'suō'},
    ['桲']={'quince', 'po'},
    ['桴']={'beam, rafter', 'fú'},
    ['桶']={'bucket, pail, tub; can, cask, keg', 'tǒng'},
    ['桷']={'rafter; Malus toringo', 'jué'},
    ['桼']={'the varnish tree; varnish, lacquer; paint', 'qī'},
    ['桿']={'cane, pole, stick', 'gān'},
    ['梁']={'bridge; beam, rafter; surname', 'liáng'},
    ['梃']={'stalk, wooden club; straight', 'tǐng'},
    ['梅']={'plum; prune; surname', 'méi'},
    ['梆']={"a watchman's rattle", 'bāng'},
    ['梏']={'handcuffs, manacles; fetters', 'gù'},
    ['梓']={'Catalpa ovata', 'zǐ'},
    ['梔']={'jasmine; Gardenia', 'zhī'},
    ['梗']={'stem, branch; to hinder, to block', 'gěng'},
    ['條']={'clause, condition; string, stripe', 'tiáo'},
    ['梟']={'owl; evil; brave', 'xiāo'},
    ['梢']={'the tip of a branch; rudder', 'shāo'},
    ['梣']={'Chinese ash', 'cén'},
    ['梦']={'dream', 'mèng'},
    ['梧']={'Chinese parasol tree, Sterculia platanifolia', 'wú'},
    ['梨']={'pear; opera', 'lí'},
    ['梭']={"a weaver's shuttle; to go back and forth", 'suō'},
    ['梯']={'ladder, steps, stairs', 'tī'},
    ['械']={'weapons; tools; instruments', 'xiè'},
    ['梳']={'brush, comb', 'shū'},
    ['梵']={'Buddhist, Sanskrit', 'fàn'},
    ['梼']={'wood block; idiot, blockhead', 'táo'},
    ['梾']={'dogwood; Cornus macrophylla', 'lái'},
    ['梿']={'flail; to thresh', 'lián'},
    ['检']={'check, to examine, to inspect', 'jiǎn'},
    ['棂']={'carved or patterned window sills', 'líng'},
    ['棄']={'abandon, to discard, to reject; to desert; to forget', 'qì'},
    ['棉']={'cotton; cotton-padded', 'mián'},
    ['棋']={'chess; any strategy game', 'qí'},
    ['棍']={'stick, cudgel; scoundrel', 'gùn'},
    ['棒']={'stick, club; strong, smart; to hit', 'bàng'},
    ['棕']={'hemp palm; palm tree', 'zōng'},
    ['棗']={'date tree; dates, jujubes; surname', 'zǎo'},
    ['棘']={'jujube tree; thorns, brambles', 'jí'},
    ['棚']={'shack, shed; tent, awning', 'péng'},
    ['棟']={'ridge-beam; the main support of a house', 'dòng'},
    ['棠']={'crabapple tree; wild plum', 'táng'},
    ['棣']={'cherry; Kerria japonica', 'dì'},
    ['棥']={'railing, fence, enclosed place', 'fán'},
    ['棧']={'warehouse; tavern, inn', 'zhàn'},
    ['森']={'forest; luxuriant vegetation', 'sēn'},
    ['棰']={'whip, to flog', 'chuí'},
    ['棱']={'squared timber; angle, corner, edge', 'léng'},
    ['棲']={'perch, roost, to stay', 'qī'},
    ['棵']={'measure word for trees', 'kē'},
    ['棶']={'dogwood; Cornus macrophylla', 'lái'},
    ['棹']={'oar; boat', 'zhào'},
    ['棺']={'coffin', 'guān'},
    ['棻']={'sandalwood', 'fēn'},
    ['棼']={'rafters; disordered, confused', 'fén'},
    ['椁']={'outer-coffin; vault', 'guǒ'},
    ['椅']={'chair, seat', 'yǐ'},
    ['椆']={'a species of tree resistant to cold weather', 'chóu'},
    ['椋']={'fruit', 'liáng'},
    ['植']={'tree, plant; to grow', 'zhí'},
    ['椎']={'spine, vertebra; hammer, mallet', 'chuí'},
    ['椐']={'Zelkowa acuminata', 'jū'},
    ['椒']={'pepper, spice', 'jiāo'},
    ['椟']={'cabinet, closet, wardrobe', 'dú'},
    ['椠']={'wooden tablet; edition', 'qiàn'},
    ['椤']={'tree; tree fern', 'luó'},
    ['椥']={'', 'zhī'},
    ['椪']={'Machilus nanmu, a variety of evergreen', 'pèng'},
    ['椭']={'elliptical, oval-shaped; tubular', 'tuǒ'},
    ['椰']={'palm tree, coconut tree', 'yē'},
    ['椴']={'aspen, poplar', 'duàn'},
    ['椹']={'chopping board', 'shèn'},
    ['椽']={'beams, rafters, supports', 'chuán'},
    ['椿']={'Chinese toon tree; father (poetic)', 'chūn'},
    ['楂']={'raft; to hew, to fell trees', 'zhā'},
    ['楊']={'willow, poplar, aspen; surname', 'yáng'},
    ['楓']={'maple tree', 'fēng'},
    ['楔']={'wedge; wedge, gatepost; forward', 'xiē'},
    ['楗']={'latch, crossbar', 'jiàn'},
    ['楙']={'Cydonia japonica; lush', 'mào'},
    ['楚']={'clear, distinct; pain, suffering; surname', 'chǔ'},
    ['楛']={'coarse, crude; a kind of plant', 'hù'},
    ['楝']={'Melia japonica', 'liàn'},
    ['楞']={'used for Ceylon in Buddhist texts', 'léng'},
    ['楠']={'Machilus nanmu', 'nán'},
    ['楣']={'crossbar; lintel', 'méi'},
    ['楦']={'shoe last; to stretch a shoe; to turn a lathe', 'xuàn'},
    ['楨']={'hardwood; posts, supports', 'zhēn'},
    ['楫']={'paddle, oar', 'jí'},
    ['業']={'business, profession; to study, to work', 'yè'},
    ['楮']={'mulberry; paper', 'chǔ'},
    ['楱']={'', 'zòu'},
    ['極']={'extreme, top; final, furthest, utmost; pole', 'jí'},
    ['楷']={'the normal style of Chinese handwriting', 'kǎi'},
    ['楸']={'Mallotus japonicus', 'qiū'},
    ['楹']={'pillar, column', 'yíng'},
    ['楼']={'multi-story building; floor', 'lóu'},
    ['榀']={'', 'pǐn'},
    ['概']={'generally, probably, approximately', 'gài'},
    ['榄']={'olive', 'lǎn'},
    ['榅']={'pillar; conifer; Cryptomeria', 'wēn'},
    ['榆']={'elm tree', 'yú'},
    ['榇']={'coffin; tung tree', 'chèn'},
    ['榈']={'palm tree', 'lǘ'},
    ['榉']={'a type of elm tree', 'jǔ'},
    ['榍']={'', 'xiè'},
    ['榔']={'betel-nut tree', 'láng'},
    ['榕']={'banyan tree', 'róng'},
    ['榘']={'rule, regulation; pattern; to carve', 'jǔ'},
    ['榛']={'hazelnut; thicket, underbrush', 'zhēn'},
    ['榜']={'placard, notice, announcement; a list of names', 'bǎng'},
    ['榧']={'a type of yew tree', 'fěi'},
    ['榨']={'press for juice; a juicer; a vegetable', 'zhà'},
    ['榫']={'mortise and tenon; to fit into', 'sǔn'},
    ['榭']={'pavilion, kiosk', 'xiè'},
    ['榮']={'glory, honor; to flourish, to prosper', 'róng'},
    ['榱']={'rafter', 'cuī'},
    ['榲']={'pillar; conifer; Cryptomeria', 'wēn'},
    ['榴']={'pomegranate', 'liú'},
    ['榷']={'footbridge; levy, toll; monopoly', 'què'},
    ['榻']={'bed, cot, couch', 'tà'},
    ['榿']={'alder', 'qī'},
    ['槀']={'draft, manuscript', 'gǎo'},
    ['槁']={'wither; withered, rotten, dead', 'gǎo'},
    ['槃']={'tray; to rotate, to turn; to search', 'pán'},
    ['槊']={'spear, lance', 'shuò'},
    ['構']={'compose, to make; building, frame, structure', 'gòu'},
    ['槌']={'hammer, mallet; to beat, to strike', 'chuí'},
    ['槍']={'gun, rife; lance, spear', 'qiāng'},
    ['槎']={'raft; time, occasion; to hew', 'chá'},
    ['槐']={'locust tree', 'huái'},
    ['槓']={'pole, bar; lever, crowbar', 'gàng'},
    ['槔']={'pulley', 'gāo'},
    ['槛']={'threshold, door frame', 'kǎn'},
    ['槜']={'white plum', 'zuì'},
    ['槟']={'betel-nut, areca nut', 'bīn'},
    ['槠']={'oak tree', 'zhū'},
    ['槤']={'flail; to thresh', 'lián'},
    ['槨']={'outer-coffin; vault', 'guǒ'},
    ['槭']={'maple tree', 'qī'},
    ['槲']={'a type of oak tree', 'hú'},
    ['槳']={'paddle, oar', 'jiǎng'},
    ['槺']={'warehouse, large room', 'kāng'},
    ['槽']={'trough, manger; vat, tank; distillery', 'cáo'},
    ['槿']={'hibiscus', 'jǐn'},
    ['樁']={'stake, post; matter, affair', 'zhuāng'},
    ['樂']={'cheerful, happy, laughing; music', 'lè'},
    ['樅']={'fir tree', 'cōng'},
    ['樆']={'rowan, mountain ash', 'lí'},
    ['樊']={'railing, fence, enclosed place', 'fán'},
    ['樑']={'bridge; beam', 'liáng'},
    ['樓']={'multi-story building; floor', 'lóu'},
    ['樗']={'Ailanthus tree; a kind of small tree, useless for timber', 'chū'},
    ['樘']={'pillar, post, door frame', 'táng'},
    ['標']={'mark, sign, symbol; bid, prize', 'biāo'},
    ['樛']={'bent limbs or branches; to hang down', 'jiū'},
    ['樞']={'door hinge; pivot; center of power', 'shū'},
    ['樟']={'camphor tree', 'zhāng'},
    ['模']={'model, pattern, standard; to copy, to imitate', 'mó'},
    ['樣']={'form, pattern, shape, style', 'yàng'},
    ['樨']={'sweet olive; scrambled eggs', 'xī'},
    ['横']={'horizontal, across; unreasonable, harsh', 'héng'},
    ['樯']={'mast, boom, yard-arm', 'qiáng'},
    ['樱']={'cherry, cherry blossom', 'yīng'},
    ['樵']={'firewood; lumberjack; to gather wood', 'qiáo'},
    ['樸']={'plain, simple; sincere; surname', 'pǔ'},
    ['樹']={'tree; to plant; to set up, to establish', 'shù'},
    ['樺']={'a type of birch tree', 'huà'},
    ['樽']={'goblet, jar, jug; lush, drunk', 'zūn'},
    ['樾']={'the shade of a tree', 'yuè'},
    ['橄']={'olive', 'gǎn'},
    ['橇']={'a sledge for transportation', 'qiāo'},
    ['橈']={'radius, forearm; a bent or twisted piece of wood', 'ráo'},
    ['橋']={'bridge; beam, crosspiece', 'qiáo'},
    ['橐']={'bag, sack; a hollow tub open at both ends', 'tuó'},
    ['橘']={'orange, tangerine', 'jú'},
    ['橙']={'orange', 'chéng'},
    ['橛']={'stake, post; axle', 'jué'},
    ['機']={'desk; machine; moment, opportunity', 'jī'},
    ['橡']={'chestnut oak; rubber tree; rubber', 'xiàng'},
    ['橢']={'elliptical, oval-shaped; tubular', 'tuǒ'},
    ['橥']={'a wooden peg, post, or stick', 'zhū'},
    ['橫']={'horizontal, across; unreasonable, harsh', 'héng'},
    ['橱']={'cabinet, cupboard, wardrobe', 'chú'},
    ['橹']={'oar, scull; to row, to scull', 'lǔ'},
    ['橼']={'citrus', 'yuán'},
    ['橾']={'the axle hole in the center of a wheel (archaic)', 'shū'},
    ['檀']={'sandalwood, hardwood; surname', 'tán'},
    ['檃']={'a tool used to sharpen wood', 'yǐn'},
    ['檄']={'order, to dispatch; urgency, a call to arms', 'xí'},
    ['檎']={'a small red apple', 'qín'},
    ['檐']={'the eaves of a house; edge, brim', 'yán'},
    ['檑']={'a log trap used to defend a city', 'léi'},
    ['檔']={'shelve, frame; files, records; grade, level', 'dàng'},
    ['檗']={'tree', 'bò'},
    ['檜']={'Chinese cypress, Chinese juniper', 'guì'},
    ['檠']={'lamp stand; bow frame', 'qíng'},
    ['檢']={'check, to examine, to inspect', 'jiǎn'},
    ['檩']={"cross-beam, ridge-pole; ship's hatch", 'lǐn'},
    ['檫']={'Sassafras tzumu', 'chá'},
    ['檬']={'a type of locust tree', 'méng'},
    ['檮']={'wood block; idiot, blockhead', 'táo'},
    ['檯']={'platform; unit; term of address', 'tái'},
    ['檳']={'betel-nut, areca nut', 'bīn'},
    ['檵']={'fringe flower; wolfberry shrub', 'jì'},
    ['檸']={'lemon', 'níng'},
    ['檻']={'threshold, door frame', 'kǎn'},
    ['櫃']={'cabinet, cupboard, wardrobe; shop counter', 'guì'},
    ['櫆']={'Polaris, the north star', 'kuí'},
    ['櫓']={'oar, scull; to row, to scull', 'lǔ'},
    ['櫚']={'palm tree', 'lǘ'},
    ['櫛']={'comb; to comb out, to eliminate, to weed out', 'zhì'},
    ['櫞']={'citrus', 'yuán'},
    ['櫟']={'chestnut-leaved oak', 'lì'},
    ['櫥']={'cabinet, cupboard, wardrobe', 'chú'},
    ['櫪']={'oak tree; a stable', 'lì'},
    ['櫫']={'a wooden peg, post, or stick', 'zhū'},
    ['櫱']={'stump, sprout', 'niè'},
    ['櫸']={'a type of elm tree', 'jǔ'},
    ['櫻']={'cherry, cherry blossom', 'yīng'},
    ['欄']={'fence, railing, balustrade', 'lán'},
    ['權']={'authority, power, right', 'quán'},
    ['欒']={'varnish tree; surname', 'luán'},
    ['欖']={'olive', 'lǎn'},
    ['欞']={'carved or patterned window sills', 'líng'},
    ['欠']={'lack, to owe; to breathe, to yawn', 'qiàn'},
    ['次']={'order, sequence; second, next; one after the other', 'cì'},
    ['欢']={'happy, glad, joyful', 'huān'},
    ['欣']={'delighted, happy, joyous', 'xīn'},
    ['欤']={'final particle indicating doubt, surprise, or a question', 'yú'},
    ['欧']={'Europe, ohm; surname', 'ōu'},
    ['欮']={'hiccup; to dig out, to expand', 'jué'},
    ['欲']={'desire, want, longing, intent', 'yù'},
    ['欶']={'suck, to drink', 'shuò'},
    ['欷']={'sigh; to sob', 'xī'},
    ['欸']={'sigh; an exclamatory sound', 'āi'},
    ['欹']={'pleading interjection', 'yī'},
    ['欺']={'cheat, to double-cross, to deceive', 'qī'},
    ['欻']={'sudden, abrupt', 'chuā'},
    ['欽']={'respect, to admire; royal', 'qīn'},
    ['款']={'funds, payment; item, article', 'kuǎn'},
    ['欿']={'sad, gloomy, discontent', 'kǎn'},
    ['歃']={'drink to an oath', 'shà'},
    ['歆']={'like, to admire; willingly, gladly', 'xīn'},
    ['歇']={'stop, to rest, to lodge', 'xiē'},
    ['歉']={'deficient, lacking; to apologize, to regret, to be sorry', 'qiàn'},
    ['歌']={'song, lyrics; to sing, to chant', 'gē'},
    ['歎']={'sigh; to admire', 'tàn'},
    ['歐']={'Europe, ohm; surname', 'ōu'},
    ['歔']={'snort, to blow through the nose', 'xū'},
    ['歙']={'suck; the name of a district in Anhui', 'shè'},
    ['歛']={'fold back, to draw back; to collect', 'hān'},
    ['歡']={'happy, glad, joyful', 'huān'},
    ['止']={'stop, to halt; to detain; to desist', 'zhǐ'},
    ['正']={'straight, right, proper, correct, just, true', 'zhèng'},
    ['此']={'this, these; in this case, then', 'cǐ'},
    ['步']={'walk, stroll, pace, march; to make progress', 'bù'},
    ['武']={'military; martial, warlike', 'wǔ'},
    ['歧']={'diverge, to fork; a branch; a side road', 'qí'},
    ['歨']={'Old variant of 步', 'bù'},
    ['歪']={'slanted, askew, awry', 'wāi'},
    ['歰']={'argue, to disagree, to wrangle', 'sè'},
    ['歲']={'year; years old, age; harvest', 'suì'},
    ['歷']={'history; calendar', 'lì'},
    ['歸']={'return, to go back; to return to, to revert', 'guī'},
    ['歹']={'corpse; death; evil, depraved, wicked', 'dǎi'},
    ['歺']={'evil, depraved, wicked', 'è'},
    ['死']={'dead; death; impassable, inflexible', 'sǐ'},
    ['歼']={'annihilate, to kill off, to wipe out', 'jiān'},
    ['殁']={'dead; to die', 'mò'},
    ['殂']={'dead; to die', 'cú'},
    ['殃']={'misfortune, disaster, calamity', 'yāng'},
    ['殄']={'end; to exterminate', 'tiǎn'},
    ['殆']={'almost, probably; danger, peril; to endanger', 'dài'},
    ['殇']={'die young; national mourning', 'shāng'},
    ['殉']={'martyr; to die for a cause', 'xùn'},
    ['殊']={'different, special, unusual', 'shū'},
    ['残']={'injure, to ruin, to spoil; cruel, oppressive, savage; disabled, incomplete', 'cán'},
    ['殍']={'starve to death', 'piǎo'},
    ['殒']={'die, to fall, to perish, to vanish', 'yǔn'},
    ['殓']={'dress a corpse for burial', 'liàn'},
    ['殖']={'breed, to spawn; to grow, to prosper', 'zhí'},
    ['殗']={'sickness; repeated', 'yè'},
    ['殘']={'injure, to ruin, to spoil; cruel, oppressive, savage; disabled, incomplete', 'cán'},
    ['殚']={'utmost, entirely, quite; to use up', 'dān'},
    ['殛']={'put to death; to imprison for life', 'jí'},
    ['殞']={'die, to fall, to perish, to vanish', 'yǔn'},
    ['殡']={'funeral; to enbalm, to inter', 'bìn'},
    ['殤']={'die young; national mourning', 'shāng'},
    ['殪']={'die, to kill, to exterminate', 'yì'},
    ['殫']={'utmost, entirely, quite; to use up', 'dān'},
    ['殭']={'a stiff corpse', 'jiāng'},
    ['殮']={'dress a corpse for burial', 'liàn'},
    ['殯']={'funeral; to enbalm, to inter', 'bìn'},
    ['殲']={'annihilate, to kill off, to wipe out', 'jiān'},
    ['殳']={'tool, weapon', 'shū'},
    ['殴']={'hit, to beat, to fight with fists', 'ōu'},
    ['段']={'section, piece, division', 'duàn'},
    ['殷']={'many, great; abundant, flourishing', 'yīn'},
    ['殸']={'stone chimes', 'qìng'},
    ['殹']={'an echo', 'yì'},
    ['殺']={'kill, to murder, to slaughter; to hurt', 'shā'},
    ['殼']={'casing, husk, shell', 'ké'},
    ['殽']={'cooked meat; confused, mixed up', 'xiáo'},
    ['殿']={'hall; palace; temple', 'diàn'},
    ['毀']={'damage, to ruin; to defame, to slander', 'huǐ'},
    ['毁']={'damage, to ruin; to defame, to slander', 'huǐ'},
    ['毂']={'the hub of a wheel', 'gǔ'},
    ['毄']={'hit, to strike', 'jī'},
    ['毅']={'decisive, firm, resolute', 'yì'},
    ['毆']={'hit, to beat, to fight with fists', 'ōu'},
    ['毋']={'not; do not; surname', 'wú'},
    ['毌']={'old form of 貫', 'guàn'},
    ['母']={'mother; female elders; female', 'mǔ'},
    ['每']={'each, every', 'měi'},
    ['毒']={'poison, venom; drug, narcotic', 'dú'},
    ['毓']={'give birth to; to raise; to educate', 'yù'},
    ['比']={'compare, liken; comparison; than', 'bǐ'},
    ['毕']={'finish, to conclude, to end; completed', 'bì'},
    ['毖']={'caution; to guard against, to take care', 'bì'},
    ['毗']={'aid, to help; to adjoin, to connect', 'pí'},
    ['毙']={'kill; to die a violent death', 'bì'},
    ['毚']={'greedy; cunning', 'chán'},
    ['毛']={'hair, fur, feathers; coarse', 'máo'},
    ['毡']={'felt; rug, carpet', 'zhān'},
    ['毪']={'serge (fabric) from Tibet', 'mú'},
    ['毫']={'fine hair; measure of length; one-thousandth', 'háo'},
    ['毯']={'rug, carpet, blanket', 'tǎn'},
    ['毳']={'fine hair or fur on animals', 'cuì'},
    ['毵']={'long feathers; scraggy', 'sān'},
    ['毹']={'blanket, rug', 'shū'},
    ['毽']={'a shuttlecock', 'jiàn'},
    ['氂']={'tail, hair; yak', 'máo'},
    ['氅']={'overcoat; down feathers', 'chǎng'},
    ['氆']={'thick rough serge from Tibet', 'pǔ'},
    ['氇']={'thick rough serge from Tibet', 'lu'},
    ['氈']={'felt; rug, carpet', 'zhān'},
    ['氍']={'fine woolen cloth; prayer mat', 'qú'},
    ['氏']={'clan, family; maiden name', 'shì'},
    ['氐']={'the name of an ancient tribe', 'dī'},
    ['民']={"citizens, subjects; a nation's people", 'mín'},
    ['氓']={'people, subjects, vassals', 'máng'},
    ['气']={'air, gas; steam, vapor; anger', 'qì'},
    ['氕']={'protium', 'piē'},
    ['氖']={'neon', 'nǎi'},
    ['氘']={'deuterium', 'dāo'},
    ['氙']={'xenon', 'xiān'},
    ['氚']={'tritium', 'chuān'},
    ['氛']={'air; atmosphere', 'fēn'},
    ['氜']={'helium', 'yáng'},
    ['氟']={'fluorine', 'fú'},
    ['氡']={'radon', 'dōng'},
    ['氢']={'ammonia', 'qīng'},
    ['氣']={'air, gas; steam, vapor; anger', 'qì'},
    ['氤']={'fog, mist', 'yīn'},
    ['氦']={'helium', 'hài'},
    ['氧']={'oxygen', 'yǎng'},
    ['氨']={'ammonia', 'ān'},
    ['氩']={'argon', 'yà'},
    ['氪']={'krypton', 'kè'},
    ['氫']={'ammonia', 'qīng'},
    ['氮']={'nitrogen', 'dàn'},
    ['氯']={'chlorine', 'lǜ'},
    ['氰']={'cyanogen; ethane dinitrile', 'qíng'},
    ['氲']={'prosperity; the breath of life; the spirit of harmony', 'yūn'},
    ['氳']={'prosperity; the breath of life; the spirit of harmony', 'yūn'},
    ['水']={'water, liquid, lotion, juice', 'shuǐ'},
    ['氵']={'water', 'shuǐ'},
    ['氶']={'name of a river in Shandong', 'zhěng'},
    ['永']={'long; perpetual, eternal; forever', 'yǒng'},
    ['氹']={'ditch; pool', 'dàng'},
    ['氺']={'', 'shui'},
    ['氽']={'float; to deep-fry', 'tǔn'},
    ['氾']={'flood, to inundate, to overflow', 'fàn'},
    ['氿']={'spring', 'guǐ'},
    ['汀']={'bank, sandbar; beach, shore', 'tīng'},
    ['汁']={'juice, liquor, fluid; sap; gravy, sauce', 'zhī'},
    ['求']={'seek; to request, to demand; to beseech, to beg for', 'qiú'},
    ['汆']={'parboil; to boil; a kettle of hot water', 'cuān'},
    ['汇']={'gather, to collect; confluence', 'huì'},
    ['汉']={'Chinese people; Chinese language', 'hàn'},
    ['汊']={'a branching stream', 'chà'},
    ['汐']={'night tide, evening ebb tide', 'xī'},
    ['汒']={'', 'máng'},
    ['汔']={'nearby', 'qì'},
    ['汕']={'bamboo; basket for catching fish; Shantou', 'shàn'},
    ['汗']={'perspiration, sweat', 'hàn'},
    ['汛']={'high water, flood tides', 'xùn'},
    ['汜']={'a stream which forks and then rejoins the main branch', 'sì'},
    ['汝']={'you', 'rǔ'},
    ['汞']={'mercury (element)', 'gǒng'},
    ['江']={'large river; the Yangtze; surname', 'jiāng'},
    ['池']={'pool, pond; moat; cistern', 'chí'},
    ['污']={'filthy, dirty; polluted, impure', 'wū'},
    ['汤']={'soup, gravy, broth; hot water', 'tāng'},
    ['汧']={'marsh; to float; the name of a river in Shangdong', 'qiān'},
    ['汨']={'sink; a river in Hunan where Qu Yuan drowned himself', 'mì'},
    ['汩']={'the sound of running water; to gurgle; confused, disorderly', 'gǔ'},
    ['汪']={'vast, extensive, deep; surname', 'wāng'},
    ['汰']={'eliminate, to scour, to wash out; excessive', 'tài'},
    ['汲']={'draw water at a well; to imbibe', 'jí'},
    ['汴']={'a river in Henan; Henan province', 'biàn'},
    ['汶']={'a river in Shandong province', 'wèn'},
    ['汹']={'turbulent, torrential, restless', 'xiōng'},
    ['決']={'decide, to determine, to judge', 'jué'},
    ['汽']={'gasoline; steam, vapor', 'qì'},
    ['汾']={'a river in Shanxi province', 'fén'},
    ['沁']={'soak, to seep in, to percolate', 'qìn'},
    ['沂']={'a river in southeast Shandong', 'yí'},
    ['沃']={'water, to irrigate; fertile, rich', 'wò'},
    ['沅']={'a river in western Hunan', 'yuán'},
    ['沆']={'ferry; fog; to go with the flow', 'hàng'},
    ['沇']={'flowing, engulfing, brimming', 'yǎn'},
    ['沈']={'sink, to submerge; addicted; surname', 'chén'},
    ['沉']={'sink, to submerge; profound, deep', 'chén'},
    ['沌']={'chaotic, confused; murky, turbid', 'dùn'},
    ['沏']={'infuse', 'qī'},
    ['沐']={'bathe, to cleanse, to shampoo, to wash', 'mù'},
    ['沒']={'not, none, gone; to bury; to sink, to drown', 'méi'},
    ['沓']={'connected, joined; repeated', 'tà'},
    ['沔']={'flood; overflowing', 'miǎn'},
    ['沖']={'wash, rinse, flush; dash; soar', 'chōng'},
    ['沙']={'sand, gravel, pebbles; granulated', 'shā'},
    ['沛']={'abundant, copious, full', 'pèi'},
    ['沟']={'ditch, drain, gutter, narrow waterway', 'gōu'},
    ['没']={'not, none, gone; to bury; to sink, to drown', 'méi'},
    ['沣']={'a river in Shanxi province', 'fēng'},
    ['沤']={'soak, to steep; sodden, soaked', 'ōu'},
    ['沥']={'trickle, drip, dregs; to strain', 'lì'},
    ['沦']={'sunk, submerged; to perish, to be lost', 'lún'},
    ['沧']={'azure, cold, vast (all as of the sea)', 'cāng'},
    ['沩']={'a river in Shanxi province', 'wéi'},
    ['沪']={'Shanghai; the Shanghai river', 'hù'},
    ['沫']={'bubbles, foam, froth, suds', 'mò'},
    ['沭']={'a river in Shantung province', 'shù'},
    ['沮']={'stop, to prevent; dejected, defeated', 'jǔ'},
    ['沱']={'river, stream, waterway; to flow', 'tuó'},
    ['沲']={'float', 'tuó'},
    ['河']={'river, stream; the Yellow river', 'hé'},
    ['沸']={'boil, to bubble up, to gush', 'fèi'},
    ['油']={'oil, fat, grease, lard; oil paints', 'yóu'},
    ['治']={'administer, to govern, to regulate', 'zhì'},
    ['沼']={'lake, pond, swamp', 'zhǎo'},
    ['沽']={'buy and sell; of inferior quality', 'gū'},
    ['沾']={'moisten, to soak, to wet; to touch', 'zhān'},
    ['沿']={'follow a course, to go along', 'yán'},
    ['況']={'condition, situation; furthermore', 'kuàng'},
    ['泄']={'drip, leak, vent; to disperse; to reduce', 'xiè'},
    ['泅']={'float, to swim, to wade', 'qiú'},
    ['泆']={'overflow; licentious, libertine, dissipated', 'yì'},
    ['泉']={'spring, fountain; wealth, money', 'quán'},
    ['泊']={'anchor; to moor', 'pō'},
    ['泌']={'seep out, to secrete', 'mì'},
    ['泐']={'write; mineral vein', 'lè'},
    ['泓']={'a clear deep pool of water', 'hóng'},
    ['泔']={'water from washing rice; thick gruel', 'gān'},
    ['法']={'law, rule, statute; method, way; French', 'fǎ'},
    ['泖']={'still water; a river in Jiangsu province', 'mǎo'},
    ['泗']={'mucus; to sniffle; a river in Shandong province', 'sì'},
    ['泙']={'roar', 'píng'},
    ['泛']={'drift, to float; broad, vast; careless, reckless', 'fàn'},
    ['泞']={'mud, mire; muddy, stagnant', 'nìng'},
    ['泠']={'nice and cool, mild and comfortable', 'líng'},
    ['泡']={'bubble, blister; swollen, puffed up', 'pào'},
    ['波']={'waves, ripples, breakers; undulations', 'bō'},
    ['泣']={'cry, to sob, to weep', 'qì'},
    ['泥']={'mud, earth, clay; plaster, paste', 'ní'},
    ['注']={'concentrate, to focus', 'zhù'},
    ['泪']={'tears; to cry, to weep', 'lèi'},
    ['泫']={'weep, to cry; to shine, to glisten', 'xuàn'},
    ['泮']={'Zhou dynasty school; to disperse, to fall apart', 'pàn'},
    ['泯']={'destroy, to eliminate; to perish', 'mǐn'},
    ['泰']={'great, exalted, superior; calm; big', 'tài'},
    ['泱']={'great, expansive; agitated', 'yāng'},
    ['泳']={'swim, to dive', 'yǒng'},
    ['泵']={'pump', 'bèng'},
    ['泶']={'', 'xué'},
    ['泷']={'raining; wet, soaked; rapids; a river in Guangdong', 'lóng'},
    ['泸']={'a river in Jiangxi province', 'lú'},
    ['泺']={'a river in Shandong province', 'luò'},
    ['泻']={'leak; diarrhea', 'xiè'},
    ['泼']={'pour, to splash, to sprinkle, to water', 'pō'},
    ['泽']={'marsh, swamp; brilliance, grace', 'zé'},
    ['泾']={'a river in Gansu and Shaanxi', 'jīng'},
    ['洁']={'clean, pure; to purify, to cleanse', 'jié'},
    ['洄']={'backwater; an eddy a whirlpool', 'huí'},
    ['洇']={'soak; to blot, to splotch', 'yīn'},
    ['洋']={'sea, ocean; western, foreign', 'yáng'},
    ['洌']={'clear, pure; to cleanse', 'liè'},
    ['洎']={'when, until; to soak; soup', 'jì'},
    ['洒']={'pour, to spill; to scatter, to shed; to wipe away', 'sǎ'},
    ['洗']={'bathe, to rinse, to wash', 'xǐ'},
    ['洙']={'a river in Shandong province', 'zhū'},
    ['洚']={'flood', 'jiàng'},
    ['洛']={'a river in the Shanxi province; a city', 'luò'},
    ['洞']={'cave, grotto, hole, ravine', 'dòng'},
    ['洣']={'a river in Hunan province', 'mǐ'},
    ['津']={'saliva, sweat; ferry, ford', 'jīn'},
    ['洧']={'a river in Henan province', 'wěi'},
    ['洨']={'a river in Hebei province', 'xiáo'},
    ['洩']={'leak, to drip; to vent, to release', 'xiè'},
    ['洪']={'deluge, flood; immense, vast', 'hóng'},
    ['洫']={'moat, ditch', 'xù'},
    ['洮']={'cleanse; a river in Gansu province', 'táo'},
    ['洰']={'ditch, gutter; canal, channel', 'jù'},
    ['洱']={'a lake in Yunnan province', 'ěr'},
    ['洲']={'continent; island', 'zhōu'},
    ['洳']={'sdamp, boggy, marshy', 'rù'},
    ['洵']={'true, real; truly, really', 'xún'},
    ['洶']={'turbulent, torrential, restless', 'xiōng'},
    ['洹']={'a river in Henan province', 'huán'},
    ['活']={'exist, to live, to survive; living, working', 'huó'},
    ['洼']={'pit, hollow, depression; swamp', 'wā'},
    ['洽']={'mix, to blend, to harmonize', 'qià'},
    ['派']={'clique, faction, group, sect', 'pài'},
    ['流']={'flow, to drift, to circulate; class', 'liú'},
    ['浃']={'saturate, to drench; wet, damp', 'jiā'},
    ['浅']={'shallow, superficial', 'qiǎn'},
    ['浆']={'pulp, starch, syrup; a thick fluid', 'jiāng'},
    ['浇']={'spray, to sprinkle, to water', 'jiāo'},
    ['浈']={'a river in Guangdong province', 'zhēn'},
    ['浉']={'a river in Henan province', 'shī'},
    ['浊']={'dirty, filthy, muddy, turbid', 'zhuó'},
    ['测']={'survey, to measure; to estimate, to conjecture', 'cè'},
    ['浍']={'ditch, trench, irrigation canal; river', 'huì'},
    ['济']={'aid, to help, to relieve; to ferry across', 'jì'},
    ['浏']={'bright; clear; deep; swift', 'liú'},
    ['浐']={'a river in Shaanxi province', 'chǎn'},
    ['浑']={'blended, mixed; muddy, turbid', 'hún'},
    ['浒']={'shore, river bank', 'hǔ'},
    ['浓']={'concentrated, dense, strong, thick', 'nóng'},
    ['浔']={'steep river bank', 'xún'},
    ['浙']={'the Zhejiang province; a river', 'zhè'},
    ['浚']={'dredge', 'jùn'},
    ['浜']={'creek, stream; beach, coast', 'bāng'},
    ['浞']={'soak, to steep in water', 'zhuó'},
    ['浠']={'a river in Hubei province', 'xī'},
    ['浣']={'wash, to rinse', 'huàn'},
    ['浦']={'beach, shore, river bank; surname', 'pǔ'},
    ['浩']={'great, grand, vast', 'hào'},
    ['浪']={'breaker, wave; reckless, wasteful', 'làng'},
    ['浮']={'drift, to float; mobile, temporary, unstable; reckless', 'fú'},
    ['浯']={'a river in Shandong province', 'wú'},
    ['浴']={'bathe, to shower, to wash', 'yù'},
    ['海']={'sea, ocean; maritime', 'hǎi'},
    ['浸']={'dip, to immerse, to soak; to percolate, to steep', 'jìn'},
    ['浹']={'saturate, to drench; wet, damp', 'jiā'},
    ['浼']={'request, to ask a favor; to pollute, to contaminate', 'měi'},
    ['浽']={'drizzle, light rain', 'suī'},
    ['涂']={'smear, to scribble, to daub; surname', 'tú'},
    ['涅']={'blacken; slime, black mud', 'niè'},
    ['涇']={'a river in Gansu and Shaanxi', 'jīng'},
    ['消']={'news, rumors; to die out, to melt away, to vanish', 'xiāo'},
    ['涉']={'sconcerned, involved; to experience; to wade through a stream', 'shè'},
    ['涌']={'surge up, to bubble up, to gush forth', 'yǒng'},
    ['涎']={'saliva', 'xián'},
    ['涑']={'a river in Shansi province', 'sù'},
    ['涓']={'brook, stream; pure; to select', 'juān'},
    ['涔']={'overflow; rainwater; a river in Shaanxi province', 'cén'},
    ['涕']={'tears; mucus', 'tì'},
    ['涖']={'creek; a river in Hebei province', 'lì'},
    ['涛']={'large waves', 'tāo'},
    ['涝']={'inundate, to flood; torrent', 'lào'},
    ['涞']={'ripple; brook; a river in Hebei province', 'lái'},
    ['涟']={'flowing water; ripples; weeping', 'lián'},
    ['涠']={'still water', 'wéi'},
    ['涡']={'eddy, swirl, whirlpool', 'wō'},
    ['涣']={'scattered; to scatter', 'huàn'},
    ['涤']={'wash, to sweep; to purify, to cleanse', 'dí'},
    ['润']={'fresh, moist; soft, sleek', 'rùn'},
    ['涧']={'brook, mountain stream', 'jiàn'},
    ['涨']={'flood tide; to rise in price', 'zhǎng'},
    ['涩']={'astringent, harsh, rough, uneven', 'sè'},
    ['涪']={'a river in Sichuan province', 'fú'},
    ['涫']={'boil', 'guàn'},
    ['涮']={'rinse; to boil or cook in juice', 'shuàn'},
    ['涯']={'border, horizon; river bank, shore', 'yá'},
    ['液']={'fluid, liquid; juice, sap', 'yè'},
    ['涵']={'wet, to soak; to tolerate, to include lenient', 'hán'},
    ['涸']={'tired, exhausted; dried up', 'hé'},
    ['涼']={'cool, cold; disheartened', 'liáng'},
    ['涿']={'trickle, to dribble, to drip', 'zhuō'},
    ['淀']={'marsh, swamp; sediment; to precipitate', 'diàn'},
    ['淄']={'a river in Shandong province', 'zī'},
    ['淅']={'water used wash rice', 'xī'},
    ['淆']={'confused, mixed up, in disarray', 'xiáo'},
    ['淇']={'a river in Henan province', 'qí'},
    ['淋']={'drench, to drip, to soak; perfectly', 'lín'},
    ['淌']={'trickle down, to flow, to drip; to shed tears', 'tǎng'},
    ['淑']={'good, pure, virtuous; charming', 'shū'},
    ['淒']={'bitter, cold, dreary, miserable', 'qī'},
    ['淖']={'mud, slush', 'nào'},
    ['淘']={'dredge, to sieve; to cleanse, to weed out', 'táo'},
    ['淙']={'the sound of water gurgling', 'cóng'},
    ['淚']={'tears; to cry, to weep', 'lèi'},
    ['淝']={'an affluent of the Poyang Lake', 'féi'},
    ['淞']={'a river in Jiangsu province', 'sōng'},
    ['淠']={'luxuriant; water lily', 'pì'},
    ['淡']={'watery, dilute; insipid, tasteless', 'dàn'},
    ['淤']={'mud, sediment; to clog up, to silt up', 'yū'},
    ['淥']={'strain', 'lù'},
    ['淦']={'a river in Jiangxi province; water leaking into a boat', 'gàn'},
    ['淨']={'clean, pure, unspoiled', 'jìng'},
    ['淩']={'cross, to traverse, to pass through', 'líng'},
    ['淪']={'sunk, submerged; to perish, to be lost', 'lún'},
    ['淫']={'obscene, licentious, lewd, kinky', 'yín'},
    ['淬']={'soak, to dye; to temper, to change', 'cuì'},
    ['淮']={'a river in Anhui province', 'huái'},
    ['淯']={'a river in Henan province', 'yù'},
    ['深']={'deep, profound; depth', 'shēn'},
    ['淳']={'simple, honest, genuine', 'chún'},
    ['淵']={'abyss, depth; to surge up, to bubble up', 'yuān'},
    ['淶']={'ripple; brook; a river in Hebei province', 'lái'},
    ['混']={'muddy, confused; to mix, to blend; to mingle', 'hùn'},
    ['淹']={'drown, to immerse, to steep', 'yān'},
    ['淺']={'shallow, superficial', 'qiǎn'},
    ['添']={'add, to append, to increase, to replenish', 'tiān'},
    ['淼']={'infinity; flooding; a wide expanse of water', 'miǎo'},
    ['清']={'clean, pure; clear, distinct; peaceful', 'qīng'},
    ['渊']={'abyss, depth; to surge up, to bubble up', 'yuān'},
    ['渌']={'strain', 'lù'},
    ['渍']={'soak, to steep; dye, stains; sodden', 'zì'},
    ['渎']={'ditch, sluice, gutter, drain', 'dú'},
    ['渐']={'gradually', 'jiàn'},
    ['渑']={'the name of a river in Shandong', 'miǎn'},
    ['渔']={'fisherman; to fish; to pursue; to sieze', 'yú'},
    ['渖']={'water, liquid, juice; to pour', 'shěn'},
    ['渗']={'seep, to permeate, to infiltrate', 'shèn'},
    ['渙']={'scattered; to scatter', 'huàn'},
    ['渚']={'islet, sandbar', 'zhǔ'},
    ['減']={'decrease, to subtract, to diminish', 'jiǎn'},
    ['渝']={'change; Chongqing', 'yú'},
    ['渠']={'ditch, gutter; canal, channel', 'qú'},
    ['渡']={'cross, to ferry over, to pass through', 'dù'},
    ['渣']={'dregs, sediment; refuse, slag', 'zhā'},
    ['渤']={'swelling; the Bohai sea', 'bó'},
    ['渥']={'enrich, to dye; to moisten, to soak', 'wò'},
    ['渦']={'eddy, swirl, whirlpool', 'wō'},
    ['温']={'warm, lukewarm', 'wēn'},
    ['渫']={'scatter, to disperse; high tide', 'xiè'},
    ['測']={'survey, to measure; to estimate, to conjecture', 'cè'},
    ['渭']={'a river in Shanxi province', 'wèi'},
    ['港']={'port, harbor, bay; Hong Kong', 'gǎng'},
    ['渲']={'render; to exaggerate, to embellish, to add layers of color', 'xuàn'},
    ['渴']={'thirsty, parched; to yearn, to pine for', 'kě'},
    ['游']={'wander, to travel, to tour, to roam', 'yóu'},
    ['渺']={'vast, boundless', 'miǎo'},
    ['渾']={'blended, mixed; muddy, turbid', 'hún'},
    ['湃']={'turbulent, surging; the sound of waves crashing', 'pài'},
    ['湄']={'bank, coast, shore', 'méi'},
    ['湉']={'flowing smoothly; calm water', 'tián'},
    ['湊']={'piece together, to assemble', 'còu'},
    ['湍']={'current, rapids', 'tuān'},
    ['湎']={'drunk, flushed', 'miǎn'},
    ['湓']={'an affluent of the Yangtze river', 'pén'},
    ['湔']={'wash, to cleanse; to purge', 'jiān'},
    ['湖']={'lake; Hubei, Hunan; bluish-green', 'hú'},
    ['湘']={'Hunan province; the Xiangjiang river', 'xiāng'},
    ['湛']={'calm, clear, deep (as of a lake)', 'zhàn'},
    ['湞']={'a river in Guangdong province', 'zhēn'},
    ['湟']={'river in Qinghai province', 'huáng'},
    ['湣']={'confused, mixed; to pity', 'mǐn'},
    ['湧']={'gush, to well up, to bubble up', 'yǒng'},
    ['湫']={'marsh, swamp, small pond', 'jiǎo'},
    ['湮']={'block up; to sink; to stain', 'yān'},
    ['湯']={'soup, gravy, broth; hot water', 'tāng'},
    ['湴']={'mud, mire', 'bàn'},
    ['湼']={'mud, slime', 'niè'},
    ['湾']={'bay, cove, gulf, inlet', 'wān'},
    ['湿']={'wet, moist, humid, damp; illness', 'shī'},
    ['溃']={'a flooding river; a military defeat; to break down, to disperse', 'kuì'},
    ['溅']={'sprinkle, to spray, to splash, to spill', 'jiàn'},
    ['溆']={'a river in Hunan', 'xù'},
    ['溉']={'water, to irrigate, to flood; to wash', 'gài'},
    ['溏']={'pool, pond; not hardened, semi-soft', 'táng'},
    ['源']={'spring; source, root, head; surname', 'yuán'},
    ['準']={'standard, accurate; to permit, to approve, to allow', 'zhǔn'},
    ['溘']={'sudden, abrupt, unexpected', 'kè'},
    ['溜']={'slip, to slide, to glide; slippery', 'liū'},
    ['溝']={'ditch, drain, gutter, narrow waterway', 'gōu'},
    ['溟']={'drizzling rain; dark, obscure', 'míng'},
    ['溢']={'full; overflowing', 'yì'},
    ['溥']={'big, great, vast; extensive, pervading, widespread', 'pǔ'},
    ['溦']={'drizzle', 'wēi'},
    ['溧']={'a river in Anhui and Jiangsu provinces', 'lì'},
    ['溪']={'brook, creek, stream', 'xī'},
    ['溫']={'warm, lukewarm', 'wēn'},
    ['溯']={'paddle upstream, to go against the current; to trace the source; formerly', 'sù'},
    ['溱']={'a river in Henan province', 'qín'},
    ['溲']={'urinate; to soak, to drench', 'sōu'},
    ['溴']={'bromine', 'xiù'},
    ['溶']={'melt, to dissolve', 'róng'},
    ['溷']={'privy, latrine; turbid, dirty', 'hùn'},
    ['溺']={'spoil, to pamper, to indulge; to drown', 'nì'},
    ['溻']={'wet', 'tā'},
    ['溽']={'moist; humid, muggy', 'rù'},
    ['滁']={'a district in Anhui province', 'chú'},
    ['滂']={'torrential; voluminous', 'pāng'},
    ['滄']={'azure, cold, vast (all as of the sea)', 'cāng'},
    ['滅']={'extinguish; to wipe out', 'miè'},
    ['滇']={'Yunnan province', 'diān'},
    ['滊']={'saline pond; the name of a river', 'xì'},
    ['滋']={'grow, to nourish; to multiply, to thrive', 'zī'},
    ['滌']={'wash, to sweep; to purify, to cleanse', 'dí'},
    ['滎']={'a county in Henan; the sound of waves crashing', 'xíng'},
    ['滏']={'a river in Hebei province', 'fǔ'},
    ['滑']={'slip, to slide; slippery, polished', 'huá'},
    ['滓']={'sediment, lees, dregs', 'zǐ'},
    ['滔']={'torrential, rushing, overflowing', 'tāo'},
    ['滕']={'an ancient state in Shandong province', 'téng'},
    ['滗']={'drain', 'bì'},
    ['滚']={'boil, to roll, to turn', 'gǔn'},
    ['滞']={'block, to obstruct; sluggish, stagnant', 'zhì'},
    ['滟']={'billowing, overflowing; wavy', 'yàn'},
    ['滠']={'a river in Hubei province', 'shè'},
    ['满']={'fill; full, packed; satisfied', 'mǎn'},
    ['滢']={'clear, pure; glossy; lucid', 'yíng'},
    ['滤']={'filter, to strain', 'lǜ'},
    ['滥']={'flood, to overflow; excessive', 'làn'},
    ['滦']={'a county and river in Hebei province', 'luán'},
    ['滨']={'beach, coast, river bank', 'bīn'},
    ['滩']={'rapids; sandbar, shoal', 'tān'},
    ['滬']={'Shanghai; the Shanghai river', 'hù'},
    ['滯']={'block, to obstruct; sluggish, stagnant', 'zhì'},
    ['滲']={'seep, to permeate, to infiltrate', 'shèn'},
    ['滴']={'drip; a drop of water', 'dī'},
    ['滷']={'sauce, gravy, broth; brine', 'lǔ'},
    ['滸']={'shore, river bank', 'hǔ'},
    ['滹']={'the bank of a stream', 'hū'},
    ['滻']={'a river in Shaanxi province', 'chǎn'},
    ['滾']={'boil, to roll, to turn', 'gǔn'},
    ['滿']={'fill; full, packed; satisfied', 'mǎn'},
    ['漁']={'fisherman; to fish; to pursue; to sieze', 'yú'},
    ['漂']={'drift, to float; to be tossed about; bleach', 'piào'},
    ['漆']={'varnish, lacquer; paint', 'qī'},
    ['漉']={'filter, to strain; dripping, wet', 'lù'},
    ['漏']={'leak, to drip; hour glass; funnel', 'lòu'},
    ['漓']={'dripping water; a river in Guangxi province', 'lí'},
    ['演']={'perform, to act, to put on a play', 'yǎn'},
    ['漕']={'canal, watercourse; to transport by sea', 'cáo'},
    ['漚']={'soak, to steep; sodden, soaked', 'ōu'},
    ['漠']={'desert; aloof, cool, indifferent', 'mò'},
    ['漢']={'Chinese people; Chinese language', 'hàn'},
    ['漣']={'flowing water; ripples; weeping', 'lián'},
    ['漤']={'marinate in salt', 'lǎn'},
    ['漩']={'eddy, whirlpool', 'xuán'},
    ['漪']={'ripples; swirling water', 'yī'},
    ['漫']={'inundating; exaggerated', 'màn'},
    ['漬']={'soak, to steep; dye, stains; sodden', 'zì'},
    ['漭']={'vast, expansive', 'mǎng'},
    ['漯']={'a river in northern Shandong', 'luò'},
    ['漱']={'gargle, to rinse; to wash, to scour', 'shù'},
    ['漲']={'flood tide; to rise in price', 'zhǎng'},
    ['漳']={'a river in Henan province', 'zhāng'},
    ['漵']={'a river in Hunan', 'xù'},
    ['漶']={'indecipherable', 'huàn'},
    ['漸']={'gradually', 'jiàn'},
    ['漼']={'appear deep', 'cuǐ'},
    ['漾']={'ripple, to undulate; to bob on the waves', 'yàng'},
    ['漿']={'pulp, starch, syrup; a thick fluid', 'jiāng'},
    ['潆']={'eddy; small river', 'yíng'},
    ['潇']={'the sound of beating wind and rain', 'xiāo'},
    ['潋']={'ripples, waves; to overflow', 'liàn'},
    ['潍']={'a river in Shandong province', 'wéi'},
    ['潑']={'pour, to splash, to sprinkle, to water', 'pō'},
    ['潔']={'clean, pure; to purify, to cleanse', 'jié'},
    ['潘']={'a river that flows into the Han; surname', 'pān'},
    ['潛']={'hide; secret, latent, hidden', 'qián'},
    ['潜']={'hide; secret, latent, hidden', 'qián'},
    ['潞']={'a river in northern China', 'lù'},
    ['潟']={'salt marsh, scrubland', 'xì'},
    ['潢']={'pond, lake', 'huáng'},
    ['潤']={'fresh, moist; soft, sleek', 'rùn'},
    ['潦']={'flood; puddle; dejected, careless', 'lǎo'},
    ['潭']={'deep pool, lake; deep, profound', 'tán'},
    ['潮']={'tide, current; damp, moist, wet', 'cháo'},
    ['潯']={'steep river bank', 'xún'},
    ['潰']={'a flooding river; a military defeat; to break down, to disperse', 'kuì'},
    ['潲']={'sprinkle; driving rain', 'shào'},
    ['潴']={'pond, pool', 'zhū'},
    ['潸']={'tearful; to weep', 'shān'},
    ['潺']={'the sound of flowing water', 'chán'},
    ['潼']={'high, lofty; a mountain pass', 'tóng'},
    ['潽']={'boil over', 'pū'},
    ['澀']={'astringent, harsh, rough, uneven', 'sè'},
    ['澄']={'clear, limpid, pure', 'chéng'},
    ['澆']={'spray, to sprinkle, to water', 'jiāo'},
    ['澇']={'inundate, to flood; torrent', 'lào'},
    ['澈']={'limpid, clear; thoroughly, completely', 'chè'},
    ['澉']={'wash; a place name', 'gǎn'},
    ['澌']={'vanish, to disappear; to exhaust, to dry up', 'sī'},
    ['澍']={'timely and life-giving rain', 'shù'},
    ['澎']={'splatter', 'pēng'},
    ['澗']={'brook, mountain stream', 'jiàn'},
    ['澜']={'overflowing; ripples, waves', 'lán'},
    ['澠']={'the name of a river in Shandong', 'miǎn'},
    ['澡']={'wash, to bathe', 'zǎo'},
    ['澤']={'marsh, swamp; brilliance, grace', 'zé'},
    ['澥']={'gulf; a blocked stream', 'xiè'},
    ['澧']={'a river in northern Hunan', 'lǐ'},
    ['澱']={'marsh, swamp; sediment; to precipitate', 'diàn'},
    ['澳']={'bay, cove, dock, inlet', 'ào'},
    ['澶']={'still water; tranquil, placid', 'chán'},
    ['澹']={'calm, quiet, tranquil', 'dàn'},
    ['激']={'arouse, to incite; acute, sharp; fierce, violent', 'jī'},
    ['濁']={'dirty, filthy, muddy, turbid', 'zhuó'},
    ['濂']={'a waterfall; a river in Hunan', 'lián'},
    ['濃']={'concentrated, dense, strong, thick', 'nóng'},
    ['濉']={'the name of a river', 'suī'},
    ['濊']={'vast, expansive, deep; dirty', 'huì'},
    ['濑']={'current, rapids', 'lài'},
    ['濒']={'approach; near, on the verge of', 'bīn'},
    ['濕']={'wet, moist, humid, damp; illness', 'shī'},
    ['濘']={'mud, mire; muddy, stagnant', 'nìng'},
    ['濛']={'drizzling, misty, raining', 'méng'},
    ['濞']={'a county in Yunnan province', 'bì'},
    ['濟']={'aid, to help, to relieve; to ferry across', 'jì'},
    ['濠']={'ditch, trench, moat', 'háo'},
    ['濡']={'moisten, to immerse; wet, damp', 'rú'},
    ['濤']={'large waves', 'tāo'},
    ['濫']={'flood, to overflow; excessive', 'làn'},
    ['濮']={'a county in Henan province', 'pú'},
    ['濯']={'cleanse, to rinse, to wash out', 'zhuó'},
    ['濰']={'a river in Shandong province', 'wéi'},
    ['濱']={'beach, coast, river bank', 'bīn'},
    ['濺']={'sprinkle, to spray, to splash, to spill', 'jiàn'},
    ['濾']={'filter, to strain', 'lǜ'},
    ['瀆']={'ditch, sluice, gutter, drain', 'dú'},
    ['瀉']={'leak; diarrhea', 'xiè'},
    ['瀋']={'sink, to submerge; addicted; surname', 'chén'},
    ['瀏']={'bright; clear; deep; swift', 'liú'},
    ['瀑']={'waterfall, cascade; heavy rain', 'pù'},
    ['瀕']={'approach; near, on the verge of', 'bīn'},
    ['瀘']={'a river in Jiangxi province', 'lú'},
    ['瀚']={'wide, vast, extensive', 'hàn'},
    ['瀛']={'ocean, sea', 'yíng'},
    ['瀝']={'trickle, drip, dregs; to strain', 'lì'},
    ['瀟']={'the sound of beating wind and rain', 'xiāo'},
    ['瀣']={'vapor, sea mist', 'xiè'},
    ['瀧']={'raining; wet, soaked; rapids; a river in Guangdong', 'lóng'},
    ['瀨']={'current, rapids', 'lài'},
    ['瀰']={'overflow, to flood; to disseminate', 'mǐ'},
    ['瀵']={'the name of a river', 'fèn'},
    ['瀹']={'boil, to soak; to cleanse, to wash', 'yuè'},
    ['瀾']={'overflowing; ripples, waves', 'lán'},
    ['灌']={'water, to irrigate; to pour; to flood', 'guàn'},
    ['灏']={'vast, large, grand, expansive', 'hào'},
    ['灑']={'pour, to spill; to scatter, to shed; to wipe away', 'sǎ'},
    ['灘']={'rapids; sandbar, shoal', 'tān'},
    ['灞']={'a river in Shanxi province', 'bà'},
    ['灣']={'bay, cove, gulf, inlet', 'wān'},
    ['火']={'fire, flame; to burn; anger, rage', 'huǒ'},
    ['灬']={'fire', 'huǒ'},
    ['灭']={'extinguish; to wipe out', 'miè'},
    ['灯']={'lamp, lantern, light', 'dēng'},
    ['灰']={'ashes; dust; lime, mortar', 'huī'},
    ['灵']={'spirit, soul; spiritual world', 'líng'},
    ['灶']={'kitchen, oven, stove', 'zào'},
    ['灸']={'cauterize; moxibustion', 'jiǔ'},
    ['灼']={'burn, to cauterize; bright', 'zhuó'},
    ['災']={'disaster, catastrophe, calamity', 'zāi'},
    ['灾']={'disaster, catastrophe, calamity', 'zāi'},
    ['灿']={'vivid, illuminating, brilliant', 'càn'},
    ['炀']={'scorch, to roast, to melt', 'yáng'},
    ['炅']={'brilliant, shining', 'jiǒng'},
    ['炆']={'simmer, to cook over a slow fire', 'wén'},
    ['炉']={'fireplace, furnace, oven, stove', 'lú'},
    ['炊']={'meal; to cook, to steam', 'chuī'},
    ['炎']={'flame, blaze; hot', 'yán'},
    ['炏']={'grass', 'kài'},
    ['炒']={'boil, to fry, to roast, to sauté; to trade stock', 'chǎo'},
    ['炔']={'acetylene', 'guì'},
    ['炕']={'the brick-bed in northern China', 'kàng'},
    ['炖']={'stew; to cook stew', 'dùn'},
    ['炙']={'roast, to broil; to cauterize', 'zhì'},
    ['炜']={'brilliant, glowing, red', 'wěi'},
    ['炝']={'stir-fry; to cook in sauce', 'qiàng'},
    ['炤']={'illuminate, to light up; to reflect', 'zhào'},
    ['炫']={'glitter, to shine; to show off, to flaunt', 'xuàn'},
    ['炬']={'torch', 'jù'},
    ['炭']={'carbon, charcoal, coal', 'tàn'},
    ['炮']={'cannon, artillery', 'pào'},
    ['炯']={'bright, brilliant; clear; hot', 'jiǒng'},
    ['炱']={'soot', 'tái'},
    ['炳']={'bright, luminous; glorious', 'bǐng'},
    ['炷']={'candle wick; incense', 'zhù'},
    ['炸']={'explode; to fry in oil; to scald', 'zhà'},
    ['点']={'dot, point, speck', 'diǎn'},
    ['為']={'do, to act; to handle, to govern; to be', 'wèi'},
    ['炻']={'china, stoneware', 'shí'},
    ['炼']={'smelt, to refine; to distill, to condense', 'liàn'},
    ['炽']={'burn, to blaze; splendid; intense', 'chì'},
    ['烀']={'simmer, to cook over a slow fire', 'hū'},
    ['烁']={'sparkle, to shine, to glitter', 'shuò'},
    ['烂']={'overcooked, overripe; rotten, spoiled', 'làn'},
    ['烃']={'hydrocarbon', 'tīng'},
    ['烈']={'fiery, violent; ardent, vehement', 'liè'},
    ['烊']={'smelt; to close for the night', 'yáng'},
    ['烏']={'crow, rook, raven; black, dark', 'wū'},
    ['烕']={'destroy, to exterminate, to extinguish', 'miè'},
    ['烘']={'bake, to roast; to dry by the fire', 'hōng'},
    ['烙']={'burn, to brand; hot iron', 'lào'},
    ['烛']={'candle, taper; to illuminate, to shine', 'zhú'},
    ['烜']={'sunlight; to dry in the sun', 'xuǎn'},
    ['烝']={'rise; steam; many, numerous', 'zhēng'},
    ['烟']={'smoke, soot; opium; tobacco, cigarettes', 'yān'},
    ['烤']={'bake, to cook, to roast, to toast', 'kǎo'},
    ['烦']={'bother, to trouble, to vex', 'fán'},
    ['烧']={'burn, to bake; to heat, to roast', 'shāo'},
    ['烨']={'glorious, splendid; a blaze of fire', 'yè'},
    ['烩']={'ragout; to braise, to cook', 'huì'},
    ['烫']={'scald; to iron clothes or hair', 'tàng'},
    ['烬']={'ashes, cinders, embers; remnants', 'jìn'},
    ['热']={'heat, fever, zeal', 'rè'},
    ['烯']={'alkene', 'xī'},
    ['烴']={'hydrocarbon', 'tīng'},
    ['烷']={'alkane', 'wán'},
    ['烹']={'cooking, cuisine; stir-fry', 'pēng'},
    ['烽']={'beacon, signal fire', 'fēng'},
    ['焉']={'why? where? how?; strange; thereupon, then', 'yān'},
    ['焊']={'solder, to weld', 'hàn'},
    ['焌']={'ignite, to light', 'jùn'},
    ['焐']={'warm up', 'wù'},
    ['焓']={'onomatopoetic, a fire sizzling', 'hán'},
    ['焕']={'shining, lustrous', 'huàn'},
    ['焖']={'simmer, to cook over a slow fire', 'mèn'},
    ['焗']={'bake, to roast; to suffocate; stuffy', 'jú'},
    ['焘']={'shine, to illuminate; to cover, to envelop', 'dào'},
    ['焙']={'bake, to roast; to dry by the fire', 'bèi'},
    ['焚']={'burn', 'fén'},
    ['無']={'no, not; lacking, -less', 'wú'},
    ['焢']={'anger, rage; slow-braised pork belly', 'hōng'},
    ['焦']={'burned, scorched; anxious, vexed', 'jiāo'},
    ['焯']={'scald; to flash-boil vegetables', 'chāo'},
    ['焰']={'flame, blaze; glowing, blazing', 'yàn'},
    ['焱']={'fierce flames; conflagration', 'yàn'},
    ['然']={'certainly; naturally; suddenly', 'rán'},
    ['煅']={'discipline; to forge metal; to hone a skill', 'duàn'},
    ['煆']={'a raging fire; to forge; to work', 'xiā'},
    ['煉']={'smelt, to refine; to distill, to condense', 'liàn'},
    ['煊']={'warm', 'xuān'},
    ['煌']={'bright, shining, luminous', 'huáng'},
    ['煎']={'fry in fat or oil; to boil in water', 'jiān'},
    ['煙']={'smoke, soot; opium; tobacco, cigarettes', 'yān'},
    ['煜']={'brilliant, shining', 'yù'},
    ['煞']={'demon, fiend; baleful, noxious', 'shā'},
    ['煢']={'alone, desolate; without friends or family', 'qióng'},
    ['煤']={'carbon, charcoal, coal, coke', 'méi'},
    ['煥']={'shining, lustrous', 'huàn'},
    ['煦']={'kind, gentle, gracious', 'xù'},
    ['照']={'shine, to reflect, to illuminate', 'zhào'},
    ['煨']={'simmer, to stew', 'wēi'},
    ['煩']={'bother, to trouble, to vex', 'fán'},
    ['煬']={'scorch, to roast, to melt', 'yáng'},
    ['煮']={'boil, to cook', 'zhǔ'},
    ['煲']={'heat, to boil; saucepan', 'bāo'},
    ['煳']={'burnt; to char (in cooking)', 'hú'},
    ['煸']={'stir-fry before broiling or stewing', 'biān'},
    ['煺']={'pluck poultry; to skin meat', 'tuì'},
    ['煽']={'stir up, to incite; to agitate, to provoke', 'shān'},
    ['熄']={'extinguish, to put out, to quench', 'xī'},
    ['熊']={'a bear; brilliant; surname', 'xióng'},
    ['熏']={'smoke, to cure meat; vapor, smoke, fog', 'xūn'},
    ['熒']={'shine, to shimmer; shining, dazzling', 'yíng'},
    ['熔']={'mold; to fuse, to melt, to smelt', 'róng'},
    ['熘']={'steam, to stir-fry', 'liū'},
    ['熙']={'bright, prosperous; splendid, glorious', 'xī'},
    ['熜']={'chimney; torch', 'cōng'},
    ['熟']={'well-cooked; ripe, mature; familiar with', 'shú'},
    ['熠']={'bright, sparkling', 'yì'},
    ['熨']={'press, to iron; an iron', 'yùn'},
    ['熬']={'boil, to simmer; to endure pain', 'áo'},
    ['熰']={'severe drought', 'ōu'},
    ['熱']={'heat, fever, zeal', 'rè'},
    ['熳']={'spread', 'màn'},
    ['熵']={'entropy', 'shāng'},
    ['熹']={'dim light, a glimmer; warm; bright', 'xī'},
    ['熾']={'burn, to blaze; splendid; intense', 'chì'},
    ['燃']={'ignite, to burn; combustion', 'rán'},
    ['燅']={'reheat food', 'xián'},
    ['燈']={'lamp, lantern, light', 'dēng'},
    ['燉']={'simmer; to stew', 'dùn'},
    ['燎']={'burn, to light; street lamp; signal fire', 'liáo'},
    ['燒']={'burn, to bake; to heat, to roast', 'shāo'},
    ['燔']={'roast meat for a sacrifice', 'fán'},
    ['燕']={'lovebird, swallow', 'yàn'},
    ['燙']={'scald; to iron clothes or hair', 'tàng'},
    ['燜']={'simmer, to cook over a slow fire', 'mèn'},
    ['營']={'camp, barracks, army; to run, to manage', 'yíng'},
    ['燠']={'warm; warmth', 'yù'},
    ['燥']={'arid, dry, parched; quick-tempered', 'zào'},
    ['燦']={'vivid, illuminating, brilliant', 'càn'},
    ['燧']={'torch; flintstone; beacon, signal fire', 'suì'},
    ['燬']={'burn down; flame, blaze', 'huǐ'},
    ['燭']={'candle, taper; to illuminate, to shine', 'zhú'},
    ['燮']={'harmonize, to blend; to adjust', 'xiè'},
    ['燴']={'ragout; to braise, to cook', 'huì'},
    ['燹']={'fire; wildfire', 'xiǎn'},
    ['燻']={'smoke, scent; to smoke, to cure', 'xūn'},
    ['燼']={'ashes, cinders, embers; remnants', 'jìn'},
    ['燾']={'shine, to illuminate; to cover, to envelop', 'dào'},
    ['爆']={'crackle, pop; burst, explode', 'bào'},
    ['爇']={'burn', 'ruò'},
    ['爌']={'bright', 'kuàng'},
    ['爍']={'sparkle, to shine, to glitter', 'shuò'},
    ['爐']={'fireplace, furnace, oven, stove', 'lú'},
    ['爛']={'overcooked, overripe; rotten, spoiled', 'làn'},
    ['爝']={'torch', 'jué'},
    ['爨']={'oven, stove; to cook', 'cuàn'},
    ['爪']={'claws, nails, talons', 'zhǎo'},
    ['爫']={'claws, nails, talons', 'zhǎo'},
    ['爬']={'climb, to scramble; to crawl, to creep', 'pá'},
    ['爭']={'dispute, to fight, to contend, to strive', 'zhēng'},
    ['爯']={'balance, to fit; balanced, suitable', 'chēng'},
    ['爰']={'lead on to; then, therefore, as a consequence', 'yuán'},
    ['爱']={'love, to like, to be fond of; love, affection', 'ài'},
    ['爵']={'noble; a feudal rank or title', 'jué'},
    ['父']={'father, dad', 'fù'},
    ['爷']={'grandfather, old man', 'yé'},
    ['爸']={'father, papa', 'bà'},
    ['爹']={'father, dad, daddy', 'diē'},
    ['爺']={'grandfather, old man', 'yé'},
    ['爻']={'diagrams for divination', 'yáo'},
    ['爽']={'crisp, refreshing; candid, frank; pleased, happy', 'shuǎng'},
    ['爾']={'you; that, those; final particle', 'ěr'},
    ['爿']={'half of a tree trunk', 'qiáng'},
    ['牆']={'wall', 'qiáng'},
    ['片']={'slice, splinter; page, strip', 'piàn'},
    ['版']={'printing block, edition; register; volume, version', 'bǎn'},
    ['牌']={'card, game piece; placard, signboard, tablet', 'pái'},
    ['牍']={'writing tablet; documents, books', 'dú'},
    ['牒']={'documents, records; to dispatch', 'dié'},
    ['牖']={'window; to enlighten', 'yǒu'},
    ['牘']={'writing tablet; documents, books', 'dú'},
    ['牙']={'tooth, molar; fang, tusk; serrated', 'yá'},
    ['牚']={'', 'chēng'},
    ['牛']={'ox, cow, bull', 'niú'},
    ['牝']={'female animal; keyhole; valley', 'pìn'},
    ['牟']={'profit, to usurp; moo', 'móu'},
    ['牠']={'it; polled cattle', 'tā'},
    ['牡']={'male animal; key, door bolt', 'mǔ'},
    ['牢']={'pen, prison, stable; fast, firm, secure', 'láo'},
    ['牦']={'tail, hair; yak', 'máo'},
    ['牧']={'shepherd; to tend cattle', 'mù'},
    ['物']={'thing, substance, matter; creature', 'wù'},
    ['牮']={'prop up', 'jiàn'},
    ['牯']={'cow, steer', 'gǔ'},
    ['牲']={'sacrificial animal; domestic animal', 'shēng'},
    ['牴']={'butt, to gore; to resist', 'dǐ'},
    ['牵']={'drag, to pull, to lead by the hand', 'qiān'},
    ['牸']={'female animal; to give birth', 'zì'},
    ['特']={'special, unique, distinguished', 'tè'},
    ['牺']={'sacrifice, to give up, to die for a cause', 'xī'},
    ['牽']={'drag, to pull, to lead by the hand', 'qiān'},
    ['牾']={'gore; to oppose', 'wǔ'},
    ['牿']={'cattle shed', 'gù'},
    ['犀']={'rhinoceros; sharp, tempered', 'xī'},
    ['犁']={'plow', 'lí'},
    ['犂']={'plow', 'lí'},
    ['犄']={'animal horns', 'jī'},
    ['犊']={'calf; sacrificial lamb', 'dú'},
    ['犋']={'', 'jù'},
    ['犍']={'bullock; to castrate', 'jiān'},
    ['犎']={'zebu; humped-ox', 'fēng'},
    ['犏']={'yak-ox', 'piān'},
    ['犒']={'victory feast; to throw a banquet', 'kào'},
    ['犟']={'stubborn', 'jiàng'},
    ['犢']={'calf; sacrificial lamb', 'dú'},
    ['犧']={'sacrifice, to give up, to die for a cause', 'xī'},
    ['犪']={'yak', 'kuí'},
    ['犬']={'dog', 'quǎn'},
    ['犭']={'dog', 'quǎn'},
    ['犮']={'pull up', 'bá'},
    ['犯']={'criminal; to violate, to commit a crime', 'fàn'},
    ['犰']={'armadillo', 'qiú'},
    ['犴']={'wild dog; jail, lock-up', 'àn'},
    ['状']={'state, condition; shape, appearance, form; certificate', 'zhuàng'},
    ['犷']={'fierce, rude, uncivilized', 'guǎng'},
    ['犸']={'mammoth', 'mà'},
    ['犹']={'similar to, just like, as', 'yóu'},
    ['犾']={'', 'yín'},
    ['狀']={'state, condition; shape, appearance, form; certificate', 'zhuàng'},
    ['狁']={'barbarians; a tribe of Scythian nomads', 'yǔn'},
    ['狂']={'insane, mad; violent; wild', 'kuáng'},
    ['狃']={'greedy, covetous; accustomed to', 'niǔ'},
    ['狄']={'barbarians; a tribe from northern China; surname', 'dí'},
    ['狈']={'a legendary wolf; distressed, wretched', 'bèi'},
    ['狉']={'fox cub', 'pī'},
    ['狊']={'', 'jú'},
    ['狍']={'a species of deer found in northern China', 'páo'},
    ['狎']={'be familiar with; to disrespect', 'xiá'},
    ['狐']={'fox', 'hú'},
    ['狒']={'baboon', 'fèi'},
    ['狗']={'dog', 'gǒu'},
    ['狙']={'monkey, ape; to spy, to watch for; to lie in ambush', 'jū'},
    ['狞']={'fierce; hideous', 'níng'},
    ['狠']={'vicious, fierce, cruel', 'hěn'},
    ['狡']={'cunning, deceitful, treacherous', 'jiǎo'},
    ['狨']={'the common marmoset', 'róng'},
    ['狩']={'winter hunting; a hunting dog; an imperial tour', 'shòu'},
    ['独']={'alone, independent, only, single, solitary', 'dú'},
    ['狭']={'narrow, limited; narrow-minded', 'xiá'},
    ['狮']={'lion', 'shī'},
    ['狯']={'sly, cunning, crafty', 'kuài'},
    ['狰']={'fierce-looking, ferocious', 'zhēng'},
    ['狱']={'prison, jail; case; lawsuit', 'yù'},
    ['狲']={'monkey', 'sūn'},
    ['狳']={'armadillo', 'yú'},
    ['狴']={'tapir; a fierce beast depicted on prison doors', 'bì'},
    ['狷']={'rash, irritable, impulsive, impetuous', 'juàn'},
    ['狸']={'fox', 'lí'},
    ['狹']={'narrow, limited; narrow-minded', 'xiá'},
    ['狺']={'the snarling of dogs', 'yín'},
    ['狻']={'a fabulous beast', 'suān'},
    ['狼']={'wolf', 'láng'},
    ['狽']={'a legendary wolf; distressed, wretched', 'bèi'},
    ['猁']={'a kind of monkey', 'lì'},
    ['猃']={'long-snouted dog', 'xiǎn'},
    ['猇']={"a tiger's roar; to intimidate; to scare", 'xiāo'},
    ['猊']={'lion, wild beast; wild horse', 'ní'},
    ['猋']={'wind, storm, gale; a dog running', 'biāo'},
    ['猎']={'hunting; field sports', 'liè'},
    ['猒']={'', 'yān'},
    ['猓']={'monkey', 'guǒ'},
    ['猕']={'macacus monkey', 'mí'},
    ['猖']={'mad, wild; reckless, unruly', 'chāng'},
    ['猗']={'exclamation of admiration', 'yī'},
    ['猙']={'fierce-looking, ferocious', 'zhēng'},
    ['猛']={'violent, savage, cruel, bold', 'měng'},
    ['猜']={'guess, to conjecture, to suppose; to feel', 'cāi'},
    ['猝']={'sudden, abrupt', 'cù'},
    ['猞']={'lynx, wild cat', 'shē'},
    ['猡']={'pig; the Lolo aboriginal tribe', 'luó'},
    ['猢']={'a kind of monkey found in western China', 'hú'},
    ['猥']={'vulgar, low; wanton, obscene', 'wěi'},
    ['猩']={'ape, orangutan', 'xīng'},
    ['猪']={'pig, hog, wild boar', 'zhū'},
    ['猫']={'cat', 'māo'},
    ['猬']={'porcupine, hedgehog; many, varied; vulgar, low', 'wèi'},
    ['献']={'offer, to present; to show, to display', 'xiàn'},
    ['猱']={'a monkey with yellow hair', 'náo'},
    ['猲']={'frightened, terrified; snub-nosed dog', 'xiē'},
    ['猳']={'boar; legendary ape', 'jiā'},
    ['猴']={'monkey, ape; like a monkey', 'hóu'},
    ['猵']={'otter', 'biān'},
    ['猶']={'similar to, just like, as', 'yóu'},
    ['猷']={'plan, to plot, to scheme', 'yóu'},
    ['猸']={'badger, ferret, mongoose', 'méi'},
    ['猹']={'badger; a wild animal mentioned in a story by Lu Xun', 'chá'},
    ['猻']={'monkey', 'sūn'},
    ['猾']={'crafty, cunning, shrewd; deceitful', 'huá'},
    ['猿']={'ape', 'yuán'},
    ['獄']={'prison, jail; case; lawsuit', 'yù'},
    ['獅']={'lion', 'shī'},
    ['獍']={'the Manchurian tiger', 'jìng'},
    ['獎']={'prize, reward; to award', 'jiǎng'},
    ['獐']={'roebuck, hornless river deer', 'zhāng'},
    ['獒']={'smastiff, large fierce dog', 'áo'},
    ['獗']={'wild, violent; unruly, lawless', 'jué'},
    ['獠']={'hunt at night with torches', 'liáo'},
    ['獨']={'alone, independent, only, single, solitary', 'dú'},
    ['獬']={'mythical unicorn', 'xiè'},
    ['獭']={'otter', 'tǎ'},
    ['獯']={'barbarians; a tribe of Scythian nomads', 'xūn'},
    ['獲']={'get, to obtain, to receive, to sieze', 'huò'},
    ['獵']={'hunting; field sports', 'liè'},
    ['獷']={'fierce, rude, uncivilized', 'guǎng'},
    ['獸']={'beast, animal; bestial', 'shòu'},
    ['獻']={'offer, to present; to show, to display', 'xiàn'},
    ['獾']={'badger', 'huān'},
    ['玃']={'a large ape found in western China', 'jué'},
    ['玄']={'deep, profound, abstruse', 'xuán'},
    ['率']={'command, to lead; rate, ratio, proportion', 'lǜ'},
    ['玉']={'jade, gem, precious stone', 'yù'},
    ['王']={'king, ruler; royal; surname', 'wáng'},
    ['玎']={'jingling, tinkling', 'dīng'},
    ['玑']={'an oblong pearl', 'jī'},
    ['玓']={'pearl', 'dì'},
    ['玖']={"black jade; nine (bankers' anti-fraud numeral)", 'jiǔ'},
    ['玗']={'semi-precious stone', 'yú'},
    ['玛']={'agate, cornelian', 'mǎ'},
    ['玟']={'gem, jade-like stone', 'wén'},
    ['玡']={'used in place names', 'yá'},
    ['玢']={'(archaic) a kind of jade, porphyrite', 'bīn'},
    ['玨']={'guitar strings; variant of 珏', 'jué'},
    ['玩']={'play with, to joke, to entertain', 'wán'},
    ['玫']={'rose', 'méi'},
    ['玮']={'a type of red jade; rare, valuable', 'wěi'},
    ['环']={'bracelet, ring; to surround, to loop', 'huán'},
    ['现']={'appear, to manifest; current, now', 'xiàn'},
    ['玲']={'the tinkling of jewelry', 'líng'},
    ['玳']={'tortoise shell', 'dài'},
    ['玷']={'character flaw; a flaw in a gem', 'diàn'},
    ['玺']={'imperial signet, royal signet', 'xǐ'},
    ['玻']={'glass', 'bō'},
    ['珀']={'amber', 'pò'},
    ['珂']={'an inferior kind of jade', 'kē'},
    ['珈']={"an ornament attached to a woman's hairpin", 'jiā'},
    ['珉']={'alabaster; a jade-like stone', 'mín'},
    ['珊']={'coral', 'shān'},
    ['珍']={'a treasure, a precious thing; rare, valuable', 'zhēn'},
    ['珏']={'two gems mounted together', 'jué'},
    ['珐']={'enamel, cloissoné', 'fà'},
    ['珑']={'the tinkling of jewelry', 'lóng'},
    ['珙']={'precious stone; a county in Sichuan', 'gǒng'},
    ['珞']={'a kind of necklace', 'luò'},
    ['珠']={'gem, jewel, pearl, precious stone', 'zhū'},
    ['珤']={'treasure, jewel; rare, precious', 'bǎo'},
    ['珥']={'pearl or jade earring; to insert, to stick', 'ěr'},
    ['珧']={'mother-of-pearl', 'yáo'},
    ['珩']={'central gem; crown jewel', 'háng'},
    ['班']={'class, squad, team, work shift', 'bān'},
    ['珮']={'jade ornament', 'pèi'},
    ['珲']={'bright, glorious, splendid', 'huī'},
    ['現']={'appear, to manifest; current, now', 'xiàn'},
    ['球']={'ball, globe, sphere; round', 'qiú'},
    ['琅']={'pure, white; carnelian', 'láng'},
    ['理']={'science, reason, logic; to manage', 'lǐ'},
    ['琉']={'sparkling stone; opaque, glazed', 'liú'},
    ['琊']={'a place in eastern Shandong', 'yá'},
    ['琏']={'a vessel used to hold grain offerings', 'liǎn'},
    ['琐']={'petty; trifling; troublesome', 'suǒ'},
    ['琚']={'girdle ornaments', 'jū'},
    ['琛']={'treasure, valuables', 'chēn'},
    ['琢']={'polish jade; to cut jade', 'zuó'},
    ['琥']={'amber, tigers-eye', 'hǔ'},
    ['琦']={'jade, gem, precious stone', 'qí'},
    ['琨']={'beautiful jade, precious stones', 'kūn'},
    ['琪']={'fine jade', 'qí'},
    ['琬']={'fine jade; nobility', 'wǎn'},
    ['琮']={'an octagonal jade ornament', 'cóng'},
    ['琰']={'gemstone fire; scintillation', 'yǎn'},
    ['琳']={'a beautiful gemstone', 'lín'},
    ['琴']={'Chinese lute or guitar, string instrument', 'qín'},
    ['琵']={'a guitar-like instrument (1)', 'pí'},
    ['琶']={'a guitar-like instrument (2)', 'pá'},
    ['琼']={'jade; rare, precious; elegant', 'qióng'},
    ['瑁']={'fine jade', 'mào'},
    ['瑄']={'ornamental jade', 'xuān'},
    ['瑋']={'a type of red jade; rare, valuable', 'wěi'},
    ['瑕']={'fault, default; a flaw in a gem', 'xiá'},
    ['瑗']={'a large jade ring', 'yuàn'},
    ['瑙']={'agate, cornelian', 'nǎo'},
    ['瑚']={'coral', 'hú'},
    ['瑛']={"a gem's luster; crystal", 'yīng'},
    ['瑜']={'flawless gem or jewel', 'yú'},
    ['瑞']={'auspicious; a good omen', 'ruì'},
    ['瑟']={'a large string instrument; to tremble, to vibrate', 'sè'},
    ['瑣']={'petty; trifling; troublesome', 'suǒ'},
    ['瑤']={'precious jade', 'yáo'},
    ['瑩']={'bright, lustrous, sparkling like a gem', 'yíng'},
    ['瑪']={'agate, cornelian', 'mǎ'},
    ['瑭']={'a kind of jade', 'táng'},
    ['瑯']={'pure, white; cornelian', 'láng'},
    ['瑰']={'extraordinary, fabulous; rose; semi-precious stone', 'guī'},
    ['瑱']={'a jade earring', 'zhèn'},
    ['瑶']={'precious jade', 'yáo'},
    ['瑷']={'fine jade', 'ài'},
    ['瑾']={'the brilliance or luster of a gem', 'jǐn'},
    ['璀']={'brillance; luster; to shine', 'cuǐ'},
    ['璁']={'turquoise', 'cōng'},
    ['璃']={'glass; colored glaze', 'lí'},
    ['璇']={'beautiful jade; star', 'xuán'},
    ['璋']={'jade plaything; jade ornament', 'zhāng'},
    ['璎']={'a necklace made of precious stones', 'yīng'},
    ['璐']={'a beautiful variety of jade', 'lù'},
    ['璚']={'splendid; a jade ring', 'qióng'},
    ['璜']={'a jade pendant', 'huáng'},
    ['璞']={'unpolished gem', 'pú'},
    ['璣']={'an oblong pearl', 'jī'},
    ['璦']={'fine jade', 'ài'},
    ['璧']={'a jade annulus', 'bì'},
    ['璨']={'gem; the luster of a gem', 'càn'},
    ['璩']={'jade ring; jade earring; surname', 'qú'},
    ['環']={'bracelet, ring; to surround, to loop', 'huán'},
    ['璺']={'a crack in porcelain', 'wèn'},
    ['璽']={'imperial signet, royal signet', 'xǐ'},
    ['瓅']={'brilliant', 'lì'},
    ['瓊']={'jade; rare, precious; elegant', 'qióng'},
    ['瓏']={'the tinkling of jewelry', 'lóng'},
    ['瓒']={'ceremonial libation cup', 'zàn'},
    ['瓔']={'a necklace made of precious stones', 'yīng'},
    ['瓜']={'melon, gourd, squash, cucumber', 'guā'},
    ['瓞']={'young melon', 'dié'},
    ['瓠']={'bottle gourd, calabash', 'hù'},
    ['瓢']={'a ladle made from a dried gourd', 'piáo'},
    ['瓣']={'petal; segment; valve', 'bàn'},
    ['瓤']={'flesh, core, pith, pulp', 'ráng'},
    ['瓦']={'tile; pottery, earthenware', 'wǎ'},
    ['瓮']={'urn, earthen jar', 'wèng'},
    ['瓯']={'bowl, cup; small tray', 'ōu'},
    ['瓴']={'Roman roof tiles; a long-necked jar', 'líng'},
    ['瓶']={'bottle, jug, pitcher, vase', 'píng'},
    ['瓷']={'china, crockery, porcelain', 'cí'},
    ['瓿']={'vase, pot, jar', 'bù'},
    ['甄']={'grade, to examine, to discern; surname', 'zhēn'},
    ['甌']={'bowl, cup; small tray', 'ōu'},
    ['甍']={'rafters supporting roof tiles', 'méng'},
    ['甏']={'a squat jar for holding wine, sauces, etc', 'bèng'},
    ['甑']={'a boiler for steaming rice', 'zèng'},
    ['甓']={'bricks, glazed tiles', 'pì'},
    ['甕']={'urn', 'wèng'},
    ['甘']={'sweet, tasty; willing', 'gān'},
    ['甙']={'glucoside', 'dài'},
    ['甚']={'considerably; very, extremely; a great extent', 'shén'},
    ['甜']={'sweet, sweetness', 'tián'},
    ['生']={'life, lifetime; birth; growth', 'shēng'},
    ['產']={'give birth, to bring forth, to produce', 'chǎn'},
    ['産']={'give birth', 'chǎn'},
    ['甤']={'soft, delicate; overgrowth, drooping leaves', 'ruí'},
    ['甥']={"niece, nephew; sister's child", 'shēng'},
    ['甦']={'reborn; to resuscitate, to revive', 'sū'},
    ['用']={'use, to employ, to apply; use', 'yòng'},
    ['甩']={'throw away, to fling, to discard', 'shuǎi'},
    ['甪']={'surname', 'lù'},
    ['甫']={'begin; man, father; great; a distance of ten li', 'fǔ'},
    ['甬']={'path; river in Ningbo; Ningbo', 'yǒng'},
    ['甭']={'"there is no need"', 'béng'},
    ['甯']={'peaceful', 'níng'},
    ['田']={'field, farm, arable land; cultivated', 'tián'},
    ['由']={'cause, reason; from', 'yóu'},
    ['甲']={'armor, shell; fingernails; 1st heavenly stem', 'jiǎ'},
    ['申']={'report; to extend; to explain; to declare', 'shēn'},
    ['甴']={'cockroach', 'zhá'},
    ['电']={'electricity; electric; lightning', 'diàn'},
    ['男']={'man, boy; male; baron; surname', 'nán'},
    ['甸']={'suburbs of the capital; to govern; crops', 'diān'},
    ['甹']={'chivalrous knight', 'pīng'},
    ['町']={'a raised path between fields', 'tīng'},
    ['画']={'picture, painting, drawing; to draw', 'huà'},
    ['甾']={'evil; a calamity', 'zāi'},
    ['畀']={'give', 'bì'},
    ['畅']={'freely, smoothly; unrestrained', 'chàng'},
    ['畈']={'field; farm', 'fàn'},
    ['畋']={'till, to cultivate; to hunt', 'tián'},
    ['界']={'boundary, limit; domain; society, the world', 'jiè'},
    ['畎']={'a drain between fields, irrigation; to flow', 'quǎn'},
    ['畏']={'fear, dread, awe, reverence', 'wèi'},
    ['畐']={'fill; a roll of cloth', 'fú'},
    ['畑']={'dry field (as opposed to a paddy); used in Japanese names', 'tián'},
    ['畔']={'river bank; a boundary path that divides fields', 'pàn'},
    ['留']={'stay, to remain; to preserve, to keep; to leave a message; ', 'liú'},
    ['畚']={'hamper, straw basket', 'běn'},
    ['畛']={'border, boundary; raised path', 'zhěn'},
    ['畜']={'livestock, domestic animals', 'chù'},
    ['畝']={'fields; unit of area equal to 660 sq. m.', 'mǔ'},
    ['畟']={'plow', 'cè'},
    ['畢']={'finish, to conclude, to end; completed', 'bì'},
    ['略']={'approximate, rough; outline, summary; plan, plot', 'lüè'},
    ['畦']={'sections in a vegetable farm', 'qí'},
    ['畧']={'approximately, roughly; outline', 'lüè'},
    ['番']={'take turns, to repeat; to sow; a turn', 'fān'},
    ['畫']={'picture, painting, drawing; to draw', 'huà'},
    ['畬']={'a field reclaimed by burning the forest', 'shē'},
    ['異']={'different, strange, unusual; foreign; surprising', 'yì'},
    ['畲']={'a field reclaimed by burning the forest', 'shē'},
    ['畴']={'field, farmland; class, category', 'chóu'},
    ['當']={'appropriate, timely; to act, to serve; the sound of bells', 'dāng'},
    ['畸']={'odd, unusual; fraction, remainder', 'jī'},
    ['畹']={'a field of 20-30 mu', 'wǎn'},
    ['畺']={'boundary, border', 'jiāng'},
    ['畾']={'fields divided by dikes', 'léi'},
    ['畿']={'imperial domain; area near the capital', 'jī'},
    ['疃']={'hamlet; area near a city', 'tuǎn'},
    ['疆']={'boundary, border, frontier', 'jiāng'},
    ['疇']={'field, farmland; class, category', 'chóu'},
    ['疊']={'pile; layer; to fold up; to repeat, to duplicate', 'dié'},
    ['疋']={'roll, bolt of cloth; foot', 'pǐ'},
    ['疌']={'nimble, quick', 'jié'},
    ['疏']={'neglect; to dredge, to clear away; lax, careless', 'shū'},
    ['疐']={'fall, to stumble, to falter; hindered', 'zhì'},
    ['疑']={'doubt, to question, to suspect', 'yí'},
    ['疒']={'sickness, disease', 'nè'},
    ['疔']={'boil, carbuncle, ulcer', 'dīng'},
    ['疖']={'boil, pimple, sore', 'jiē'},
    ['疗']={'cured, healed; to recover', 'liáo'},
    ['疙']={'pimple, sore; wart, pustule', 'gē'},
    ['疚']={'chronic disease; guilt, remorse; sorrow', 'jiù'},
    ['疝']={'hernia; to rupture', 'shàn'},
    ['疟']={'malaria; intermittent fever', 'nüè'},
    ['疠']={'sore, ulcer; plague, pestilence', 'lì'},
    ['疡']={'sore, ulcer; infection', 'yáng'},
    ['疣']={'wart, tumor, papule, goiter', 'yóu'},
    ['疤']={'scar, cicatrix; birthmark', 'bā'},
    ['疥']={'scabies; to itch', 'jiè'},
    ['疫']={'epidemic, plague, pestilence', 'yì'},
    ['疬']={'scrofulous swellings or lumps', 'lì'},
    ['疭']={'clonic convulsions', 'zòng'},
    ['疮']={'boil, tumor; wound, sore', 'chuāng'},
    ['疯']={'crazy, insane, mentally ill', 'fēng'},
    ['疰']={'', 'zhù'},
    ['疱']={'acne', 'pào'},
    ['疲']={'weak, tired, exhausted', 'pí'},
    ['疳']={'rickets, chickenpox; childhood disease', 'gān'},
    ['疴']={'sickness, illness; pain', 'kē'},
    ['疵']={'flaw, fault, defect; disease', 'cī'},
    ['疸']={'jaundice; stomach disorder', 'dǎn'},
    ['疹']={'rash, measles; fever', 'zhěn'},
    ['疼']={'ache, pain; to love dearly', 'téng'},
    ['疽']={'ulcer, carbuncle, abscess', 'jū'},
    ['疾']={'sickness, illness, disease; to envy, to hate', 'jí'},
    ['痂']={'scab', 'jiā'},
    ['痃']={'indigestion; buboes, lymphatic inflammation', 'xuán'},
    ['痄']={'scrofulous swellings or lumps', 'zhà'},
    ['病']={'sickness, illness, disease', 'bìng'},
    ['症']={'ailment, disease, illness', 'zhèng'},
    ['痈']={'ulcer, sore, carbuncle, abcess', 'yōng'},
    ['痉']={'convulsions, fits', 'jìng'},
    ['痊']={'cured, healed; to recover', 'quán'},
    ['痍']={'wound, sore, bruise', 'yí'},
    ['痒']={'itch; to tickle', 'yǎng'},
    ['痔']={'piles, hemorrhoids', 'zhì'},
    ['痕']={'scar, mark; vestige, trace', 'hén'},
    ['痖']={'dumb, mute', 'yǎ'},
    ['痘']={'smallpox', 'dòu'},
    ['痙']={'convulsions, fits', 'jìng'},
    ['痛']={'ache, pain; bitterness, sorrow; deeply, thoroughly', 'tòng'},
    ['痞']={'dyspepsia; spleen infection', 'pǐ'},
    ['痢']={'dysentery', 'lì'},
    ['痣']={'spot, mole, birthmark', 'zhì'},
    ['痤']={'a swelling of the lymph nodes', 'cuó'},
    ['痦']={'spot, mole, birthmark', 'wù'},
    ['痧']={'cholera; colic', 'shā'},
    ['痨']={'tuberculosis', 'láo'},
    ['痪']={'numbness, paralysis', 'huàn'},
    ['痫']={'epilepsy, convulsions', 'xián'},
    ['痰']={'mucus, phlegm, spit', 'tán'},
    ['痱']={'heat rash; prickly heat; ulcers', 'fèi'},
    ['痲']={'pock-marked; measles; leprosy', 'má'},
    ['痴']={'foolish, stupid, dumb, silly', 'chī'},
    ['痹']={'numbess, paralysis', 'bì'},
    ['痺']={'numbness, paralysis', 'bì'},
    ['痼']={'chronic disease; long-term passion', 'gù'},
    ['痾']={'sickness, illness; pain', 'kē'},
    ['痿']={'paralysis; impotence', 'wěi'},
    ['瘀']={'hematoma, contusion', 'yū'},
    ['瘁']={'tired, worn-out; sick; overworked', 'cuì'},
    ['瘃']={'cold sores', 'zhú'},
    ['瘅']={'bitter hatred; drought', 'dān'},
    ['瘊']={'pimple, wart', 'hóu'},
    ['瘋']={'crazy, insane, mentally ill', 'fēng'},
    ['瘌']={'scabies, itching, scald-head', 'là'},
    ['瘐']={'cold, hungry; to mistreat a prisoner', 'yǔ'},
    ['瘓']={'numbness, paralysis', 'huàn'},
    ['瘕']={'asthma; bowel disease', 'jiǎ'},
    ['瘗']={'bury, to inter', 'yì'},
    ['瘘']={'fistula; goiter, sore, ulcer', 'lòu'},
    ['瘙']={'scabies; to itch', 'sào'},
    ['瘛']={'clonic convulsions', 'chì'},
    ['瘜']={'polypus', 'xī'},
    ['瘟']={'epidemic, plague, pestilence', 'wēn'},
    ['瘠']={'thin, emaciated; barren', 'jí'},
    ['瘡']={'boil, tumor; wound, sore', 'chuāng'},
    ['瘢']={'scar, mole', 'bān'},
    ['瘤']={'tumor, lump, goiter', 'liú'},
    ['瘥']={'recover from disease; an epidemic', 'chài'},
    ['瘦']={'thin, lean, emaciated; meager', 'shòu'},
    ['瘧']={'malaria; intermittent fever', 'nüè'},
    ['瘩']={'pimples', 'da'},
    ['瘪']={'shriveled, dried up; vexed', 'biě'},
    ['瘫']={'paralysis, palsy, numbness', 'tān'},
    ['瘭']={'whitlow', 'biāo'},
    ['瘰']={'scrofula, swellings', 'luǒ'},
    ['瘲']={'clonic convulsions', 'zòng'},
    ['瘳']={'healed; reformed', 'chōu'},
    ['瘴']={'malaria; miasma, pestilential vapor', 'zhàng'},
    ['瘵']={'a wasting disease', 'zhài'},
    ['瘸']={'lameness; paralysis of the hands or legs', 'qué'},
    ['瘼']={'sickness; distress', 'mò'},
    ['瘾']={'rash; addiction, craving, habit', 'yǐn'},
    ['瘿']={'swelling, goiter', 'yǐng'},
    ['癀']={'jaundice', 'huáng'},
    ['療']={'cured, healed; to recover', 'liáo'},
    ['癃']={'weakness, infirmity; urine retention', 'lóng'},
    ['癆']={'tuberculosis', 'láo'},
    ['癇']={'epilepsy, convulsions', 'xián'},
    ['癉']={'bitter hatred; drought', 'dān'},
    ['癌']={'cancer, carcinoma', 'ái'},
    ['癍']={'pockmarks on the skin', 'bān'},
    ['癒']={'recover, to get well', 'yù'},
    ['癔']={'hysteria', 'yì'},
    ['癖']={'craving, addiction; habit, hobby; indigestion', 'pǐ'},
    ['癘']={'sore, ulcer; plague, pestilence', 'lì'},
    ['癜']={'erythema', 'diàn'},
    ['癞']={'leprosy; scabies, mange; shoddy', 'lài'},
    ['癟']={'shriveled, dried up; vexed', 'biě'},
    ['癡']={'silly, foolish, idiotic', 'chī'},
    ['癢']={'itch; to tickle', 'yǎng'},
    ['癣']={'ringworms', 'xuǎn'},
    ['癥']={'ailment, disease, illness', 'zhèng'},
    ['癧']={'scrofulous swellings or lumps', 'lì'},
    ['癩']={'leprosy; scabies, mange; shoddy', 'lài'},
    ['癫']={'crazy, insane; madness, mania', 'diān'},
    ['癬']={'ringworms', 'xuǎn'},
    ['癮']={'rash; addiction, craving, habit', 'yǐn'},
    ['癯']={'sthin, emaciated; tired, worn', 'qú'},
    ['癰']={'ulcer, sore, carbuncle, abcess', 'yōng'},
    ['癱']={'paralysis, palsy, numbness', 'tān'},
    ['癲']={'crazy, insane; madness, mania', 'diān'},
    ['癶']={'legs', 'bō'},
    ['癸']={'10th heavenly stem', 'guǐ'},
    ['登']={'rise, to mount, to board, to climb', 'dēng'},
    ['發']={'issue, to dispatch, to send out; hair', 'fā'},
    ['白']={'white; clear, pure, unblemished; bright', 'bái'},
    ['百']={'one hundred; numerous, many', 'bǎi'},
    ['皂']={'soap; black; menial servant', 'zào'},
    ['皃']={'countenance, appearance', 'mào'},
    ['的']={'to,aim, goal; of; possessive particle; -self suffix', 'de'},
    ['皅']={'white flowers', 'pā'},
    ['皆']={'all, every, everybody', 'jiē'},
    ['皇']={'royal, imperial; ruler, superior', 'huáng'},
    ['皈']={'follow, to comply with', 'guī'},
    ['皋']={'the high land along a river', 'gāo'},
    ['皎']={'white; bright, brilliant; clear', 'jiǎo'},
    ['皑']={'brilliant white; as white as snow', 'ái'},
    ['皒']={'white', 'é'},
    ['皓']={'bright, luminous; clear; hoary', 'hào'},
    ['皕']={'two hundred', 'bì'},
    ['皖']={'Anhui province', 'wǎn'},
    ['皙']={'white; a kind of date', 'xī'},
    ['皚']={'brilliant white; as white as snow', 'ái'},
    ['皤']={'white, grey; corpulent', 'pó'},
    ['皦']={'white; bright, brilliant; clear', 'jiǎo'},
    ['皮']={'skin, hide, fur, feathers', 'pí'},
    ['皰']={'acne', 'pào'},
    ['皱']={'wrinkles, creases, folds', 'zhòu'},
    ['皲']={'chapped, cracked', 'jūn'},
    ['皴']={'chapped, cracked', 'cūn'},
    ['皺']={'wrinkles, creases, folds', 'zhòu'},
    ['皻']={'pimples, blotches', 'zhā'},
    ['皿']={'dish, vessel; shallow container', 'mǐn'},
    ['盂']={'basin; cup', 'yú'},
    ['盃']={'glass, cup', 'bēi'},
    ['盅']={'small cup or bowl', 'zhōng'},
    ['盆']={'basin, bowl, pot, tub', 'pén'},
    ['盈']={'full, overflowing; surplus; to fill', 'yíng'},
    ['益']={'profit, to benefit; advantage', 'yì'},
    ['盍']={'what? why not?', 'hé'},
    ['盎']={'pot, cup, bowl; abundant', 'àng'},
    ['盏']={'small cup or container', 'zhǎn'},
    ['盐']={'salt', 'yán'},
    ['监']={'supervise, to direct, to control; to inspect; prison, jail', 'jiān'},
    ['盒']={'small box or case; casket', 'hé'},
    ['盔']={'helmet; bowl, basin', 'kuī'},
    ['盖']={'cover, to hide, to protect', 'gài'},
    ['盗']={'rob, to steal; thief, bandit', 'dào'},
    ['盘']={'tray, plate, dish; to examine', 'pán'},
    ['盛']={'abundant, flourishing; to contain; to fill', 'shèng'},
    ['盜']={'rob, to steal; thief, bandit', 'dào'},
    ['盞']={'small cup or container', 'zhǎn'},
    ['盟']={'alliance, covenant; oath; to swear', 'méng'},
    ['盡']={'exhaust, to use up, to deplete', 'jǐn'},
    ['監']={'supervise, to direct, to control; to inspect; prison, jail', 'jiān'},
    ['盤']={'tray, plate, dish; to examine', 'pán'},
    ['盥']={'wash', 'guàn'},
    ['盧']={'cottage, hut; black; surname', 'lú'},
    ['盪']={'pond, pool; ripple, shake; to wash away, to wipe out', 'dàng'},
    ['目']={'eye; to look, to see; division, topic', 'mù'},
    ['盯']={"rivet one's gaze upon; to keep eyes on", 'dīng'},
    ['盱']={'eyes wide open; to gaze in astonishment', 'xū'},
    ['盲']={'blind; shortsighted; unperceptive', 'máng'},
    ['直']={'straight, vertical; candid, direct, frank', 'zhí'},
    ['相']={'mutual, reciprocal; equal; each other', 'xiāng'},
    ['盹']={'doze, to nap, to nod off', 'dǔn'},
    ['盼']={'look, to gaze; to expect, to hope for', 'pàn'},
    ['盾']={'shield; Dutch guilder', 'dùn'},
    ['省']={'province; frugal; to save, to leave out', 'shěng'},
    ['眄']={'ogle, to squint at, to look askance', 'miǎn'},
    ['眇']={'blind in one eye; subtle, minute, minuscule', 'miǎo'},
    ['眈']={'stare at, to gaze intently; to delay, to hinder', 'dān'},
    ['眉']={'eyebrows; upper margin of book', 'méi'},
    ['看']={'look, to see; to examine, to scrutinize', 'kàn'},
    ['県']={'county, district, subdivision', 'xiàn'},
    ['眍']={'sunken eyes', 'kōu'},
    ['眔']={'glance; to wink', 'dà'},
    ['眙']={'gaze at; a place name', 'yí'},
    ['眚']={'cataract; fault, error, crime', 'shěng'},
    ['真']={'real, actual, true, genuine', 'zhēn'},
    ['眠']={'sleep, shut-eye, hibernatation', 'mián'},
    ['眢']={'dull, parched, or inflamed eyes', 'yuān'},
    ['眥']={'eye socket; the corner of the eye', 'zì'},
    ['眦']={'eye socket; the corner of the eye', 'zì'},
    ['眨']={'wink', 'zhǎ'},
    ['眩']={'confuse; dazed, disoriented', 'xuàn'},
    ['眬']={'faint, fuzzy, blurry', 'lóng'},
    ['眭']={'a piercing gaze; the evil eye', 'suī'},
    ['眯']={'squint, to narrow the eyes; blindness', 'mī'},
    ['眳']={'eye ridge', 'míng'},
    ['眵']={'rheum from the eyes', 'chī'},
    ['眶']={'eye socket; the corner of the eye', 'kuàng'},
    ['眷']={'take an interest in; to care for', 'juàn'},
    ['眸']={'eye; pupil', 'móu'},
    ['眺']={'gaze, to look at; to scan, to survey', 'tiào'},
    ['眼']={'eyelet, hole, opening', 'yǎn'},
    ['眽']={'gaze; to look at, to ogle', 'mò'},
    ['眾']={'multitude, crowd; masses, public', 'zhòng'},
    ['着']={'make a move, to take action', 'zhe'},
    ['睁']={"open one's eyes; to stare", 'zhēng'},
    ['睃']={'squint at', 'suō'},
    ['睇']={'glance, to look, to stare', 'dì'},
    ['睏']={'surround; to besiege; surrounded, in distress; poor; tired, sleepy', 'kùn'},
    ['睐']={'squint at; a sidelong glance', 'lài'},
    ['睑']={'eyelid', 'jiǎn'},
    ['睘']={'round; to stare', 'qióng'},
    ['睚']={'stare', 'yá'},
    ['睛']={'eyeball; pupil', 'jīng'},
    ['睜']={"open one's eyes; to stare", 'zhēng'},
    ['睞']={'squint at; a sidelong glance', 'lài'},
    ['睡']={'sleep, to doze', 'shuì'},
    ['睢']={'gaze at, to stare at; uninhibited', 'suī'},
    ['督']={'supervise, to oversee, to direct', 'dū'},
    ['睥']={'glare at; to look askance', 'pì'},
    ['睦']={'amiable, friendly, peaceful', 'mù'},
    ['睨']={'glare at, to look askance, to squint', 'nì'},
    ['睪']={'spy on', 'yì'},
    ['睫']={'eyelashes', 'jié'},
    ['睬']={'notice, to pay attention to', 'cǎi'},
    ['睹']={'look at, to gaze at; to observe', 'dǔ'},
    ['睽']={'stare', 'kuí'},
    ['睾']={'testicle', 'gāo'},
    ['睿']={'keen, clever, astute', 'ruì'},
    ['瞀']={'take a close look; nearsighted, dim', 'mào'},
    ['瞄']={'take aim at; to look at', 'miáo'},
    ['瞅']={'see, to look at, to gaze at', 'chǒu'},
    ['瞇']={'squint, to narrow the eyes', 'mī'},
    ['瞈']={'blurred vision', 'wěng'},
    ['瞋']={'glare', 'chēn'},
    ['瞌']={'sleepy; to doze off', 'kē'},
    ['瞍']={'blind', 'sǒu'},
    ['瞎']={'blind, reckless; rash', 'xiā'},
    ['瞑']={"close one's eyes", 'míng'},
    ['瞒']={'deceive, to lie; to regard with suspicion', 'mán'},
    ['瞓']={'sleep', 'shuì'},
    ['瞘']={'sunken eyes', 'kōu'},
    ['瞜']={'see; to look at; to observe', 'lōu'},
    ['瞞']={'deceive, to lie; to regard with suspicion', 'mán'},
    ['瞟']={'squint, to glare, to look askance', 'piǎo'},
    ['瞠']={'gaze, to look, to stare', 'chēng'},
    ['瞢']={"hide one's eyes; to feel ashamed", 'méng'},
    ['瞥']={'take a fleeting glance at', 'piē'},
    ['瞧']={'glance at, to look at, to see', 'qiáo'},
    ['瞩']={'focus on, to stare at, to watch carefully', 'zhǔ'},
    ['瞪']={'stare at', 'dèng'},
    ['瞬']={'wink, to blink; an instant, the blink of an eye', 'shùn'},
    ['瞭']={'bright; clear-sighted; to understand', 'liǎo'},
    ['瞰']={'watch, to spy on; to overlook, to look down on', 'kàn'},
    ['瞳']={'the pupil of the eye', 'tóng'},
    ['瞵']={'stare at', 'lín'},
    ['瞻']={'look; to look out for; to respect', 'zhān'},
    ['瞼']={'eyelid', 'jiǎn'},
    ['瞽']={'blind, stupid; a blind musician', 'gǔ'},
    ['瞿']={'startled; surname', 'jù'},
    ['矇']={'stupid, ignorant; blind', 'méng'},
    ['矍']={'look about in alarm or fright', 'jué'},
    ['矓']={'faint, fuzzy, blurry', 'lóng'},
    ['矗']={'straight, upright; erect, lofty', 'chù'},
    ['矚']={'focus on, to stare at, to watch carefully', 'zhǔ'},
    ['矛']={'spear, lance', 'máo'},
    ['矜']={'pity, to sympathize, to feel sorry for', 'jīn'},
    ['矞']={'bore with an awl; bright, charming', 'yù'},
    ['矢']={'arrow, dart; to vow, to swear', 'shǐ'},
    ['矣']={'particle of completed action', 'yǐ'},
    ['知']={'know, to perceive, to comprehend', 'zhī'},
    ['矦']={'target in archery', 'hóu'},
    ['矧']={'interrogative particle; much more, still more', 'shěn'},
    ['矩']={"carpenter's square, ruler, rule", 'jǔ'},
    ['矫']={'correct, to rectify, to straighten out', 'jiǎo'},
    ['矬']={'short; a dwarf', 'cuó'},
    ['短']={'brief, short; deficient, lacking', 'duǎn'},
    ['矮']={'short, low; dwarf', 'ǎi'},
    ['矯']={'correct, to rectify, to straighten out', 'jiǎo'},
    ['石']={'stone, rock, mineral', 'shí'},
    ['矶']={'jetty, reef; breakwater, eddy', 'jī'},
    ['矸']={'cliff; rock', 'gān'},
    ['矻']={'busy; to toil, to slave away', 'kū'},
    ['矽']={'silicon', 'xì'},
    ['矾']={'alum', 'fán'},
    ['矿']={'mine; mineral, ore', 'kuàng'},
    ['砀']={'a stone veined with brilliant colors', 'dàng'},
    ['码']={'number, numeral, symbol; yard', 'mǎ'},
    ['砂']={'sand, pebbles, gravel; gritty', 'shā'},
    ['砉']={'the sound of a whip cracking', 'huò'},
    ['砌']={'pile up, to build; stone steps; rock wall', 'qì'},
    ['砍']={'hack, to chop, to cut, to fell', 'kǎn'},
    ['砑']={'polish, to grind; to roll with a stone roller', 'yà'},
    ['砒']={'arsenic', 'pī'},
    ['研']={'grind, to rub; to study, to research', 'yán'},
    ['砖']={'tile, brick', 'zhuān'},
    ['砗']={'giant clam, Tridacna gigas', 'chē'},
    ['砘']={'a kind of farm tool', 'dùn'},
    ['砚']={'inkstone', 'yàn'},
    ['砜']={'sulfone', 'fēng'},
    ['砝']={'a standard weight (as for a balance)', 'fá'},
    ['砟']={'stone tablet; monument', 'zhǎ'},
    ['砣']={'a stone roller; plumb, weight', 'tuó'},
    ['砥']={'whetstone; to polish', 'dǐ'},
    ['砦']={'stockade, fort, military outpost; brothel', 'zhài'},
    ['砧']={'anvil, flat stone', 'zhēn'},
    ['砩']={'build a dam with rocks', 'fú'},
    ['砬']={'boulder; obelisk', 'lá'},
    ['砭']={'stone probe; to pierce; to counsel', 'biān'},
    ['砰']={'bang! the sound of crashing rock', 'pēng'},
    ['砲']={'gun, cannon', 'pào'},
    ['破']={'break, to rout; to ruin, to destroy', 'pò'},
    ['砷']={'arsenic', 'shēn'},
    ['砸']={'smash, to pound, to crush, to break', 'zá'},
    ['砹']={'astatine', 'ài'},
    ['砺']={'whetstone; to sharpen', 'lì'},
    ['砻']={'millstone; to grind, to mill', 'lóng'},
    ['砼']={'concrete', 'tóng'},
    ['砾']={'gravel, pebbles', 'lì'},
    ['础']={'foundation stone, plinth; basis', 'chǔ'},
    ['硃']={'cinnabar; a red mole', 'zhū'},
    ['硅']={'silicon', 'guī'},
    ['硇']={'sal ammoniac', 'náo'},
    ['硌']={'hard, bulging', 'gè'},
    ['硎']={'whetstone', 'xíng'},
    ['硐']={'cave; chamber; pit', 'dòng'},
    ['硒']={'selenium', 'xī'},
    ['硕']={'great, eminent; large, big', 'shuò'},
    ['硖']={'a town in Hebei province', 'xiá'},
    ['硗']={'barren land; sandy soil', 'qiāo'},
    ['硙']={'millstone; to grind, to mill', 'wéi'},
    ['硝']={'saltpeter; to tan leather', 'xiāo'},
    ['硪']={'a flat stone used as a mortar', 'wò'},
    ['硫']={'sulfur', 'liú'},
    ['硬']={'firm, hard, strong; obstinate', 'yìng'},
    ['硭']={'a crude saltpeter', 'máng'},
    ['确']={'certain, sure; definite, exact; real, true', 'què'},
    ['硯']={'inkstone', 'yàn'},
    ['硷']={'alkaline, alkali, lye, salt', 'jiǎn'},
    ['硼']={'borax, boron', 'péng'},
    ['碇']={'anchor', 'dìng'},
    ['碉']={'watchtower', 'diāo'},
    ['碌']={'rocky, rough, uneven; mediocre', 'lù'},
    ['碍']={'block, to deter, to hinder, to obstruct', 'ài'},
    ['碎']={'break, to smash; broken, busted', 'suì'},
    ['碑']={'stone tablet; gravestone', 'bēi'},
    ['碓']={'pestle', 'duì'},
    ['碗']={'bowl, small dish', 'wǎn'},
    ['碘']={'iodine', 'diǎn'},
    ['碚']={'suburb', 'bèi'},
    ['碛']={'gravel, sand', 'qì'},
    ['碜']={'gritty', 'chěn'},
    ['碟']={'plate, small dish', 'dié'},
    ['碡']={'stone roller', 'dú'},
    ['碣']={'stone tablet', 'jié'},
    ['碥']={'', 'biǎn'},
    ['碧']={'jade; green, blue', 'bì'},
    ['碩']={'great, eminent; large, big', 'shuò'},
    ['碰']={'touch; to meet with; to collide, to bump into', 'pèng'},
    ['碱']={'alkaline, alkali, lye, salt', 'jiǎn'},
    ['碲']={'tellurium', 'dì'},
    ['碳']={'carbon', 'tàn'},
    ['碴']={'quarrel; fault; a shard of glass', 'chá'},
    ['碹']={'', 'xuàn'},
    ['確']={'certain, sure; definite, exact; real, true', 'què'},
    ['碼']={'number, numeral, symbol; yard', 'mǎ'},
    ['碾']={'stone roller; to crush, to roll', 'niǎn'},
    ['磁']={'magnetic; porcelain', 'cí'},
    ['磅']={'pound; to weigh', 'bàng'},
    ['磉']={'plinth, stone base', 'sǎng'},
    ['磊']={'a pile of rocks; candid, open; great', 'lěi'},
    ['磋']={'polish, to buff; to examine, to deliberate', 'cuō'},
    ['磐']={'boulder, large rock; firm, stable', 'pán'},
    ['磔']={'dismember, to tear apart', 'zhé'},
    ['磕']={'collide, to hit, to knock, to tap', 'kē'},
    ['磙']={'stone roller', 'gǔn'},
    ['磚']={'tile, brick', 'zhuān'},
    ['磨']={'millstone; to grind, to polish, to rub, to wear out', 'mó'},
    ['磬']={'musical instrument; a kind of xylophone', 'qìng'},
    ['磯']={'jetty, reef; breakwater, eddy', 'jī'},
    ['磲']={'giant clam, Tridacna gigas', 'qú'},
    ['磴']={'stone steps on a cliff or hill', 'dèng'},
    ['磷']={'phosphorus', 'lín'},
    ['磺']={'sulphur; brimstone', 'huáng'},
    ['礁']={'jetty, reef', 'jiāo'},
    ['礅']={'stone block', 'dūn'},
    ['礎']={'foundation stone, plinth; basis', 'chǔ'},
    ['礓']={'pebble, small stone', 'jiāng'},
    ['礙']={'block, to deter, to hinder, to obstruct', 'ài'},
    ['礞']={'a kind of mineral', 'méng'},
    ['礤']={'shredder, grater; grindstone', 'cǎ'},
    ['礦']={'mine; mineral, ore', 'kuàng'},
    ['礬']={'alum', 'fán'},
    ['礴']={'extend, to fill', 'bó'},
    ['示']={'altar; ceremony; to show, to demonstrate', 'shì'},
    ['礻']={'spirit', 'shì'},
    ['礼']={'courtesy, manners, social customs', 'lǐ'},
    ['社']={'group, organization, society; a god of the soil', 'shè'},
    ['祀']={'sacrifice, to worship', 'sì'},
    ['祁']={'pray; numerous, ample, abundant', 'qí'},
    ['祆']={'Ormazda, the Zoroastrian sun god', 'xiān'},
    ['祇']={'only, just, simply; one of a pair; an earth god', 'qí'},
    ['祈']={'pray, to entreat, to beseech', 'qí'},
    ['祉']={'blessings, happiness, good luck', 'zhǐ'},
    ['祎']={'excellent, rare; beautiful, fine', 'yī'},
    ['祓']={'exorcise; to cleanse', 'fú'},
    ['祕']={'secret, mysterious, abstruse', 'mì'},
    ['祖']={'ancestor, forefather; grandfather; surname', 'zǔ'},
    ['祗']={'revere, to respect, to look up to', 'zhī'},
    ['祘']={'calculate', 'suàn'},
    ['祚']={'throne; happiness, blessings', 'zuò'},
    ['祛']={'expel, to disperse; to exorcise', 'qū'},
    ['祜']={'blessings, happiness, prosperity', 'hù'},
    ['祝']={'pray; to wish well; surname', 'zhù'},
    ['神']={'god, spirit; divine, mysterious, supernatural', 'shén'},
    ['祟']={'evil spirit; evil influence', 'suì'},
    ['祠']={'ancestral temple; to sacrifice', 'cí'},
    ['祢']={"one's deceased father", 'mí'},
    ['祥']={'happiness, good fortune; auspicious', 'xiáng'},
    ['祧']={'ancestral hall', 'tiāo'},
    ['票']={'bank note; ticket; vote; a slip of paper', 'piào'},
    ['祭']={'sacrifice to, to worship', 'jì'},
    ['祯']={'lucky, auspicious; a good omen', 'zhēn'},
    ['祷']={'pray, to entreat, to beg; prayer', 'dǎo'},
    ['祸']={'misfortune, disaster, calamity', 'huò'},
    ['祺']={'good luck, good fortune', 'qí'},
    ['祿']={'blessing, happiness, prosperity', 'lù'},
    ['禀']={'report to, to petition', 'bǐng'},
    ['禁']={'restrict, to prohibit, to forbid; to endure', 'jìn'},
    ['禄']={'blessing, happiness, prosperity', 'lù'},
    ['禅']={'meditation, contemplation', 'chán'},
    ['禊']={'a semi-annual ceremony of purification', 'xì'},
    ['禍']={'misfortune, disaster, calamity', 'huò'},
    ['禎']={'lucky, auspicious; a good omen', 'zhēn'},
    ['福']={'happiness, good fortune, blessings', 'fú'},
    ['禕']={'excellent, rare; beautiful, fine', 'yī'},
    ['禚']={'a place name', 'zhuó'},
    ['禛']={'receive blessings', 'zhēn'},
    ['禦']={'chariot; to drive, to ride; to manage', 'yù'},
    ['禧']={'happiness; congratulations', 'xǐ'},
    ['禪']={'meditation, contemplation', 'chán'},
    ['禮']={'courtesy, manners, social customs', 'lǐ'},
    ['禰']={"one's deceased father", 'mí'},
    ['禱']={'pray, to entreat, to beg; prayer', 'dǎo'},
    ['禳']={'sacrifice; to pray; to exorcise', 'ráng'},
    ['禸']={'rump', 'róu'},
    ['禹']={'legendary Hsia dynasty founder', 'yǔ'},
    ['禺']={'district; mountain in Zhejiang', 'yú'},
    ['离']={'rare beast; strange; elegant', 'lí'},
    ['禼']={'termite', 'xiè'},
    ['禽']={'birds, fowl; to capture; surname', 'qín'},
    ['禾']={'cereal, grain, rice; plant, stalk', 'hé'},
    ['禿']={'bald', 'tū'},
    ['秀']={'elegant, graceful, refined; flowing, luxuriant', 'xiù'},
    ['私']={'personal, private, secret; selfish', 'sī'},
    ['秃']={'bald', 'tū'},
    ['秆']={'straw, hay', 'gǎn'},
    ['秉']={'grasp, to hold; to maintain, to preside over', 'bǐng'},
    ['秋']={'autumn, fall; year', 'qiū'},
    ['种']={'race, kind, breed; seed; to plant', 'zhǒng'},
    ['科']={'section, department; field, branch; science', 'kē'},
    ['秒']={'a second; a corn kernel; measure word for time', 'miǎo'},
    ['秕']={'chaff, husk', 'bǐ'},
    ['秘']={'secret, mysterious, abstruse', 'mì'},
    ['秝']={'(Cant.) excessively thin', 'lì'},
    ['租']={'rent, to lease; tax, rent', 'zū'},
    ['秣']={'fodder, horse feed; to feed a horse', 'mò'},
    ['秤']={'balance, scale; steelyard', 'chèng'},
    ['秦']={'the Qin dynasty (eponymous for China)', 'qín'},
    ['秧']={'shoots, sprouts; young rice plants', 'yāng'},
    ['秩']={'order; ordered', 'zhì'},
    ['秫']={'a glutinous variety of millet', 'shú'},
    ['秭']={'billion', 'zǐ'},
    ['积']={'store up, to amass, to accumulate', 'jī'},
    ['称']={'balanced; name, brand; to say, to call', 'chēng'},
    ['秸']={'stalks of millet or corn', 'jiē'},
    ['移']={'shift, to move about, to drift', 'yí'},
    ['秽']={'dirty, unclean; immoral, obscene', 'huì'},
    ['稀']={'rare, unusual; scarce, sparse', 'xī'},
    ['稂']={'grass; weeds', 'láng'},
    ['稃']={'chaff, husk', 'fū'},
    ['稅']={'taxes', 'shuì'},
    ['稆']={'wild grain', 'lǚ'},
    ['稈']={'straw, hay', 'gǎn'},
    ['程']={'process, rules; journey, trip; agenda, schedule', 'chéng'},
    ['稍']={'somewhat, slightly, a little; rather', 'shāo'},
    ['税']={'taxes', 'shuì'},
    ['稔']={'ripe grain; to harvest; to know well', 'rěn'},
    ['稗']={'darnels, weeds; small, insignificant', 'bài'},
    ['稙']={'grain ready for grinding', 'zhī'},
    ['稚']={'young, immature; childhood', 'zhì'},
    ['稜']={'edge, corner, angle; protrusion; square beam', 'léng'},
    ['稞']={'grain ready for grinding', 'kē'},
    ['稟']={'report to, to petition', 'bǐng'},
    ['稠']={'crowded, dense; viscous, thick', 'chóu'},
    ['稣']={'revive; to rise again', 'sū'},
    ['稨']={'hyacinth bean, haricot', 'biǎn'},
    ['種']={'race, kind, breed; seed; to plant', 'zhǒng'},
    ['稱']={'balanced; name, brand; to say, to call', 'chēng'},
    ['稳']={'steady, stable; solid, firm', 'wěn'},
    ['稷']={'god of cereals; minister of agriculture', 'jì'},
    ['稹']={'accumulate', 'zhěn'},
    ['稻']={'rice plant; rice growing in the field', 'dào'},
    ['稼']={'crops; to sow grain', 'jià'},
    ['稽']={'examine, to investigate', 'jī'},
    ['稿']={'draft, manuscript, rough copy', 'gǎo'},
    ['穀']={'valley, gorge, ravine', 'gǔ'},
    ['穆']={'majestic; reverent, solemn', 'mù'},
    ['穌']={'revive; to rise again', 'sū'},
    ['積']={'store up, to amass, to accumulate', 'jī'},
    ['穎']={'rice tassel; sharp; clever', 'yǐng'},
    ['穑']={'farm, to harvest grain', 'sè'},
    ['穗']={'ear of grain; fringe, tassel; Guangzhou', 'suì'},
    ['穡']={'farm, to harvest grain', 'sè'},
    ['穢']={'dirty, unclean; immoral, obscene', 'huì'},
    ['穩']={'steady, stable; solid, firm', 'wěn'},
    ['穫']={'get, to obtain, to receive, to sieze', 'huò'},
    ['穰']={'stalks of grain; lush, abundant', 'ráng'},
    ['穴']={'cave, den, hole', 'xué'},
    ['穵']={'a deep hollow; to dig out, to gouge', 'wā'},
    ['究']={'dig into, to investigate; actually, after all', 'jiū'},
    ['穷']={'poor, destitute; to exhaust', 'qióng'},
    ['穸']={'the gloom of the grave; tomb, grave; death', 'xī'},
    ['穹']={'vast, lofty, high; vault, dome, arch', 'qióng'},
    ['空']={'hollow, empty, deserted, bare', 'kōng'},
    ['穿']={'drill, to pierce; to dress, to wear', 'chuān'},
    ['窀']={'bury', 'zhūn'},
    ['突']={'sudden, abrupt, unexpected', 'tū'},
    ['窃']={'steal; thief; secret, stealthy', 'qiè'},
    ['窄']={'narrow, tight; narrow-minded', 'zhǎi'},
    ['窅']={'deep, far, hollow; sad; sunken eyes', 'yǎo'},
    ['窆']={'lower a coffin into a grave', 'biǎn'},
    ['窈']={'obscure, secluded; quiet, refined', 'yǎo'},
    ['窍']={'hole, opening, aperture', 'qiào'},
    ['窑']={'kiln, oven; pit, coal mine', 'yáo'},
    ['窒']={'obstruct, to stop', 'zhì'},
    ['窕']={'slender; quiet, modest; charming', 'tiǎo'},
    ['窖']={'cellar, storeroom', 'jiào'},
    ['窗']={'window', 'chuāng'},
    ['窘']={'distressed; embarrassed; hard-pressed', 'jiǒng'},
    ['窜']={'run away; to expel; to revise, to edit', 'cuàn'},
    ['窝']={'cave, den, nest; hiding place; measure word for small animals', 'wō'},
    ['窟']={'hole, cave; cellar; underground', 'kū'},
    ['窠']={'den, nest; hole, indentation', 'kē'},
    ['窣']={'emerge from a hole; rustling, whispering', 'sū'},
    ['窥']={'peep, to spy on, to watch', 'kuī'},
    ['窦']={'sinuses; corrupt; surname', 'dòu'},
    ['窨']={'cellar, storeroom', 'xūn'},
    ['窩']={'cave, den, nest; hiding place; measure word for small animals', 'wō'},
    ['窪']={'pit, hollow, depression; swamp', 'wā'},
    ['窬']={'door, window; a hole in a wall', 'yú'},
    ['窭']={'poor; rustic', 'jù'},
    ['窮']={'poor, destitute; to exhaust', 'qióng'},
    ['窯']={'kiln, oven; pit, coal mine', 'yáo'},
    ['窳']={'dirty; weak, useless; cracked, flawed', 'yǔ'},
    ['窸']={'whisper, faint noise', 'xī'},
    ['窺']={'peep, to spy on, to watch', 'kuī'},
    ['窾']={'hole; hallow; empty', 'kuǎn'},
    ['窿']={'mine shaft; cavity, hole', 'lóng'},
    ['竄']={'run away; to expel; to revise, to edit', 'cuàn'},
    ['竅']={'hole, opening, aperture', 'qiào'},
    ['竇']={'sinuses; corrupt; surname', 'dòu'},
    ['竈']={'furnace; kitchen stove', 'zào'},
    ['竊']={'steal; thief; secret, stealthy', 'qiè'},
    ['立']={'stand; to establish, to set up', 'lì'},
    ['竖']={'perpendicular, vertical; to erect', 'shù'},
    ['竘']={'', 'qǔ'},
    ['站']={'stand, station; to halt, to stand; website; measure word for stands and stations', 'zhàn'},
    ['竞']={'compete, to contend, to vie', 'jìng'},
    ['竟']={'finally, after all, at last; indeed; unexpected', 'jìng'},
    ['章']={'chapter, section, writing; seal', 'zhāng'},
    ['竣']={'terminate, to finish, to end; to quit', 'jùn'},
    ['童']={'child, boy; servant boy; virgin', 'tóng'},
    ['竦']={'revere, to respect; to be in awe of', 'sǒng'},
    ['竭']={'exhaust; to put forth great effort', 'jié'},
    ['端']={'end, extreme; head; beginning', 'duān'},
    ['競']={'compete, to contend, to vie', 'jìng'},
    ['竹']={'bamboo; flute', 'zhú'},
    ['竺']={'India; bamboo; surname', 'zhú'},
    ['竽']={'free reed mouth organ', 'yú'},
    ['竿']={'bamboo pole; penis', 'gān'},
    ['笃']={'deep, serious; genuine, sincere, true', 'dǔ'},
    ['笄']={'hairpin; fifteen-year-old girl', 'jī'},
    ['笆']={'bamboo fence', 'bā'},
    ['笈']={'bamboo box used carry books', 'jí'},
    ['笊']={'bamboo ladle, bamboo skimmer', 'zhào'},
    ['笋']={'bamboo shoots', 'sǔn'},
    ['笏']={'a tablet held by an overseer', 'hù'},
    ['笑']={'smile, to laugh; to giggle; to snicker', 'xiào'},
    ['笔']={'pen, pencil, writing brush; to compose, to write; Hanzi stroke', 'bǐ'},
    ['笕']={'bamboo water pipe', 'jiǎn'},
    ['笙']={'free reed mouth organ', 'shēng'},
    ['笛']={'bamboo flute; whistle', 'dí'},
    ['笞']={'bamboo rod used for beatings', 'chī'},
    ['笠']={'bamboo hat; bamboo covering', 'lì'},
    ['笤']={'broom, besom', 'tiáo'},
    ['笥']={'hamper, wicker basket', 'sì'},
    ['符']={'amulet, charm; mark, tag; to correspond to', 'fú'},
    ['笨']={'stupid, foolish, dull, awkward', 'bèn'},
    ['笪']={'a coarse mat of rushes or bamboo', 'dá'},
    ['笫']={'bed boards, sleeping mat', 'zǐ'},
    ['第']={'sequence, number; grade, degree; particle prefacing an ordinal', 'dì'},
    ['笮']={'boards that support roof tiles', 'zé'},
    ['笱']={'a basket trap for fish', 'gǒu'},
    ['笳']={'reed whistle', 'jiā'},
    ['笸']={'a flat grain basket', 'pǒ'},
    ['笺']={'note, memo, letter; stationery; comments', 'jiān'},
    ['笼']={'basket; cage; bamboo basket used to serve dimsum', 'lóng'},
    ['笾']={'bamboo container for food', 'biān'},
    ['筀']={'bamboo (archaic)', 'guì'},
    ['筅']={'bamboo brush', 'xiǎn'},
    ['筆']={'pen, pencil, writing brush; to compose, to write; Hanzi stroke', 'bǐ'},
    ['筇']={'bamboo staff', 'qióng'},
    ['等']={'rank, grade; same, equal; to wait', 'děng'},
    ['筊']={'bamboo rope', 'xiáo'},
    ['筋']={'muscles; tendons', 'jīn'},
    ['筌']={'bamboo fish trap', 'quán'},
    ['筍']={'bamboo shoots', 'sǔn'},
    ['筏']={'raft', 'fá'},
    ['筐']={'bamboo basket or chest', 'kuāng'},
    ['筑']={'building; a five-string lute', 'zhù'},
    ['筒']={'tube, pipe, cylinder; a thick piece of bamboo', 'tǒng'},
    ['答']={'answer, reply; to return; to assent to', 'dá'},
    ['筕']={'woven bamboo mat', 'háng'},
    ['策']={'urge, to whip; method, plan, policy', 'cè'},
    ['筘']={'a roll of cloth', 'kòu'},
    ['筚']={'wicker, bamboo', 'bì'},
    ['筛']={'screen, sieve; to filter, to sift', 'shāi'},
    ['筜']={'tall bamboo', 'dāng'},
    ['筝']={'guzheng, zither, string instrument', 'zhēng'},
    ['筠']={'bamboo skin', 'yún'},
    ['筢']={'rake', 'pá'},
    ['筦']={'key; pipe; to be in charge', 'guǎn'},
    ['筮']={'divination using the stalks of plants; divining rod', 'shì'},
    ['筱']={'dwarf bamboo; a diminutive in a nickname', 'xiǎo'},
    ['筲']={'basket, bucket', 'shāo'},
    ['筵']={'bamboo mat; banquet, feast', 'yán'},
    ['筷']={'chopsticks', 'kuài'},
    ['筹']={'chip, tally, token; to plan; to raise money', 'chóu'},
    ['筻']={'a place in Hunan province', 'gàng'},
    ['筼']={'tall bamboo', 'yún'},
    ['签']={'sign, to endorse; a note, a slip of paper', 'qiān'},
    ['简']={'simple, succinct, terse; a letter', 'jiǎn'},
    ['箅']={'', 'bì'},
    ['箋']={'note, memo, letter; stationery; comments', 'jiān'},
    ['箍']={'hoop; to surround, to bind', 'gū'},
    ['箏']={'guzheng, zither, string instrument', 'zhēng'},
    ['箐']={'draw a bamboo bow', 'qìng'},
    ['箓']={'book, record; book of prophecy', 'lù'},
    ['箔']={'screen, foil, plaited matting; silkworm basket', 'bó'},
    ['箕']={'sieve; dust pan; garbage bag', 'jī'},
    ['算']={'calculate, to count; to figure, to plan', 'suàn'},
    ['箜']={'ancient Chinese harp', 'kōng'},
    ['箝']={'tweezers, pincers; pliers, tongs', 'qián'},
    ['管']={'tube, pipe, duct; to manage, to control', 'guǎn'},
    ['箢']={'', 'yuān'},
    ['箦']={'reed mat; bedding', 'zé'},
    ['箧']={'trunk, chest, box; portfolio', 'qiè'},
    ['箨']={'bamboo sheath, bamboo shoots', 'tuò'},
    ['箩']={'bamboo basket', 'luó'},
    ['箪']={'a small bamboo basket for rice', 'dān'},
    ['箫']={'bamboo flute', 'xiāo'},
    ['箬']={'bamboo skin; broad-leaved bamboo', 'ruò'},
    ['箭']={'arrow; a type of bamboo', 'jiàn'},
    ['箱']={'box, case; chest, trunk', 'xiāng'},
    ['箴']={'needle, probe; to admonish, to warn', 'zhēn'},
    ['箸']={'chopsticks', 'zhù'},
    ['節']={'festival; knot, joint; segment; to economize, to save', 'jié'},
    ['篁']={'bamboo grove', 'huáng'},
    ['範']={'pattern, model, example; surname', 'fàn'},
    ['篆']={'seal script; seal, stamp', 'zhuàn'},
    ['篇']={'chapter, section; article, essay', 'piān'},
    ['築']={'building; a five-string lute', 'zhù'},
    ['篋']={'trunk, chest, box; portfolio', 'qiè'},
    ['篌']={'ancient Chinese harp', 'hóu'},
    ['篑']={'a bamboo basket for carrying soil', 'kuì'},
    ['篓']={'bamboo basket', 'lǒu'},
    ['篔']={'tall bamboo', 'yún'},
    ['篙']={'a pole used to punt a boat', 'gāo'},
    ['篚']={'round covered-basket', 'fěi'},
    ['篝']={'bamboo basket; bamboo frame', 'gōu'},
    ['篡']={'sieze, to usurp', 'cuàn'},
    ['篤']={'deep, serious; genuine, sincere, true', 'dǔ'},
    ['篥']={'bugle, Tartar horn', 'lì'},
    ['篦']={"fine-toothed comb; to comb one's hair", 'bì'},
    ['篩']={'screen, sieve; to filter, to sift', 'shāi'},
    ['篪']={'bamboo flute', 'chí'},
    ['篮']={'basket; goal', 'lán'},
    ['篱']={'bamboo fence; fence, hedge', 'lí'},
    ['篳']={'wicker, bamboo', 'bì'},
    ['篷']={'awning, covering; sail, tarp; boat', 'péng'},
    ['篹']={'edit; to collect; a bamboo basket', 'zhuàn'},
    ['篼']={'wicker basket; sedan chair', 'dōu'},
    ['篾']={'bamboo splints or slats', 'miè'},
    ['簇']={'bunch, cluster; crowd, swarm', 'cù'},
    ['簉']={'subordinate; deputy; concubine', 'zào'},
    ['簋']={'bamboo basket for grain', 'guǐ'},
    ['簌']={'rustle; falling flower petals', 'sù'},
    ['簏']={'box, basket', 'lù'},
    ['簖']={'a bamboo trap for catching fish', 'duàn'},
    ['簞']={'a small bamboo basket for rice', 'dān'},
    ['簟']={'bamboo mat', 'diàn'},
    ['簡']={'simple, succinct, terse; a letter', 'jiǎn'},
    ['簣']={'a bamboo basket for carrying soil', 'kuì'},
    ['簦']={"bamboo or straw hat; street-vendor's umbrella", 'dēng'},
    ['簧']={'reed; lock, metal spring', 'huáng'},
    ['簪']={'hairpin, clasp; to wear in the hair', 'zān'},
    ['簫']={'bamboo flute', 'xiāo'},
    ['簷']={'edge, brim; the eaves of a house', 'yán'},
    ['簸']={'dustpan; to winnow, to toss', 'bǒ'},
    ['簹']={'tall bamboo', 'dāng'},
    ['簽']={'sign, to endorse; a note, a slip of paper', 'qiān'},
    ['簾']={'the flag-sign of a tavern', 'lián'},
    ['簿']={'register, notebook, account book', 'bù'},
    ['籀']={'read, to recite; a style of calligraphy', 'zhòu'},
    ['籁']={'bamboo flute; flute, pipe; a musical note', 'lài'},
    ['籃']={'basket; goal', 'lán'},
    ['籌']={'chip, tally, token; to plan; to raise money', 'chóu'},
    ['籍']={'register, record, list, census', 'jí'},
    ['籑']={'feed, to provide for; danties, delicacies', 'zhuàn'},
    ['籙']={'book, record; book of prophecy', 'lù'},
    ['籟']={'bamboo flute; flute, pipe; a musical note', 'lài'},
    ['籠']={'basket; cage; bamboo basket used to serve dimsum', 'lóng'},
    ['籤']={'label, marker, tag; signature; visa', 'qiān'},
    ['籬']={'bamboo fence; fence, hedge', 'lí'},
    ['籮']={'bamboo basket', 'luó'},
    ['籲']={'appeal, to request; to beg, to implore', 'yù'},
    ['米']={'rice, millet, grain', 'mǐ'},
    ['籴']={'purchase grain; to store grain', 'dí'},
    ['类']={'category, class, group, kind; similar to; to resemble', 'lèi'},
    ['籼']={'non-glutinous long-grain rice', 'xiān'},
    ['籽']={'seed, pit, pip', 'zǐ'},
    ['粉']={'powder, flour, cosmetic powder; plaster', 'fěn'},
    ['粑']={'tsamba, flat rice cake', 'bā'},
    ['粒']={'grain, granule; bullet, pellet', 'lì'},
    ['粕']={'sediment, lees, dregs', 'pò'},
    ['粗']={'rough, think; coarse, rude', 'cū'},
    ['粘']={'viscous, sticky, mucous, glutinous', 'zhān'},
    ['粜']={'sell grain', 'tiào'},
    ['粝']={'coarse rice; brown rice', 'lì'},
    ['粞']={'ground rice; to thresh rice', 'xī'},
    ['粟']={'oats, millet, barley', 'sù'},
    ['粢']={'common millet; grain offered as a sacrifice', 'zī'},
    ['粤']={'Cantonese; Guandong province', 'yuè'},
    ['粥']={'porridge, gruel, congee', 'zhōu'},
    ['粦']={'phosphorus', 'lín'},
    ['粪']={'manure, dung; shit, excrement', 'fèn'},
    ['粮']={'food, grain, provisions', 'liáng'},
    ['粱']={'sorghum, millet', 'liáng'},
    ['粲']={'bright, radiant; smiling; to polish', 'càn'},
    ['粳']={'non-glutinous rice', 'jīng'},
    ['粵']={'Cantonese; Guandong province', 'yuè'},
    ['粹']={'pure, unadulterated; essence', 'cuì'},
    ['粼']={'clear, limpid (as of water)', 'lín'},
    ['粽']={'a dumpling made of glutinous rice', 'zòng'},
    ['精']={'essence, germ, spirit', 'jīng'},
    ['糁']={'mix; a grain of rice', 'sǎn'},
    ['糅']={'mix, to blend; mixed', 'róu'},
    ['糇']={'dried rice; dry rations', 'hóu'},
    ['糈']={'pay, rations; sacrificial rice', 'xǔ'},
    ['糊']={'muddled; paste; to stick on with paste', 'hú'},
    ['糌']={'zanba, barley bread', 'zān'},
    ['糍']={'sticky rice; mochi', 'cí'},
    ['糕']={'cake, pastry', 'gāo'},
    ['糖']={'candy, sugar, sweets', 'táng'},
    ['糗']={'dry rations; mushy, overcooked; embarrassing', 'qiǔ'},
    ['糙']={'coarse, harsh, rough; coarse rice', 'cāo'},
    ['糜']={'rice gruel, congee; mashed', 'mí'},
    ['糞']={'manure, dung; shit, excrement', 'fèn'},
    ['糟']={'sediment, dregs; to waste, to spoil', 'zāo'},
    ['糠']={'chaff, bran, husk; poor', 'kāng'},
    ['糢']={'rice snacks', 'mó'},
    ['糧']={'food, grain, provisions', 'liáng'},
    ['糨']={'starch, paste; to starch', 'jiàng'},
    ['糬']={'sticky rice; mochi', 'shu'},
    ['糯']={'glutinous rice; sticky, viscous', 'nuò'},
    ['糰']={'rice ball', 'tuán'},
    ['糲']={'coarse rice; brown rice', 'lì'},
    ['糸']={'silk; thread', 'mì'},
    ['糹']={'silk; thread', 'sī'},
    ['系']={'system; line, link, connection', 'xì'},
    ['糾']={'tangled; to investigate, to unravel', 'jiū'},
    ['紀']={'discipline, age; period, era; record, annal', 'jì'},
    ['紂']={'saddle strap, harness; an emperor', 'zhòu'},
    ['約']={'treaty, covenant, agreement', 'yuē'},
    ['紅']={'red, vermillion; to blush, to flush; popular', 'hóng'},
    ['紆']={'twist, to turn, to bend; to distort', 'yū'},
    ['紇']={'inferior silk; tassel, knot, fringe', 'gē'},
    ['紈']={'gauze; fine white silk', 'wán'},
    ['紉']={'sew, to stitch; to thread a needle', 'rèn'},
    ['紊']={'tangled; confused, disordered', 'wěn'},
    ['紋']={'line, stripe; pattern, decoration; wrinkle', 'wén'},
    ['納']={'adopt, to accept; to receive, to take', 'nà'},
    ['紐']={'knot; button, handle; tie', 'niǔ'},
    ['紓']={'relieve; to relax, to loosen; to extricate', 'shū'},
    ['純']={'pure, clean; simple, genuine', 'chún'},
    ['紕']={'carelessness; error, mistake; spoiled silk', 'pī'},
    ['紗']={'gauze, muslin, yarn', 'shā'},
    ['紙']={'paper', 'zhǐ'},
    ['級']={'level, rank; class, grade', 'jí'},
    ['紛']={'tangled, scattered; numerous, confused', 'fēn'},
    ['紜']={'confused; numerous', 'yún'},
    ['素']={'plain; white; vegetarian; formerly; normally', 'sù'},
    ['紡']={'spin, to weave, to reel', 'fǎng'},
    ['索']={'cable, rope; rules, laws; to demand, to exact; to search, to inquire', 'suǒ'},
    ['紥']={'tie, to fasten, to bind', 'zā'},
    ['紧']={'tense, tight, taut; firm, secure', 'jǐn'},
    ['紫']={'purple, violet; amethyst; surname', 'zǐ'},
    ['紮']={'tie, to fasten, to bind', 'zā'},
    ['累']={'tired; to accumulate; to involve; bother, nuisance', 'lèi'},
    ['細']={'fine, detailed; slender, thin', 'xì'},
    ['紳']={'girdle, tie; gentry; to bend', 'shēn'},
    ['紹']={'connect; to introduce', 'shào'},
    ['紺']={'purple, violet', 'gàn'},
    ['紼']={'thick rope; the rope around a bier', 'fú'},
    ['絀']={'stitch, to sew; insufficient', 'chù'},
    ['終']={'end; finally, in the end', 'zhōng'},
    ['組']={'form, to assemble; section, department', 'zǔ'},
    ['絆']={'a loop of thread; shackles, fetters; to stumble, to trip', 'bàn'},
    ['絎']={'quilt', 'háng'},
    ['結']={'knot, tie; to connect, to join', 'jié'},
    ['絓']={'hinder, to obstruct', 'guà'},
    ['絕']={'cut, to sever; to break off, to terminate', 'jué'},
    ['絘']={'a tax on rolls of cloth', 'cì'},
    ['絛']={'silk cord; sash, ribbon, cord', 'tāo'},
    ['絜']={'line, marking; to assess, to measure', 'jié'},
    ['絞']={'intertwined; to twist, to wring; to hang a criminal', 'jiǎo'},
    ['絡']={'web, net; to entangle', 'luò'},
    ['絢']={'variegated, adorned; brilliant', 'xuàn'},
    ['給']={'give, to lend; for, by', 'gěi'},
    ['絨']={'cotton, silk, velvet, wool', 'róng'},
    ['絮']={'cotton padding; fluff, padding, waste; long-winded', 'xù'},
    ['統']={'govern, to command; to gather, to unite', 'tǒng'},
    ['絲']={'silk, fine thread; wire; strings', 'sī'},
    ['絳']={'deep red; a river in Shanxi province', 'jiàng'},
    ['絷']={'tie up, to shackle; to imprison, to confine', 'zhí'},
    ['絹']={'a kind of thick stiff silk', 'juàn'},
    ['絻']={'mourning veil', 'miǎn'},
    ['綁']={'tie, to fasten, to bind', 'bǎng'},
    ['綏']={'soothe, to pacify, to appease', 'suí'},
    ['經']={'the classics; to experience, to undergo', 'jīng'},
    ['綜']={'sum up; to arrange threads for weaving', 'zōng'},
    ['綠']={'green; chlorine', 'lǜ'},
    ['綢']={'silk cloth, satin damask', 'chóu'},
    ['綣']={'attached, inseparable, in love', 'quǎn'},
    ['綦']={'dark gray; variegated; superlative', 'qí'},
    ['綬']={'a silk ribbon used as a seal', 'shòu'},
    ['維']={'preserve, to maintain, to hold together', 'wéi'},
    ['綮']={'embroidered banner', 'qǐ'},
    ['綱']={'program, outline; principle, guiding thread', 'gāng'},
    ['網']={'net; network', 'wǎng'},
    ['綴']={'connect, to join; to patch up, to stitch together', 'zhuì'},
    ['綵']={'motley, variegated', 'cǎi'},
    ['綷']={'five-color silk', 'cuì'},
    ['綸']={'silk thread; to twist together; to classify', 'lún'},
    ['綹']={'skein; tuft, lock; wrinkle', 'liǔ'},
    ['綺']={'fine silk; elegant, beautiful', 'qǐ'},
    ['綻']={'crack; to burst open; to split at the seams', 'zhàn'},
    ['綽']={'graceful, delicate; spacious', 'chuò'},
    ['綿']={'continuous, unbroken; cotten, silk; soft, downy', 'mián'},
    ['緄']={'belt, cord, sash; hemming; to sew', 'gǔn'},
    ['緊']={'tense, tight, taut; firm, secure', 'jǐn'},
    ['緋']={'crimson, scarlet; purple', 'fēi'},
    ['緒']={'mental state; thread, clue', 'xù'},
    ['緘']={'seal, to close, to bind; a letter', 'jiān'},
    ['線']={'line, thread, wire; clue, trail', 'xiàn'},
    ['緝']={'sieze, to arrest; to stich closely', 'jī'},
    ['緞']={'satin', 'duàn'},
    ['締']={'tie, to join; knot, connection', 'dì'},
    ['緣']={'reason, cause; fate; margin, hem', 'yuán'},
    ['編']={'knit, to weave; to arrange, to compile', 'biān'},
    ['緩']={'slow, gradual; to postpone, to delay', 'huǎn'},
    ['緬']={'distant, remote; to think of', 'miǎn'},
    ['緯']={'warp and woof; lines of latitude', 'wěi'},
    ['緲']={'dim, indistinct; distant; minute', 'miǎo'},
    ['練']={'drill, to exercise; to practice, to train', 'liàn'},
    ['緻']={'send; to present, to deliver; to cause; consequence', 'zhì'},
    ['縈']={'coil, to entangle, to entwine', 'yíng'},
    ['縉']={'red silk', 'jìn'},
    ['縊']={'hang; to strangle', 'yì'},
    ['縕']={'tangled hemp, raveled silk; vague, confused', 'yūn'},
    ['縛']={'tie, to bind', 'fù'},
    ['縞']={'plain white silk', 'gǎo'},
    ['縟']={'elegant, decorative, adorned', 'rù'},
    ['縣']={'county, district, subdivision', 'xiàn'},
    ['縧']={'cord, ribbon, sash', 'tāo'},
    ['縩']={'the sound of fabric rustling', 'cài'},
    ['縫']={'sew, to mend', 'fèng'},
    ['縭']={'bridal veil; to tie, to bind', 'lí'},
    ['縮']={'withdraw, to shrink, to pull back; abbreviation', 'suō'},
    ['縱']={'indulge in, to give free reign to', 'zòng'},
    ['縴']={'tow rope', 'qiàn'},
    ['縵']={'plain silk; simple, plain', 'màn'},
    ['縷']={'strand, thread; detailed, precise', 'lǚ'},
    ['縹']={'dim, misty, indistinct; a silk veil', 'piāo'},
    ['縻']={'harness, halter; to tie up', 'mí'},
    ['總']={'gather, to collect; overall, altogether', 'zǒng'},
    ['績']={'achievements, merit', 'jī'},
    ['繁']={'complex, difficult; many, diverse', 'fán'},
    ['繃']={'bind, to strap, to draw firm', 'běng'},
    ['繆']={'prepare; error, mistake; attached', 'móu'},
    ['繇']={'cause, means, reason', 'yáo'},
    ['繒']={'silk; to tie, to bind; surname', 'zēng'},
    ['織']={'knit, to weave; to organize, to unite', 'zhī'},
    ['繕']={'repair, to mend; to transcribe, to rewrite', 'shàn'},
    ['繚']={'confused; to bind; to wind around', 'liáo'},
    ['繞']={'entwine, to wind around; to orbit, to revolve', 'rào'},
    ['繡']={'embroider; embroidery; ornament', 'xiù'},
    ['繩']={'string, rope, cord; to control', 'shéng'},
    ['繪']={'sketch, to paint, to draw', 'huì'},
    ['繫']={'system; line, link, connection', 'xì'},
    ['繭']={'cocoon; callus, blister', 'jiǎn'},
    ['繯']={'noose; to hang; to tie, to bind', 'huán'},
    ['繰']={'spool, to reel', 'qiāo'},
    ['繳']={'deliver, to submit, to hand over', 'jiǎo'},
    ['繹']={'unravel; to interpret', 'yì'},
    ['繼']={'continue, to carry on; to succeed, to inherit', 'jì'},
    ['繽']={'abundant, diverse, variegated', 'bīn'},
    ['繾']={'attached, inseparable, in love; entangled', 'qiǎn'},
    ['纂']={'edit, to compile; to tie a knot', 'zuǎn'},
    ['纈']={'knot; to tie a knot', 'xié'},
    ['續']={'continuous, serial', 'xù'},
    ['纍']={'tired; to accumulate; to involve; bother, nuisance', 'lèi'},
    ['纏']={'wrap, to entangle; to involve; to bother, to annoy', 'chán'},
    ['纓']={'tassel, ribbon; to bother, to annoy', 'yīng'},
    ['纔']={'talent, ability; only, just', 'cái'},
    ['纖']={'fine, delicate; tiny, minute', 'xiān'},
    ['纛']={'banner, streamer', 'dào'},
    ['纜']={'cable, hawser, heavy-duty rope', 'lǎn'},
    ['纟']={'silk; thread', 'sī'},
    ['纠']={'tangled; to investigate, to unravel', 'jiū'},
    ['纡']={'twist, to turn, to bend; to distort', 'yū'},
    ['红']={'red, vermillion; to blush, to flush; popular', 'hóng'},
    ['纣']={'saddle strap, harness; an emperor', 'zhòu'},
    ['纤']={'fine, delicate; tiny, minute', 'xiān'},
    ['纥']={'inferior silk; tassel, knot, fringe', 'gē'},
    ['约']={'treaty, covenant, agreement', 'yuē'},
    ['级']={'level, rank; class, grade', 'jí'},
    ['纨']={'gauze; fine white silk', 'wán'},
    ['纩']={'cotton, silk', 'kuàng'},
    ['纪']={'discipline, age; period, era; record, annal', 'jì'},
    ['纫']={'sew, to stitch; to thread a needle', 'rèn'},
    ['纬']={'warp and woof; lines of latitude', 'wěi'},
    ['纭']={'confused; numerous', 'yún'},
    ['纯']={'pure, clean; simple, genuine', 'chún'},
    ['纰']={'carelessness; error, mistake; spoiled silk', 'pī'},
    ['纱']={'gauze, muslin, yarn', 'shā'},
    ['纲']={'program, outline; principle, guiding thread', 'gāng'},
    ['纳']={'adopt, to accept; to receive, to take', 'nà'},
    ['纴']={'lay warp, to weave; to stitch, to sew', 'rèn'},
    ['纵']={'indulge in, to give free reign to', 'zòng'},
    ['纶']={'silk thread; to twist together; to classify', 'lún'},
    ['纷']={'tangled, scattered; numerous, confused', 'fēn'},
    ['纸']={'paper', 'zhǐ'},
    ['纹']={'line, stripe; pattern, decoration; wrinkle', 'wén'},
    ['纺']={'spin, to weave, to reel', 'fǎng'},
    ['纽']={'knot; button, handle; tie', 'niǔ'},
    ['纾']={'relieve; to relax, to loosen; to extricate', 'shū'},
    ['线']={'line, thread, wire; clue, trail', 'xiàn'},
    ['绀']={'purple, violet', 'gàn'},
    ['绁']={'shorten, to contract; tie, leash', 'xiè'},
    ['绂']={'a cord or ribbon used to hang ornaments', 'fú'},
    ['练']={'drill, to exercise; to practice, to train', 'liàn'},
    ['组']={'group, to form, to assemble; section, department', 'zǔ'},
    ['绅']={'girdle, tie; gentry; to bend', 'shēn'},
    ['细']={'fine, detailed; slender, thin', 'xì'},
    ['织']={'knit, to weave; to organize, to unite', 'zhī'},
    ['终']={'end; finally, in the end', 'zhōng'},
    ['绉']={'crepe, imitation silk; wrinkles, creases', 'zhòu'},
    ['绊']={'a loop of thread; shackles, fetters; to stumble, to trip', 'bàn'},
    ['绋']={'thick rope; the rope around a bier', 'fú'},
    ['绌']={'stitch, to sew; insufficient', 'chù'},
    ['绍']={'connect; to introduce', 'shào'},
    ['绎']={'unravel; to interpret', 'yì'},
    ['经']={'the classics; to experience, to undergo', 'jīng'},
    ['绐']={'pretend, to fool, to cheat', 'dài'},
    ['绑']={'tie, to fasten, to bind', 'bǎng'},
    ['绒']={'cotton, silk, velvet, wool', 'róng'},
    ['结']={'knot, tie; to connect, to join', 'jié'},
    ['绔']={'pants, trousers, underwear', 'kù'},
    ['绕']={'entwine, to wind around; to orbit, to revolve', 'rào'},
    ['绗']={'quilt', 'háng'},
    ['绘']={'sketch, to paint, to draw', 'huì'},
    ['给']={'give, to lend; for, by', 'gěi'},
    ['绚']={'variegated, adorned; brilliant', 'xuàn'},
    ['绛']={'deep red; a river in Shanxi province', 'jiàng'},
    ['络']={'web, net; to entangle', 'luò'},
    ['绝']={'cut, to sever; to break off, to terminate', 'jué'},
    ['绞']={'intertwined; to twist, to wring; to hang a criminal', 'jiǎo'},
    ['统']={'govern, to command; to gather, to unite', 'tǒng'},
    ['绠']={'thick rope; well-rope', 'gěng'},
    ['绡']={'raw silk', 'xiāo'},
    ['绢']={'a kind of thick stiff silk', 'juàn'},
    ['绣']={'embroider; embroidery; ornament', 'xiù'},
    ['绥']={'soothe, to pacify, to appease', 'suí'},
    ['绦']={'silk cord; sash, ribbon, cord', 'tāo'},
    ['继']={'continue, to carry on; to succeed, to inherit', 'jì'},
    ['绨']={'coarse pongee, heavy silk', 'tí'},
    ['绩']={'achievements, merit', 'jī'},
    ['绪']={'mental state; thread, clue', 'xù'},
    ['绫']={'thin silk, damask silk', 'líng'},
    ['续']={'continuous, serial', 'xù'},
    ['绮']={'fine silk; elegant, beautiful', 'qǐ'},
    ['绯']={'crimson, scarlet; purple', 'fēi'},
    ['绰']={'graceful, delicate; spacious', 'chuò'},
    ['绱']={'the sole of a shoe; to patch, to sole', 'shàng'},
    ['绲']={'belt, cord, sash; hemming; to sew', 'gǔn'},
    ['绳']={'string, rope, cord; to control', 'shéng'},
    ['维']={'preserve, to maintain, to hold together', 'wéi'},
    ['绵']={'continuous, unbroken; cotten, silk; soft, downy', 'mián'},
    ['绶']={'a silk ribbon used as a seal', 'shòu'},
    ['绷']={'bind, to strap, to draw firm', 'běng'},
    ['绸']={'silk cloth, satin damask', 'chóu'},
    ['绺']={'skein; tuft, lock; wrinkle', 'liǔ'},
    ['绻']={'attached, inseparable, in love', 'quǎn'},
    ['综']={'sum up; to arrange threads for weaving', 'zōng'},
    ['绽']={'crack; to burst open; to split at the seams', 'zhàn'},
    ['绾']={'string together, to bind up', 'wǎn'},
    ['绿']={'green; chlorine', 'lǜ'},
    ['缀']={'connect, to join; to patch up, to stitch together', 'zhuì'},
    ['缁']={'black silk', 'zī'},
    ['缂']={'the woof of a woven item', 'kè'},
    ['缃']={'light-yellow color', 'xiāng'},
    ['缄']={'seal, to close, to bind; a letter', 'jiān'},
    ['缅']={'distant, remote; to think of', 'miǎn'},
    ['缆']={'cable, hawser, heavy-duty rope', 'lǎn'},
    ['缇']={'orange-red silk; red, brown', 'tí'},
    ['缈']={'dim, indistinct; distant; minute', 'miǎo'},
    ['缉']={'sieze, to arrest; to stich closely', 'jī'},
    ['缊']={'tangled hemp, raveled silk; vague, confused', 'yūn'},
    ['缋']={'sketch, to paint, to draw; multicolored', 'huì'},
    ['缌']={'fine linen', 'sī'},
    ['缍']={'', 'duǒ'},
    ['缎']={'satin', 'duàn'},
    ['缏']={'hem; to braid, to plait', 'biàn'},
    ['缑']={'a tassel on a sword hilt; surname', 'gōu'},
    ['缒']={'climb a rope; to hang, to rappel', 'zhuì'},
    ['缓']={'slow, gradual; to postpone, to delay', 'huǎn'},
    ['缔']={'tie, to join; knot, connection', 'dì'},
    ['缕']={'strand, thread; detailed, precise', 'lǚ'},
    ['编']={'knit, to weave; to arrange, to compile', 'biān'},
    ['缗']={'fishing line; cord; a string of coins', 'mín'},
    ['缘']={'reason, cause; fate; margin, hem', 'yuán'},
    ['缙']={'red silk', 'jìn'},
    ['缚']={'tie, to bind', 'fù'},
    ['缛']={'elegant, decorative, adorned', 'rù'},
    ['缜']={'fine, detailed; closely woven', 'zhěn'},
    ['缝']={'sew, to mend', 'fèng'},
    ['缟']={'plain white silk', 'gǎo'},
    ['缠']={'wrap, to entangle; to involve; to bother, to annoy', 'chán'},
    ['缡']={'bridal veil; to tie, to bind', 'lí'},
    ['缢']={'hang; to strangle', 'yì'},
    ['缣']={'fine silk', 'jiān'},
    ['缤']={'abundant, diverse, variegated', 'bīn'},
    ['缥']={'dim, misty, indistinct; a silk veil', 'piāo'},
    ['缦']={'plain silk; simple, plain', 'màn'},
    ['缧']={'chains, bonds', 'léi'},
    ['缨']={'tassel, ribbon; to bother, to annoy', 'yīng'},
    ['缩']={'withdraw, to shrink, to pull back; abbreviation', 'suō'},
    ['缪']={'prepare; error, mistake; attached', 'móu'},
    ['缫']={'draw, to reel in', 'sāo'},
    ['缬']={'knot; to tie a knot', 'xié'},
    ['缭']={'confused; to bind; to wind around', 'liáo'},
    ['缮']={'repair, to mend; to transcribe, to rewrite', 'shàn'},
    ['缯']={'silk; to tie, to bind; surname', 'zēng'},
    ['缰']={'bridle, reins', 'jiāng'},
    ['缱']={'attached, inseparable, in love; entangled', 'qiǎn'},
    ['缲']={'spool, to reel', 'qiāo'},
    ['缳']={'noose; to hang; to tie, to bind', 'huán'},
    ['缴']={'deliver, to submit, to hand over', 'jiǎo'},
    ['缵']={'continue, to carry on; to succeed', 'zuǎn'},
    ['缶']={'earthen crock or jar; pottery', 'fǒu'},
    ['缸']={'earthen jug, crock, cistern', 'gāng'},
    ['缺']={'lack, to be short; vacancy, gap, deficit', 'quē'},
    ['缽']={'earthen basin; alms bowl', 'bō'},
    ['罂']={'long-necked bottle or jar', 'yīng'},
    ['罄']={'empty; to exhaust, to run out, to use up', 'qìng'},
    ['罅']={'crack, fissure, split', 'xià'},
    ['罈']={'altar; arena; examination hall', 'tán'},
    ['罌']={'long-necked bottle or jar', 'yīng'},
    ['罐']={'jar, jug, pitcher, pot', 'guàn'},
    ['网']={'net; network', 'wǎng'},
    ['罒']={'net, network', 'wǎng'},
    ['罓']={'net, network', 'gāng'},
    ['罔']={'none; to deceive; to slander', 'wǎng'},
    ['罕']={'rare, scarce; surname', 'hǎn'},
    ['罗']={'gauze, net; to collect, to display', 'luō'},
    ['罘']={'a screen used in ancient times', 'fú'},
    ['罙']={'deep', 'mí'},
    ['罚']={'penalty, fine; to punish, to penalize', 'fá'},
    ['罟']={'net, snare; to implicate', 'gǔ'},
    ['罡']={'the stars at the end of the Big Dipper', 'gāng'},
    ['罢']={'cease, to finish, to stop, to quit', 'bà'},
    ['罨']={'medical compress; fishing net', 'yǎn'},
    ['罩']={'cover, shroud; basket for catching fish', 'zhào'},
    ['罪']={'sin, vice; fault, guilt; crime', 'zuì'},
    ['置']={'lay out, to place, to set aside', 'zhì'},
    ['罰']={'penalty, fine; to punish, to penalize', 'fá'},
    ['罱']={'fishing net', 'lǎn'},
    ['署']={'bureau, public office; to sign', 'shǔ'},
    ['罴']={'brown bear, Ursus arctos', 'pí'},
    ['罵']={'accuse, to blame, to curse, to scold', 'mà'},
    ['罷']={'cease, to finish, to stop, to quit', 'bà'},
    ['罹']={'sorrow, grief; to incur, to meet with', 'lí'},
    ['罾']={'a large square net for catching fish', 'zēng'},
    ['羁']={'halter; to restrain, to hold, to control', 'jī'},
    ['羅']={'gauze, net; to collect, to display', 'luō'},
    ['羆']={'brown bear, Ursus arctos', 'pí'},
    ['羈']={'halter; to restrain, to hold, to control', 'jī'},
    ['羊']={'sheep, goat', 'yáng'},
    ['羋']={'the bleating of sheep; surname', 'mǐ'},
    ['羌']={'Qiang nationality; surname', 'qiāng'},
    ['羍']={'', 'dá'},
    ['美']={'beautiful, pretty; pleasing', 'měi'},
    ['羔']={'lamb', 'gāo'},
    ['羕']={'river, flowing water', 'yàng'},
    ['羚']={'a species of antelope', 'líng'},
    ['羝']={'ram, he-goat', 'dī'},
    ['羞']={'shame, disgrace; shy, ashamed', 'xiū'},
    ['羟']={'hydroxide', 'qiǎng'},
    ['羡']={'envy, to covet; to admire, to praise', 'xiàn'},
    ['群']={'group, crowd; multitude, mob', 'qún'},
    ['羥']={'hydroxide', 'qiǎng'},
    ['羧']={'carboxyl group', 'suō'},
    ['羨']={'covet, to envy; to admire, to praise', 'xiàn'},
    ['義']={'right conduct, propriety; justice', 'yì'},
    ['羯']={'wether, castrated ram; deer skin', 'jié'},
    ['羰']={'carbonyl group', 'tāng'},
    ['羲']={'an ancient emperor; breath, vapor', 'xī'},
    ['羴']={'the rank odor of sheep or goats', 'shān'},
    ['羸']={'exhausted, weak; emaciated, lean', 'léi'},
    ['羹']={'soup, broth', 'gēng'},
    ['羼']={'confuse, to mix; to interpolate', 'chàn'},
    ['羽']={'feather, plume; wings', 'yǔ'},
    ['羿']={'a legendary archer', 'yì'},
    ['翁']={'old man; father, father-in-law', 'wēng'},
    ['翅']={'wings; fins', 'chì'},
    ['翊']={'flying; to assist, to help; to respect', 'yì'},
    ['翌']={'bright; dawn, daybreak; tomorrow', 'yì'},
    ['翎']={'plume, tail feathers', 'líng'},
    ['翏']={'the sound of the wind; to soar', 'liù'},
    ['習']={'study, to practice; habit', 'xí'},
    ['翔']={'soar, to hover, to glide', 'xiáng'},
    ['翕']={'agree; to open and close the mouth', 'xī'},
    ['翘']={'outstanding; to elevate, to lift, to raise', 'qiào'},
    ['翟']={'long-tailed pheasant; plume; surname', 'dí'},
    ['翠']={'kingfisher; jade, emerald', 'cuì'},
    ['翡']={'kingfisher; jade, emerald', 'fěi'},
    ['翥']={'soar; to take off', 'zhù'},
    ['翦']={'scissors; to cut, to clip; to annihilate', 'jiǎn'},
    ['翩']={'fly, to flutter', 'piān'},
    ['翮']={'quill, feather stem', 'hé'},
    ['翰']={'pen, pencil, writing brush', 'hàn'},
    ['翱']={'soar; to roam', 'áo'},
    ['翳']={'shade, screen; to hide, to screen', 'yì'},
    ['翹']={'outstanding; to elevate, to lift, to raise', 'qiào'},
    ['翻']={'upset, to capsize, to flip over', 'fān'},
    ['翼']={'wings, fins; shelter', 'yì'},
    ['耀']={'sparkle, to shine, to dazzle; glory', 'yào'},
    ['老']={'old, aged; experienced', 'lǎo'},
    ['耂']={'old, aged; experienced', 'lǎo'},
    ['考']={'test, to investigate, to examine', 'kǎo'},
    ['耄']={'selderly person; old, senile', 'mào'},
    ['者']={'that which; they who; those who', 'zhě'},
    ['耆']={'man of sixty; aged, old', 'qí'},
    ['耋']={"aged; in one's eighties", 'dié'},
    ['而']={'and, and then, and yet; but', 'ér'},
    ['耍']={'play, to frolic, to amuse', 'shuǎ'},
    ['耐']={'resist, to bear; patient, enduring', 'nài'},
    ['耑']={'specialized; concentrated', 'duān'},
    ['耒']={'plow', 'lěi'},
    ['耔']={"hoe the soil around one's plants", 'zǐ'},
    ['耕']={'plow, to cultivate', 'gēng'},
    ['耖']={'', 'chào'},
    ['耗']={'consume, to use up; to squander, to waste', 'hào'},
    ['耘']={'weed', 'yún'},
    ['耙']={'rake', 'bà'},
    ['耜']={'plow, spade', 'sì'},
    ['耠']={'dig, to till', 'huō'},
    ['耢']={'a kind of farm tool', 'lào'},
    ['耤']={'plow; to rely on', 'jí'},
    ['耥']={'a kind of farm tool', 'tāng'},
    ['耦']={'plow side-by-side; pair, couple; a team of two', 'ǒu'},
    ['耧']={'a drill for sowing grain', 'lóu'},
    ['耨']={'hoe, to rake; to weed', 'nòu'},
    ['耩']={'plow; to sow', 'jiǎng'},
    ['耪']={'cultivate, to plow', 'pǎng'},
    ['耱']={'a kind of farm tool', 'mò'},
    ['耳']={'ear; to hear, to hear of; handle', 'ěr'},
    ['耴']={'', 'yì'},
    ['耵']={'earwax', 'dīng'},
    ['耶']={'used in transliterations', 'yé'},
    ['耷']={'drooping ears', 'dā'},
    ['耸']={'excite, to urge; to raise; to shrug; lofty, towering', 'sǒng'},
    ['耻']={'shame, humiliation; ashamed', 'chǐ'},
    ['耽']={'indulge; to delay', 'dān'},
    ['耿']={'bright, shining; brave, loyal', 'gěng'},
    ['聂']={'whisper; surname', 'niè'},
    ['聃']={'ears without rims; a nickname', 'dān'},
    ['聆']={'hear, to listen', 'líng'},
    ['聊']={'somewhat, slightly, at least', 'liáo'},
    ['聋']={'deaf', 'lóng'},
    ['职']={'duty, profession; office, post', 'zhí'},
    ['聍']={'earwax', 'níng'},
    ['聒']={'clamor, din, hubbub', 'guā'},
    ['联']={'ally, associate; to connect, to join', 'lián'},
    ['聖']={'holy, sacred; sage, saint', 'shèng'},
    ['聘']={'employ, to engage; betrothed', 'pìn'},
    ['聚']={'assemble, to collect, to meet', 'jù'},
    ['聞']={'news; to hear, to smell; to make known', 'wén'},
    ['聩']={'deaf', 'kuì'},
    ['聪']={'sharp (of sight and hearing); intelligent, clever, bright', 'cōng'},
    ['聯']={'ally, associate; to connect, to join', 'lián'},
    ['聰']={'sharp (of sight and hearing); intelligent, clever, bright', 'cōng'},
    ['聱']={'bent, twisted; overcomplicated', 'áo'},
    ['聲']={'sound, noise; voice, tone, music', 'shēng'},
    ['聳']={'excite, to urge; to raise; to shrug; lofty, towering', 'sǒng'},
    ['聵']={'deaf', 'kuì'},
    ['聶']={'whisper; surname', 'niè'},
    ['職']={'duty, profession; office, post', 'zhí'},
    ['聽']={'hear, to listen; to understand; to obey', 'tīng'},
    ['聾']={'deaf', 'lóng'},
    ['聿']={'writing brush, pencil; thereupon', 'yù'},
    ['肀']={'pen', 'yù'},
    ['肃']={'pay respects; solemn, reverent', 'sù'},
    ['肄']={'learn, to practice, to study, to toil', 'yì'},
    ['肅']={'pay respects; solemn, reverent', 'sù'},
    ['肆']={"indulge; excess; four (bankers' anti-fraud numeral)", 'sì'},
    ['肇']={'begin, to start; to originate', 'zhào'},
    ['肉']={'meat; flesh', 'ròu'},
    ['肋']={'ribs; chest', 'lē'},
    ['肌']={'flesh, skin; muscle, tissue; meat on bones', 'jī'},
    ['肓']={'abdominal cavity; the area between the heart and diaphragm', 'huāng'},
    ['肖']={'resemble, to look like; to be like', 'xiào'},
    ['肘']={'elbow, shoulder; to help someone carry a load', 'zhǒu'},
    ['肙']={'a small worm; to twist; to surround; empty', 'yuàn'},
    ['肚']={'belly; abdomen, bowels', 'dù'},
    ['肛']={'anus', 'gāng'},
    ['肜']={'sacrifice on two successive days', 'róng'},
    ['肝']={'liver', 'gān'},
    ['肟']={'oxime, oximide, -oxil', 'wò'},
    ['肠']={'intestines; emotions; sausage', 'cháng'},
    ['股']={'share, portion; thighs, haunches, rump', 'gǔ'},
    ['肢']={'limbs', 'zhī'},
    ['肤']={'skin; shallow, superficial', 'fū'},
    ['肥']={'fat, plump, obese; fertile', 'féi'},
    ['肩']={'shoulders; to shoulder, to bear', 'jiān'},
    ['肪']={'animal fat', 'fáng'},
    ['肫']={'gizzard; honest, sincere', 'zhūn'},
    ['肭']={'fat, blubber; a seal', 'nà'},
    ['肮']={'dirty, filthy', 'āng'},
    ['肯']={'agree to, to consent, to permit; ready, willing', 'kěn'},
    ['肰']={'dog meat', 'rán'},
    ['肱']={'forearm', 'gōng'},
    ['育']={'produce, to give birth to; to educate', 'yù'},
    ['肴']={'cooked or prepared meat', 'yáo'},
    ['肷']={'the area between the waist and hips', 'qiǎn'},
    ['肺']={'lungs', 'fèi'},
    ['肼']={'hydrazine', 'jǐng'},
    ['肽']={'peptide', 'tài'},
    ['肾']={'kidney', 'shèn'},
    ['肿']={'swelling; swollen; to swell', 'zhǒng'},
    ['胀']={'swelling, inflation', 'zhàng'},
    ['胁']={'threaten, to coerce; ribs, flank', 'xié'},
    ['胂']={'arsine', 'shèn'},
    ['胃']={'stomach', 'wèi'},
    ['胄']={'helmet; descendant', 'zhòu'},
    ['胆']={'gallbladder; gall, guts, courage', 'dǎn'},
    ['背']={'back, backside; to betray, to violate', 'bèi'},
    ['胍']={'guanidine', 'guā'},
    ['胎']={'embryo, fetus; car tire', 'tāi'},
    ['胖']={'fat, plump, obese; a fat person', 'pàng'},
    ['胗']={'measles, pustules, rash', 'zhēn'},
    ['胙']={"meat offered in sacrifice to one's ancestors", 'zuò'},
    ['胚']={'embryo; an unfinished thing', 'pēi'},
    ['胛']={'shoulder; shoulder blade', 'jiǎ'},
    ['胜']={'victory; to excel, to truimph', 'shèng'},
    ['胝']={'corn, callus', 'zhī'},
    ['胞']={'womb, placenta, fetal membrane', 'bāo'},
    ['胠']={'open; to throw away', 'qū'},
    ['胡']={'recklessly, foolishly; wildly', 'hú'},
    ['胤']={'heir, successor; progeny, posterity', 'yìn'},
    ['胥']={'all, together, mutually', 'xū'},
    ['胧']={'blurry, obscured; the condition or appearance of the moon', 'lóng'},
    ['胨']={'peptone', 'dòng'},
    ['胩']={'carbylamine; isocyanide', 'kǎ'},
    ['胪']={'arrange, to display', 'lú'},
    ['胫']={'calf, shinbone', 'jìng'},
    ['胬']={"pterygium, surfer's eye", 'nǔ'},
    ['胭']={'cosmetics, rouge', 'yān'},
    ['胯']={'pelvis, groin; thighs', 'kuà'},
    ['胰']={'pancreas; soap', 'yí'},
    ['胱']={'bladder', 'guāng'},
    ['胲']={'hydroxylamine', 'hǎi'},
    ['胳']={'arms; armpit', 'gē'},
    ['胴']={'the large intestine; the body', 'dòng'},
    ['胶']={'glue, gum, resin, rubber; sticky; to glue', 'jiāo'},
    ['胸']={'breast, bosom; heart, mind', 'xiōng'},
    ['胺']={'amine', 'àn'},
    ['胼']={'corn, callus', 'pián'},
    ['能']={'can, may; capable, full of energy', 'néng'},
    ['脂']={'fat, grease, lard, oil', 'zhī'},
    ['脅']={'threaten, to coerce; ribs, flank', 'xié'},
    ['脆']={'fragile, frail; brittle, crisp', 'cuì'},
    ['脈']={'a pulse; arteries, veins; blood vessels', 'mài'},
    ['脉']={'a pulse; arteries, veins; blood vessels', 'mài'},
    ['脊']={'spine, backbone; ridge', 'jí'},
    ['脍']={'minced meat, minced fish', 'kuài'},
    ['脎']={'an organic compound', 'sà'},
    ['脏']={'organs, viscera; dirty, filthy', 'zàng'},
    ['脐']={'navel; belly, underside', 'qí'},
    ['脑']={'brain', 'nǎo'},
    ['脒']={'open; to throw away', 'mǐ'},
    ['脓']={'pus', 'nóng'},
    ['脔']={'thinly sliced meat', 'luán'},
    ['脖']={'neck', 'bó'},
    ['脘']={'abdominal cavity', 'wǎn'},
    ['脚']={'leg, foot; foundation, base', 'jiǎo'},
    ['脛']={'calf, shinbone', 'jìng'},
    ['脞']={'minced meat; trifles', 'cuǒ'},
    ['脢']={'flesh', 'méi'},
    ['脣']={'lips', 'chún'},
    ['脩']={'dried meat', 'xiū'},
    ['脫']={'take off, to shed; to escape from', 'tuō'},
    ['脬']={'bladder', 'pāo'},
    ['脯']={'dried meat; preserved fruits', 'pú'},
    ['脱']={'take off, to shed; to escape from', 'tuō'},
    ['脲']={'urea', 'niào'},
    ['脶']={'fingerprint', 'luó'},
    ['脷']={'beef tongue', 'lì'},
    ['脸']={'face, cheek; reputation', 'liǎn'},
    ['脹']={'swelling, inflation', 'zhàng'},
    ['脾']={'spleen, pancreas; temper, disposition', 'pí'},
    ['腆']={'good, strong; prosperous; protruding', 'tiǎn'},
    ['腈']={'acrylic', 'jīng'},
    ['腊']={"December; year's end sacrifice; dried meat", 'là'},
    ['腋']={'armpit', 'yè'},
    ['腌']={'salt, to cure; to pickle, to marinate', 'yān'},
    ['腎']={'kidney', 'shèn'},
    ['腐']={'spoil, to rot, to decay; rotten', 'fǔ'},
    ['腑']={'bowels, entrails, viscera', 'fǔ'},
    ['腓']={'leg, calf; to wither, to decay', 'féi'},
    ['腔']={'chest cavity; a hollow in the body', 'qiāng'},
    ['腕']={'wrist', 'wàn'},
    ['腖']={'peptone', 'dòng'},
    ['腙']={'an organic compound', 'zōng'},
    ['腚']={'buttocks', 'dìng'},
    ['腠']={'subcutaneous tissue', 'còu'},
    ['腥']={'fishy, rank; raw meat', 'xīng'},
    ['腦']={'brain', 'nǎo'},
    ['腧']={'acupoint', 'shù'},
    ['腩']={'brisket, ribs; belly meat', 'nǎn'},
    ['腫']={'swelling; swollen; to swell', 'zhǒng'},
    ['腭']={'palate, the roof of the mouth', 'è'},
    ['腮']={'jaw; gills', 'sāi'},
    ['腰']={'waist, lower back; middle; pocket', 'yāo'},
    ['腱']={'tendon, sinew', 'jiàn'},
    ['腳']={'leg, foot; foundation, base', 'jiǎo'},
    ['腴']={'fat; rich, fertile; soft, plump', 'yú'},
    ['腸']={'intestines; emotions; sausage', 'cháng'},
    ['腹']={'stomach, belly, abdomen; inside', 'fù'},
    ['腺']={'gland', 'xiàn'},
    ['腻']={'greasy, oily, smooth; bored, tired', 'nì'},
    ['腼']={'modest, bashful', 'miǎn'},
    ['腽']={'fat, blubber', 'wà'},
    ['腾']={'fly, to soar; to gallop, to prance; rising, steaming', 'téng'},
    ['腿']={'legs, thighs', 'tuǐ'},
    ['膀']={'shoulder, upper arm, wing', 'bǎng'},
    ['膂']={'backbone, spinal column', 'lǚ'},
    ['膃']={'fat, blubber', 'wà'},
    ['膈']={'diaphragm', 'gé'},
    ['膊']={'shoulder, upper arm', 'bó'},
    ['膏']={'grease, fat; ointment, paste', 'gāo'},
    ['膑']={'kneecap', 'bìn'},
    ['膕']={'hollow, cavity', 'guó'},
    ['膘']={'sfat; rump', 'biāo'},
    ['膚']={'skin; shallow, superficial', 'fū'},
    ['膛']={'chest cavity; hollow space', 'táng'},
    ['膜']={'membrane, film; to kneel and worship', 'mó'},
    ['膝']={'knee', 'xī'},
    ['膠']={'glue, gum, resin, rubber; sticky; to glue', 'jiāo'},
    ['膣']={'vagina', 'zhì'},
    ['膦']={'phosphine', 'lìn'},
    ['膨']={'bloated, inflated, swollen; to swell', 'péng'},
    ['膩']={'greasy, oily, smooth; bored, tired', 'nì'},
    ['膪']={'pork', 'chuài'},
    ['膫']={'omentum; the fat covering the intestines', 'liáo'},
    ['膲']={'the triple foci, the three visceral cavities', 'jiāo'},
    ['膳']={'meals, provisions', 'shàn'},
    ['膺']={'breast, chest; to bear, to undertake', 'yīng'},
    ['膻']={'a flock of sheep; a rank odor', 'shān'},
    ['膽']={'gallbladder; gall, guts, courage', 'dǎn'},
    ['膾']={'minced meat, minced fish', 'kuài'},
    ['膿']={'pus', 'nóng'},
    ['臀']={'buttocks', 'tún'},
    ['臁']={'leg, calf', 'lián'},
    ['臂']={'arm', 'bì'},
    ['臃']={'swell up; swollen, fat', 'yōng'},
    ['臆']={'chest, breast; thoughts, feelings', 'yì'},
    ['臉']={'face, cheek; reputation', 'liǎn'},
    ['臊']={'shy, bashful; rank, fetid; the smell of urine', 'sāo'},
    ['臌']={'swelling, edema; puffy, bloated', 'gǔ'},
    ['臍']={'navel; belly, underside', 'qí'},
    ['臘']={"December; year's end sacrifice; dried meat", 'là'},
    ['臚']={'arrange, to display', 'lú'},
    ['臜']={'dirty, filthy', 'zā'},
    ['臟']={'organs, viscera; dirty, filthy', 'zàng'},
    ['臠']={'thinly sliced meat', 'luán'},
    ['臢']={'dirty, filthy', 'zā'},
    ['臣']={'minister, statesman, official, vassal', 'chén'},
    ['臤']={'stern; wise', 'qiān'},
    ['臥']={'crouch, to lie down', 'wò'},
    ['臧']={'good, right; generous; to command', 'zāng'},
    ['臨']={'draw near, to approach; to descend', 'lín'},
    ['自']={'self; private, personal; from', 'zì'},
    ['臬']={'provincial judge; law, rule; door post', 'niè'},
    ['臭']={'reek, to smell, to stink', 'chòu'},
    ['臱']={'', 'mián'},
    ['臲']={'tottering, unsteady; jumpy, jittery', 'niè'},
    ['至']={'reach, arrive; very, extremely', 'zhì'},
    ['致']={'send; to present, to deliver; to cause; consequence', 'zhì'},
    ['臺']={'platform; unit; term of address', 'tái'},
    ['臻']={'reach, to arrive; utmost, superior', 'zhēn'},
    ['臼']={'mortar; bone joint socket', 'jiù'},
    ['臽']={'pit, hole', 'xiàn'},
    ['臾']={'moment, instant, short while', 'yú'},
    ['臿']={'separate the grain from the husk', 'chā'},
    ['舀']={'ladle out; to scoop', 'yǎo'},
    ['舁']={"lift, to raise, to carry on one's shoulder", 'yú'},
    ['舂']={'grind in a mortar', 'chōng'},
    ['舄']={'shoe, the sole of a shoe; magpie', 'xì'},
    ['舅']={"mother's brother, uncle", 'jiù'},
    ['舆']={'cart, palanquin, sedan chair', 'yú'},
    ['與']={'and; with; to; for; to give, to grant', 'yǔ'},
    ['興']={'thrive, to prosper, to flourish', 'xìng'},
    ['舉']={'raise; to recommend; to praise', 'jǔ'},
    ['舊']={'old, ancient; former, past', 'jiù'},
    ['舋']={'split, quarrel, dispute; blood sacrifice', 'xìn'},
    ['舌']={'tongue; bell clapper', 'shé'},
    ['舍']={'house, dwelling; to reside, to dwell; to abandon, to give up', 'shě'},
    ['舐']={'lick, to lap up', 'shì'},
    ['舒']={'relaxed, comfortable; to unfold, to stretch out', 'shū'},
    ['舔']={'lick, to taste', 'tiǎn'},
    ['舖']={'store, shop; bunk, bed', 'pù'},
    ['舛']={'mistaken; to be contrary; to deviate', 'chuǎn'},
    ['舜']={'legendary ruler', 'shùn'},
    ['舞']={'dance; to brandish', 'wǔ'},
    ['舟']={'boat, ship', 'zhōu'},
    ['舡']={'boat, ship', 'chuán'},
    ['舢']={'sampan, wooden boat', 'shān'},
    ['舣']={'moor a boat', 'yǐ'},
    ['舨']={'sampan, wooden boat', 'bǎn'},
    ['航']={'vessel, craft; to sail, to navigate', 'háng'},
    ['舫']={'yacht, fancy boat', 'fǎng'},
    ['般']={'sort, manner, kind, class', 'bān'},
    ['舭']={'bilge', 'bǐ'},
    ['舯']={'', 'zhōng'},
    ['舰']={'warship', 'jiàn'},
    ['舱']={"cabin, ship's hold", 'cāng'},
    ['舲']={'houseboat; a small boat with windows', 'líng'},
    ['舳']={'the stern of a ship', 'zhú'},
    ['舴']={'dinghy, small boat', 'zé'},
    ['舵']={'helm, rudder', 'duò'},
    ['舶']={'large ship, ocean-going vessel', 'bó'},
    ['舷']={'bulwarks, gunwhale', 'xián'},
    ['舸']={'barge, large boat', 'gě'},
    ['船']={'ship, boat, vessel', 'chuán'},
    ['舻']={'the prow of a ship', 'lú'},
    ['舾']={'equipment onboard a ship', 'xī'},
    ['艄']={'the stern of a ship', 'shāo'},
    ['艅']={'dispatch boat', 'yú'},
    ['艇']={'dugout, punt, small boat', 'tǐng'},
    ['艉']={'the aft of a ship', 'wěi'},
    ['艋']={'small boat', 'měng'},
    ['艎']={'fast boat', 'huáng'},
    ['艏']={'the prow of a ship', 'shǒu'},
    ['艘']={'measure word for ships or vessels', 'sōu'},
    ['艙']={"cabin, ship's hold", 'cāng'},
    ['艚']={'ship, junk', 'cáo'},
    ['艟']={'ancient warship', 'chōng'},
    ['艦']={'warship', 'jiàn'},
    ['艨']={'a long narrow war-boat', 'méng'},
    ['艮']={'blunt; tough, chewy', 'gěn'},
    ['良']={'good, virtuous, respectable', 'liáng'},
    ['艰']={'difficult, hard; hardship', 'jiān'},
    ['艱']={'difficult, hard; hardship', 'jiān'},
    ['色']={'color, tint, hue, shade; beauty, form; sex', 'sè'},
    ['艳']={'beautiful, glamorous, sexy, voluptuous', 'yàn'},
    ['艴']={"angry, showing emotion on one's face", 'fú'},
    ['艷']={'beautiful, glamorous, sexy, voluptuous', 'yàn'},
    ['艸']={'grass', 'cǎo'},
    ['艹']={'grass, weed, plant, herb', 'cǎo'},
    ['艺']={'art; talent, ability; craft', 'yì'},
    ['艻']={'sweet basil', 'lè'},
    ['艽']={'large-leaf gentian', 'jiāo'},
    ['艾']={'mugwort, Artemisia vulgaris; used in transliterations', 'ài', 'yì'},
    ['艿']={'taro', 'nǎi'},
    ['节']={'festival; knot, joint; segment; to economize, to save', 'jié'},
    ['芄']={'leaf-blade vine; Metaplexis', 'wán'},
    ['芈']={'the bleating of sheep; surname', 'mǐ'},
    ['芊']={'luxuriant foliage', 'qiān'},
    ['芋']={'taro', 'yù'},
    ['芍']={'peony; water chestnuts', 'sháo'},
    ['芎']={'Szechuan lovage rhizome', 'qiōng'},
    ['芏']={'Shichito matgrass', 'dù'},
    ['芑']={'white millet', 'qǐ'},
    ['芒']={'blade; ray; silvergrass, Miscanthus sinensis', 'máng'},
    ['芗']={'fragrant, aromatic; the smell of herbs', 'xiāng'},
    ['芘']={'common mallow; Malva sylvestris', 'pí'},
    ['芙']={'lotus; hibiscus', 'fú'},
    ['芜']={'weeds; overgrowth', 'wú'},
    ['芝']={'sesame; a magical mushroom', 'zhī'},
    ['芟']={'weed, to mow, to scythe', 'shān'},
    ['芡']={'Gorgon plant, fox nut', 'qiàn'},
    ['芤']={'China grass, ramie', 'kōu'},
    ['芥']={'mustard, broccoli', 'jiè'},
    ['芦']={'rushes, reeds', 'lú'},
    ['芨']={'Chinese elder tree', 'jī'},
    ['芩']={'salt-marsh plant', 'qín'},
    ['芪']={'celery', 'qí'},
    ['芫']={'a poisonous plant; Daphne genkwa', 'yán'},
    ['芬']={'aroma, fragrance, perfume', 'fēn'},
    ['芭']={'a plantain or banana palm', 'bā'},
    ['芮']={"tiny, small; the water's edge", 'ruì'},
    ['芯']={'core, pith; the pith of a rush (Juncus effusus)', 'xīn'},
    ['芰']={'water caltrop', 'jì'},
    ['花']={'flower, blossom; to spend (time or money)', 'huā'},
    ['芳']={'fragrant; beautiful, virtuous', 'fāng'},
    ['芴']={'an edible wild plant', 'wù'},
    ['芷']={'an angelica herb', 'zhǐ'},
    ['芸']={'common rue; diverse, varied', 'yún'},
    ['芹']={'celery', 'qín'},
    ['芻']={'mow, to cut grass; hay, fodder', 'chú'},
    ['芽']={'bud, shoot, sprout', 'yá'},
    ['芾']={'flower; lush, luxuriant', 'fèi'},
    ['苁']={'a medicinal herb; Boschniakia glabra', 'cōng'},
    ['苄']={'benzyl', 'biàn'},
    ['苇']={'reed', 'wěi'},
    ['苈']={'magnolia; Drabanemerosa hebecarpa', 'lì'},
    ['苊']={'acenaphthene', 'è'},
    ['苋']={'amaranth', 'xiàn'},
    ['苌']={'Averrhora carambola; surname', 'cháng'},
    ['苍']={'dark blue; deep green; old, hoary', 'cāng'},
    ['苎']={'China grass, ramie', 'zhù'},
    ['苏']={'awaken, to revive, to resurrect; used in transliterations', 'sū'},
    ['苑']={'pasture, park, garden; mansion', 'yuàn'},
    ['苒']={'lush, luxuriant; ordered, sequential; the passage of time', 'rǎn'},
    ['苓']={'fungus, tuber; licorice', 'líng'},
    ['苔']={'moss, lichen', 'tái'},
    ['苕']={'rush, reed; trumpet vine', 'sháo'},
    ['苗']={'sprouts; Miao nationality', 'miáo'},
    ['苘']={'Indian mallow', 'qǐng'},
    ['苛']={'severe, harsh; rigorous, exacting', 'kē'},
    ['苜']={'clover', 'mù'},
    ['苞']={'bud, flower; rush, reed; to bloom', 'bāo'},
    ['苟']={'careless, frivolous, illicit; but, if only', 'gǒu'},
    ['苠']={'number, multitude; bamboo skin', 'mín'},
    ['苡']={'barley', 'yǐ'},
    ['苣']={'a kind of lettuce', 'jù'},
    ['苤']={'kohlrabi', 'piě'},
    ['若']={'if, supposing, assuming; similar', 'ruò'},
    ['苦']={'bitter; hardship, suffering', 'kǔ'},
    ['苧']={'China grass, ramie', 'zhù'},
    ['苫']={'rush or straw matting', 'shān'},
    ['苯']={'benzene, benzol', 'běn'},
    ['英']={'petal, flower, leaf; brave, heroic; English', 'yīng'},
    ['苲']={'hornwort', 'zhǎ'},
    ['苴']={'hemp; sack-cloth', 'jū'},
    ['苷']={'licorice', 'gān'},
    ['苹']={'apple; duckweed, Artemisia', 'píng'},
    ['苻']={'a kind of herb; Angelica anomala', 'fú'},
    ['茀']={'weeds; overgrowth', 'fú'},
    ['茁']={'sprout, to flourish; vigorous, healthy', 'zhuó'},
    ['茂']={'thick, lush, dense; talented', 'mào'},
    ['范']={'pattern, model, example; surname', 'fàn'},
    ['茄']={'eggplant', 'jiā'},
    ['茅']={'rushes, reeds, grass; surname', 'máo'},
    ['茆']={'water mallow', 'máo'},
    ['茇']={'straw, thatch', 'bá'},
    ['茈']={'a plant yielding a red dye', 'cí'},
    ['茉']={'white jasmine', 'mò'},
    ['茌']={'a district in Shandong', 'chí'},
    ['茎']={'stem, stalk', 'jīng'},
    ['茏']={'tall grass; water-weeds', 'lóng'},
    ['茑']={'mistletoe; parasitic plants', 'niǎo'},
    ['茔']={'grave, tomb, cemetary', 'yíng'},
    ['茕']={'alone, desolate; without friends or family', 'qióng'},
    ['茗']={'tea; tea leaves; tea plant', 'míng'},
    ['茚']={'indene', 'yìn'},
    ['茛']={'ranunculus', 'gèn'},
    ['茜']={'reed, madder; Rubia cordifolia', 'qiàn'},
    ['茧']={'cocoon; callus, blister', 'jiǎn'},
    ['茨']={'thatching; caltrop, Tribulus terrestris', 'cí'},
    ['茫']={'vague, boundless; vast, widespread', 'máng'},
    ['茬']={'opportunity; farmland after the harvest', 'chá'},
    ['茭']={'an edible aquatic grass; Zizania aquatica', 'jiāo'},
    ['茯']={'China root; medicinal fungus', 'fú'},
    ['茱']={'dogwood', 'zhū'},
    ['茲']={'now, here; this; time, year', 'zī'},
    ['茳']={'Shichito matgrass', 'jiāng'},
    ['茴']={'fennel, aniseed', 'huí'},
    ['茵']={'mattress, cushion; wormwood, Skimmia japon', 'yīn'},
    ['茶']={'tea; tea leaves; tea plant', 'chá'},
    ['茸']={'soft, downy; buds, sprouts', 'rōng'},
    ['茹']={'roots, vegetables', 'rú'},
    ['茺']={'', 'chōng'},
    ['茼']={'chrysanthemum; Glebionis coronarium', 'tóng'},
    ['荀']={'plant, herb; surname', 'xún'},
    ['荃']={'aromatic herb; fine cloth', 'quán'},
    ['荅']={'answer; small bean; thick, heavy', 'dā'},
    ['荆']={'thorns, brambles; surname', 'jīng'},
    ['荇']={'a water plant, Nymphoides peltalum', 'xìng'},
    ['草']={'grass, herbs; straw, thatch', 'cǎo'},
    ['荊']={'thorns, brambles; surname', 'jīng'},
    ['荏']={'herb, mint; soft, pliable', 'rěn'},
    ['荐']={'recommend; to recur, to repeat', 'jiàn'},
    ['荑']={'sprout; to weed', 'tí'},
    ['荒']={'wasteland, desert; uncultivated', 'huāng'},
    ['荔']={'lychee', 'lì'},
    ['荚']={'seed-pod', 'jiá'},
    ['荛']={'fuel, firewood; grass, shrub; Wikstroemia japonica', 'ráo'},
    ['荜']={'a kind of bean; Piper longtum', 'bì'},
    ['荞']={'buckwheat', 'qiáo'},
    ['荟']={'abundant, flourishing', 'huì'},
    ['荠']={'water chestnut; water caltrop', 'jì'},
    ['荡']={'pond, pool; ripple, shake; to wash away, to wipe out', 'dàng'},
    ['荣']={'glory, honor; to flourish, to prosper', 'róng'},
    ['荤']={'non-vegetarian food; garlic; a foul smell', 'hūn'},
    ['荥']={'a county in Henan; the sound of waves crashing', 'xíng'},
    ['荦']={'brindled ox; tawny, variegated', 'luò'},
    ['荧']={'shine, to shimmer; shining, dazzling', 'yíng'},
    ['荨']={'nettle', 'xún'},
    ['荩']={'loyal, faithful; a perennial weed', 'jìn'},
    ['荪']={'aromatic grass; flower, iris', 'sūn'},
    ['荫']={'shade, shelter; to protect', 'yīn'},
    ['荬']={'endive; sow-thistle', 'mǎi'},
    ['荭']={'herb', 'hóng'},
    ['荮']={'grass', 'zhòu'},
    ['药']={'drugs, medicine; the leaf of the Dahurian angelica plant', 'yào'},
    ['荷']={'lotus, water lily; burden, responsibility; Holland', 'hé'},
    ['荸']={'water chestnut', 'bí'},
    ['荻']={'rush, reed; Miscanthus saccariflorus', 'dí'},
    ['荼']={'a bitter vegetable', 'tú'},
    ['荽']={'coriander', 'suī'},
    ['莅']={'attend, be present; arrive at', 'lì'},
    ['莆']={'a kind of legendary tree', 'pú'},
    ['莉']={'jasmine', 'lì'},
    ['莊']={'village, hamlet; villa, manor', 'zhuāng'},
    ['莎']={'a kind of sedge grass that used to be woven into raincoats', 'shā'},
    ['莒']={'taro, hemp; herb;', 'jǔ'},
    ['莓']={'moss; edible berries', 'méi'},
    ['莖']={'stem, stalk', 'jīng'},
    ['莘']={'numerous, long; a marsh plant with a medicinal root', 'shēn'},
    ['莛']={'blades of grass', 'tíng'},
    ['莜']={'Avena nuda; a bamboo basket', 'yóu'},
    ['莞']={'smile; club-rush, Scirpus lacustris', 'guǎn'},
    ['莠']={'weeds, tares; evil, undesirable', 'yǒu'},
    ['莢']={'seed-pod', 'jiá'},
    ['莧']={'amaranth', 'xiàn'},
    ['莨']={'Japanese belladonna; Scopolia japonica', 'làng'},
    ['莩']={'culm, stem; the membrane lining a stem', 'fú'},
    ['莪']={'mugwort, Artemisia', 'é'},
    ['莫']={'cannot; do not; is not; negative', 'mò'},
    ['莰']={'camphane', 'kǎn'},
    ['莱']={'weed, goosefoot; fallow field; used in transliterations', 'lái'},
    ['莲']={'lotus, water lily; paradise', 'lián'},
    ['莳']={'transplant, to grow; dill, Anethum graveolens', 'shí'},
    ['莴']={'lettuce', 'wō'},
    ['莶']={'vine', 'xiān'},
    ['获']={'get, to obtain, to receive, to sieze', 'huò'},
    ['莸']={'Caryopteris divaricata', 'yóu'},
    ['莹']={'bright, lustrous, sparkling like a gem', 'yíng'},
    ['莺']={'oriole, green finch; Sylvia species (various)', 'yīng'},
    ['莼']={'an edible water plant; Brasenia', 'chún'},
    ['莽']={'thicket, underbrush; rude, impertinent', 'mǎng'},
    ['莿']={'thorn', 'cì'},
    ['菀']={'luxuriant foliage', 'wǎn'},
    ['菁']={'turnip; a flower of the leek family', 'jīng'},
    ['菅']={'coarse grass; Themedia forskali', 'jiān'},
    ['菇']={'mushroom', 'gū'},
    ['菊']={'chrysanthemum', 'jú'},
    ['菌']={'mushroom; bacteria, germ, microbe', 'jūn'},
    ['菏']={'a river in Shandong province', 'hé'},
    ['菐']={'thicket', 'pú'},
    ['菔']={'turnip', 'fú'},
    ['菖']={'iris, sweet flag, Calamus', 'chāng'},
    ['菘']={'celery, cabbage', 'sōng'},
    ['菜']={'vegetables; order, dish; food', 'cài'},
    ['菝']={'Smilax china', 'bá'},
    ['菟']={'creeper, parasitic vine; Cuscuta sinensis ', 'tú'},
    ['菠']={'spinach', 'bō'},
    ['菡']={'lotus blossom', 'hàn'},
    ['菥']={'pennycress', 'xī'},
    ['菩']={'herb, aromatic plant', 'pú'},
    ['菪']={'henbane, nightshade', 'dàng'},
    ['華']={'flowery; illustrious; Chinese', 'huá'},
    ['菰']={'wild rice; Zizania latifolia', 'gū'},
    ['菱']={'water chestnut, water caltrop', 'líng'},
    ['菲']={'fragrant; rich, luxuriant; the Philippines', 'fēi'},
    ['菸']={'tobacco, dried leaves; to fade', 'yān'},
    ['菹']={'salted or pickled vegetables', 'jū'},
    ['菽']={'legumes', 'shū'},
    ['萁']={'pulses, legumes', 'qí'},
    ['萃']={'grassy; thick, dense, close; to gather, to assemble', 'cuì'},
    ['萄']={'grapes', 'táo'},
    ['萆']={'castor oil; the castor-oil plant', 'bì'},
    ['萊']={'weed, goosefoot; fallow field; used in transliterations', 'lái'},
    ['萋']={'luxuriant foliage', 'qī'},
    ['萌']={'bud, germ, sprout; to bud', 'méng'},
    ['萍']={'duckweed; to travel, to wander', 'píng'},
    ['萎']={'wither, to wilt', 'wēi'},
    ['萏']={'lotus', 'dàn'},
    ['萑']={'grass, hay, straw', 'huán'},
    ['萘']={'naphthalene', 'nài'},
    ['萜']={'terpene', 'tiē'},
    ['萝']={'carrot, radish, turnip', 'luó'},
    ['萠']={'bud, sprout', 'méng'},
    ['萤']={'firefly, glow-worm', 'yíng'},
    ['营']={'camp, barracks, army; to run, to manage', 'yíng'},
    ['萦']={'coil, to entangle, to entwine', 'yíng'},
    ['萧']={'mournful, desolate; common Artemisa', 'xiāo'},
    ['萨']={'Buddhist diety; used in transliterations', 'sà'},
    ['萬']={'ten thousand; innumerable', 'wàn'},
    ['萱']={'day-lily, Hemerocallis fulva', 'xuān'},
    ['萸']={'dogwood', 'yú'},
    ['萼']={'the stem and calyx of a flower', 'è'},
    ['落']={'fall, to drop; surplus, net income', 'luò'},
    ['葄']={'straw mat; straw cushion or pillow', 'zuò'},
    ['葆']={'dense foliage; to cover, to conceal; to preserve', 'bǎo'},
    ['葉']={'leaf, page; surname', 'yè'},
    ['葑']={'the rape-turnip', 'fēng'},
    ['著']={'show, to prove, to make known', 'zhe'},
    ['葙']={'feather cockscomb; Celosia argentea', 'xiāng'},
    ['葚']={'mulberry fruit', 'rèn'},
    ['葛']={'an edible bean; vine; surname', 'gé'},
    ['葜']={'Smilax china', 'qiā'},
    ['葡']={'grapes; Portugal, Portuguese', 'pú'},
    ['董']={'direct, to supervise; surname', 'dǒng'},
    ['葦']={'reed', 'wěi'},
    ['葩']={'petal, corolla; flower', 'pā'},
    ['葫']={'bottle-gourd', 'hú'},
    ['葬']={'bury, to inter', 'zàng'},
    ['葭']={'bulrush, reed; flute, whistle', 'jiā'},
    ['葱']={'scallions, leeks, green onions', 'cōng'},
    ['葳']={'flourishing; luxuriant', 'wēi'},
    ['葵']={'sunflower; to measure', 'kuí'},
    ['葶']={'yellow whitlow-grass; Draba nemerosa', 'tíng'},
    ['葷']={'non-vegetarian food; garlic; a foul smell', 'hūn'},
    ['葸']={'afraid, bashful, insecure', 'xǐ'},
    ['葺']={'thatch; to fix, to repair', 'qì'},
    ['蒂']={'root cause; the stem of a fruit; the peduncle of a flower', 'dì'},
    ['蒇']={'solve, to finish, to complete', 'chǎn'},
    ['蒈']={'an organic compound', 'kǎi'},
    ['蒉']={'edible amaranth; straw basket', 'kuì'},
    ['蒋']={'Hydropyrum latifalium; surname', 'jiǎng'},
    ['蒌']={'Artemisia stelleriana', 'lóu'},
    ['蒎']={'pinane', 'pài'},
    ['蒐']={'collect, gather, assemble; seek; spring hunt; assemble for war', 'sōu'},
    ['蒓']={'an edible water plant; Brasenia', 'chún'},
    ['蒔']={'transplant, to grow; dill, Anethum graveolens', 'shí'},
    ['蒗']={'an herb; a place name', 'làng'},
    ['蒙']={'cover; to deceive; Mongolia', 'méng'},
    ['蒜']={'garlic', 'suàn'},
    ['蒞']={'attend, be present; arrive at', 'lì'},
    ['蒟']={'betel pepper; Amorphophallus konjac', 'jǔ'},
    ['蒡']={'great burdock; Arctium lappa', 'bàng'},
    ['蒦']={'measure; to calculate', 'huò'},
    ['蒭']={'mow, to cut grass; hay, fodder', 'chú'},
    ['蒯']={'reed, rush; Scirpus cyperinus', 'kuǎi'},
    ['蒲']={'vine, rush', 'pú'},
    ['蒴']={'capsule, seed-pod', 'shuò'},
    ['蒸']={'steam, vapor; to evaporate', 'zhēng'},
    ['蒹']={'common reed; Phragmites communis', 'jiān'},
    ['蒺']={'furze, gorse', 'jí'},
    ['蒻']={'cattail; young rush', 'ruò'},
    ['蒼']={'dark blue; deep green; old, hoary', 'cāng'},
    ['蒽']={'anthracene', 'ēn'},
    ['蒿']={'mugwort, wormwood, Artemisia; to give off a scent', 'hāo'},
    ['蓁']={'abundant; luxuriant foliage', 'zhēn'},
    ['蓂']={'a lucky place', 'míng'},
    ['蓄']={'store, to save, to hoard, to gather', 'xù'},
    ['蓉']={'lotus, hibiscus; Chengdu, Sichuan', 'róng'},
    ['蓊']={'luxuriant foliage', 'wěng'},
    ['蓋']={'cover, to hide, to protect', 'gài'},
    ['蓍']={'yarrow, milfoil; a plant used in divination', 'shī'},
    ['蓐']={'straw mat; rushes, reeds', 'rù'},
    ['蓑']={'straw raincoat', 'suō'},
    ['蓓']={'flower bud', 'bèi'},
    ['蓔']={'a kind of grass', 'yǎo'},
    ['蓖']={'the castor-oil plant; Ricinus commumis', 'bì'},
    ['蓝']={'blue; indigo plant; surname', 'lán'},
    ['蓟']={'cirsium, thistle; surname', 'jì'},
    ['蓠']={'red algae; Gracilaria verrucosa', 'lí'},
    ['蓣']={'yam', 'yù'},
    ['蓥']={'polish, to shine', 'yíng'},
    ['蓦']={'suddenly, quickly, abruptly', 'mò'},
    ['蓬']={'disheveled, unkempt; a type of raspberry', 'péng'},
    ['蓮']={'lotus, water lily; paradise', 'lián'},
    ['蓰']={'increase five-fold', 'xǐ'},
    ['蓴']={'an edible water plant; Brasenia', 'chún'},
    ['蓼']={'knotweed, polygonum', 'liǎo'},
    ['蓽']={'a kind of bean; Piper longtum', 'bì'},
    ['蓿']={'alfalfa, clover, lucerne', 'xu'},
    ['蔌']={'vegetables; surname', 'sù'},
    ['蔑']={'disdain, to disregard, to slight', 'miè'},
    ['蔓']={'vine, tendril, creeper', 'màn'},
    ['蔔']={'radish; root vegetables', 'bó'},
    ['蔗']={'sugar cane', 'zhè'},
    ['蔚']={'thick, luxuriant; resplendent, ornamental', 'wèi'},
    ['蔟']={'nest; silkworm frame; to collect', 'cù'},
    ['蔡']={'a species of tortoise; surname', 'cài'},
    ['蔣']={'Hydropyrum latifalium; surname', 'jiǎng'},
    ['蔥']={'scallions, leeks, green onions', 'cōng'},
    ['蔫']={'withered, faded, decayed; calm', 'niān'},
    ['蔬']={'vegetables, greens', 'shū'},
    ['蔭']={'shade, shelter; to protect', 'yīn'},
    ['蔷']={'rose', 'qiáng'},
    ['蔸']={'measure word for plants', 'dōu'},
    ['蔹']={'wild vine; Vitis pentaphylla', 'liǎn'},
    ['蔺']={'hay, straw; surname', 'lìn'},
    ['蔻']={'nutmeg, cardamom', 'kòu'},
    ['蔼']={'lush; friendly, affable', 'ǎi'},
    ['蔽']={'cover, to hide, to shelter', 'bì'},
    ['蕃']={'abundant, flourishing; barbarians, foreigners', 'fān'},
    ['蕈']={'mushroom, fungus; mildew, mold', 'xùn'},
    ['蕉']={'banana, plantain', 'jiāo'},
    ['蕊']={'flower bud', 'ruǐ'},
    ['蕎']={'buckwheat', 'qiáo'},
    ['蕑']={'a climbing plant; Valeriana villosa', 'jiān'},
    ['蕒']={'endive; sow-thistle', 'mǎi'},
    ['蕓']={'common rue; diverse, varied', 'yún'},
    ['蕕']={'Caryopteris divaricata', 'yóu'},
    ['蕖']={'lotus', 'qú'},
    ['蕘']={'fuel, firewood; grass, shrub; Wikstroemia japonica', 'ráo'},
    ['蕙']={'a fragrant orchid; Coumarouna odorata', 'huì'},
    ['蕞']={'small, petty; to assemble', 'zuì'},
    ['蕠']={'a plant with roots used for red dye; Rubia cordifolia', 'rú'},
    ['蕢']={'edible amaranth; straw basket', 'kuì'},
    ['蕤']={'soft, delicate; overgrowth, drooping leaves', 'ruí'},
    ['蕨']={'common bracken; Pteris aquilina', 'jué'},
    ['蕩']={'pond, pool; ripple, shake; to wash away, to wipe out', 'dàng'},
    ['蕪']={'weeds; overgrowth', 'wú'},
    ['蕭']={'mournful, desolate; common Artemisa', 'xiāo'},
    ['蕲']={'pray, to implore; herb; Artemesia', 'qí'},
    ['蕴']={'collect, to gather, to store; profound', 'yùn'},
    ['蕷']={'yam', 'yù'},
    ['蕹']={'an edible water plant; Ipomoea aquatica', 'wèng'},
    ['蕺']={'Houttuynia cordata', 'jí'},
    ['蕻']={'budding, flourishing', 'hóng'},
    ['蕾']={'flower bud', 'lěi'},
    ['薄']={'thin, slight; meager, weak; poor, stingy', 'báo'},
    ['薅']={'weed; to eradicate', 'hāo'},
    ['薇']={'a kind of fern; Osmunda regalis', 'wēi'},
    ['薈']={'abundant, flourishing', 'huì'},
    ['薊']={'cirsium, thistle; surname', 'jì'},
    ['薌']={'fragrant, aromatic; the smell of herbs', 'xiāng'},
    ['薏']={"lotus seed; the seed of the Job's tear plant", 'yì'},
    ['薑']={'ginger', 'jiāng'},
    ['薔']={'rose', 'qiáng'},
    ['薛']={'wormwood, marsh grass; a feudal state', 'xuē'},
    ['薜']={'evergreen shrub; Ligusticum', 'bì'},
    ['薤']={'shallots, scallions; Allium bakeri', 'xiè'},
    ['薦']={'recommend; to recur, to repeat', 'jiàn'},
    ['薨']={'the death of a prince; to swarm', 'hōng'},
    ['薩']={'Buddhist diety; used in transliterations', 'sà'},
    ['薪']={'fuel, firewood; salary', 'xīn'},
    ['薮']={'swamp, marsh; wild country', 'sǒu'},
    ['薯']={'yam, tuber, potato', 'shǔ'},
    ['薰']={'a medicinal herb; to cauterize', 'xūn'},
    ['薳']={'milkwort, snakeroot; a medicinal herb', 'tuǒ'},
    ['薶']={'sto bury; to dirty, to soil', 'mái'},
    ['薷']={'Elshotria paltrini', 'rú'},
    ['薹']={'sedge, grass; Cyperus rotundus', 'tái'},
    ['薺']={'water chestnut; water caltrop', 'jì'},
    ['藁']={'straw, hay; withered, dry', 'gǎo'},
    ['藇']={'fine, beautiful; surname', 'xù'},
    ['藉']={'by means of; excuse, pretext; to rely on', 'jí'},
    ['藍']={'blue; indigo plant; surname', 'lán'},
    ['藏']={'conceal, to hide; to hoard, to store', 'cáng'},
    ['藐']={'despise, to disdain; to disregard, to slight', 'miǎo'},
    ['藒']={'an aromatic herb', 'qiè'},
    ['藓']={'lichen, moss', 'xiǎn'},
    ['藕']={'lotus root', 'ǒu'},
    ['藘']={'madder; Rubia', 'lǘ'},
    ['藜']={'pigweed; Chenopodium album', 'lí'},
    ['藝']={'art; talent, ability; craft', 'yì'},
    ['藤']={'ivy, creeper', 'téng'},
    ['藥']={'drugs, medicine; the leaf of the Dahurian angelica plant', 'yào'},
    ['藨']={'a kind of raspberry', 'biāo'},
    ['藩']={'boundary, fence, outlying border', 'fān'},
    ['藪']={'swamp, marsh; wild country', 'sǒu'},
    ['藭']={'Sichuan lovage rhizome', 'qióng'},
    ['藹']={'lush; friendly, affable', 'ǎi'},
    ['藺']={'hay, straw; surname', 'lìn'},
    ['藻']={'splendid, magnificent; algae', 'zǎo'},
    ['藿']={"betony, bishop's wort; lophanthus rugosus", 'huò'},
    ['蘄']={'pray, to implore; herb; Artemesia', 'qí'},
    ['蘅']={'wild ginger; Asarum blumei', 'héng'},
    ['蘆']={'rushes, reeds', 'lú'},
    ['蘇']={'awaken, to revive, to resurrect; used in transliterations', 'sū'},
    ['蘊']={'collect, to gather, to store; profound', 'yùn'},
    ['蘋']={'apple; duckweed, Artemisia', 'píng'},
    ['蘑']={'mushroom', 'mó'},
    ['蘖']={'stump, sprout', 'niè'},
    ['蘘']={'wild ginger', 'ráng'},
    ['蘚']={'lichen, moss', 'xiǎn'},
    ['蘞']={'wild vine; Vitis pentaphylla', 'liǎn'},
    ['蘢']={'tall grass; water-weeds', 'lóng'},
    ['蘧']={'Dianthus superbus; surname', 'qú'},
    ['蘩']={'Artemisia stellariana', 'fán'},
    ['蘭']={'orchid; elegant, graceful', 'lán'},
    ['蘵']={'Physalis angulata', 'zhī'},
    ['蘸']={'dip (in ink, sauce, etc); to remarry', 'zhàn'},
    ['蘺']={'red algae; Gracilaria verrucosa', 'lí'},
    ['蘼']={'millet', 'mí'},
    ['蘿']={'carrot, radish, turnip', 'luó'},
    ['虍']={'tiger', 'hū'},
    ['虎']={'tiger; brave, fierce; surname', 'hǔ'},
    ['虏']={'prisoner; to capture, to imprison, to sieze', 'lǔ'},
    ['虐']={'cruel, harsh, oppressive', 'nüè'},
    ['虑']={'anxious, concerned, worried', 'lǜ'},
    ['虒']={'an amphibious beast resembling a tiger with one horn; place name', 'sī'},
    ['虔']={'reverent, devout', 'qián'},
    ['處']={'reside at, to live in; place, locale; department', 'chù'},
    ['虖']={'cry, to howl, to roar', 'hū'},
    ['虘']={'stripes, spots, blotches', 'cuó'},
    ['虚']={'false; worthless, hollow, empty; vain', 'xū'},
    ['虛']={'false; worthless, hollow, empty; vain', 'xū'},
    ['虜']={'prisoner; to capture, to imprison, to sieze', 'lǔ'},
    ['虞']={'anxious, concerned, worried', 'yú'},
    ['號']={'mark, sign; symbol; number; to call, to cry, to roar', 'hào'},
    ['虢']={'an ancient feudal State in Shenxi and Hunan', 'guó'},
    ['虧']={'lose, to fail; loss, damages; deficient', 'kuī'},
    ['虫']={'insect, worm; mollusk', 'chóng'},
    ['虬']={'young dragon', 'qiú'},
    ['虮']={'nits, lice', 'jǐ'},
    ['虰']={'dragonfly', 'dīng'},
    ['虱']={'bug, louse, parasite', 'shī'},
    ['虹']={'rainbow', 'hóng'},
    ['虺']={'a large venomous snake', 'huī'},
    ['虻']={'horsefly, gadfly', 'méng'},
    ['虼']={'flea', 'gè'},
    ['虽']={'although, even though', 'suī'},
    ['虾']={'shrimp, prawn', 'xiā'},
    ['虿']={'scorpion', 'chài'},
    ['蚀']={'nibble at, to erode; an eclipse', 'shí'},
    ['蚁']={'ant', 'yǐ'},
    ['蚂']={'ant; leech', 'mǎ'},
    ['蚊']={'mosquito, gnat', 'wén'},
    ['蚋']={'mosquito, gnat', 'ruì'},
    ['蚌']={'oysters, mussels; mother-of-pearl', 'bàng'},
    ['蚍']={'mussels, shellfish', 'pí'},
    ['蚓']={'earthworm (2)', 'yǐn'},
    ['蚕']={'silkworm', 'cán'},
    ['蚖']={'salamander, newt', 'yuán'},
    ['蚜']={'aphid, plant louse', 'yá'},
    ['蚝']={'a poisonous hairy caterpillar', 'háo'},
    ['蚣']={'centipede', 'gōng'},
    ['蚤']={'flea; louse', 'zǎo'},
    ['蚧']={'horny toad; red-spotted lizard', 'jiè'},
    ['蚨']={'a kind of water beetle; cash, dollars, money', 'fú'},
    ['蚩']={'worm; ignorant, rustic; to laugh at', 'chī'},
    ['蚪']={'tadpole', 'dǒu'},
    ['蚬']={'clam, bivalve; Cyclina orientalis', 'xiǎn'},
    ['蚯']={'earthworm (1)', 'qiū'},
    ['蚰']={'millipede', 'yóu'},
    ['蚱']={'grasshopper; locust, cicada', 'zhà'},
    ['蚴']={'larva', 'yòu'},
    ['蚵']={'oyster', 'hé'},
    ['蚶']={'clam, bivalve; Arca inflata', 'hān'},
    ['蚺']={'boa constrictor', 'rán'},
    ['蛀']={'termite, bookworm; to bore, to eat into', 'zhù'},
    ['蛄']={'mole cricket', 'gū'},
    ['蛆']={'maggot', 'qū'},
    ['蛇']={'snake', 'shé'},
    ['蛉']={'dragonfly, sandfly; Libellulidae', 'líng'},
    ['蛊']={'poison, venom; to bewitch, to harm', 'gǔ'},
    ['蛋']={'egg', 'dàn'},
    ['蛎']={'oyster', 'lì'},
    ['蛏']={'razor clam', 'chēng'},
    ['蛐']={'cricket; worm', 'qū'},
    ['蛑']={'a marine crab', 'móu'},
    ['蛔']={'tapeworm', 'huí'},
    ['蛘']={'rice weevil', 'yáng'},
    ['蛙']={'frog', 'wā'},
    ['蛛']={'spider', 'zhū'},
    ['蛜']={'woodlouse', 'yī'},
    ['蛞']={'snail, slug; mole cricket', 'kuò'},
    ['蛟']={'a legendary scaled dragon', 'jiāo'},
    ['蛤']={'clam', 'há'},
    ['蛩']={'cricket, locust; anxious', 'qióng'},
    ['蛭']={'leech', 'zhì'},
    ['蛮']={'barbarians; barbarous, rude, savage', 'mán'},
    ['蛰']={'hibernate', 'zhé'},
    ['蛱']={'butterfly, nymphalid', 'jiá'},
    ['蛲']={'parasitic worm; human pinworm', 'náo'},
    ['蛳']={'a snail with a spiral shell', 'sī'},
    ['蛴']={'grubs, maggots', 'qí'},
    ['蛵']={'dragonfly', 'xīng'},
    ['蛸']={'octopus; long-legged spider; mantis nest', 'shāo'},
    ['蛹']={'pupa, chrysalis', 'yǒng'},
    ['蛺']={'butterfly, nymphalid', 'jiá'},
    ['蛻']={'molt', 'tuì'},
    ['蛾']={'moth', 'é'},
    ['蜀']={'the name of an ancient state', 'shǔ'},
    ['蜂']={'bee, wasp, hornet', 'fēng'},
    ['蜃']={'clam; sea serpent', 'shèn'},
    ['蜇']={'jellyfish', 'zhē'},
    ['蜈']={'centipede', 'wú'},
    ['蜉']={'wasp; mayfly; large ant', 'fú'},
    ['蜊']={'clam', 'lí'},
    ['蜍']={'toad (2)', 'chú'},
    ['蜎']={'mosquito larva', 'yuān'},
    ['蜒']={'millipede', 'yán'},
    ['蜓']={'dragonfly', 'tíng'},
    ['蜕']={'molt', 'tuì'},
    ['蜗']={'snail; Eulota callizoma', 'wō'},
    ['蜘']={'spider', 'zhī'},
    ['蜚']={'cockroach', 'fēi'},
    ['蜜']={'honey, nectar; sweet', 'mì'},
    ['蜞']={'lightfoot crab; worm, leech', 'qí'},
    ['蜡']={'candle, wax; maggot', 'là'},
    ['蜢']={'grasshopper', 'měng'},
    ['蜣']={'dung beetle', 'qiāng'},
    ['蜥']={'lizard', 'xī'},
    ['蜩']={'cicada, broad locust', 'tiáo'},
    ['蜮']={'toad; legendary turtle', 'yù'},
    ['蜱']={'tick, mite', 'pí'},
    ['蜴']={'lizard', 'yì'},
    ['蜷']={"curl one's body; to wriggle like a worm", 'quán'},
    ['蜻']={'dragonfly', 'qīng'},
    ['蜾']={'solitary wasp; potter wasp', 'guǒ'},
    ['蜿']={'creep, to crawl', 'wān'},
    ['蝇']={'fly, musca', 'yíng'},
    ['蝈']={'cicada, grasshopper; small green frog', 'guō'},
    ['蝉']={'cicada; continuous', 'chán'},
    ['蝌']={'tadpole', 'kē'},
    ['蝎']={'scorpion', 'xiē'},
    ['蝓']={'snail', 'yú'},
    ['蝕']={'nibble at, to erode; an eclipse', 'shí'},
    ['蝗']={'locust', 'huáng'},
    ['蝙']={'bat', 'biān'},
    ['蝟']={'porcupine, hedgehog; many, varied; vulgar, low', 'wèi'},
    ['蝠']={'bat', 'fú'},
    ['蝣']={'mayfly; Ephemera strigata', 'yóu'},
    ['蝤']={'grub, larva', 'qiú'},
    ['蝥']={'Spanish fly; grain-eating grub', 'máo'},
    ['蝦']={'shrimp, prawn', 'xiā'},
    ['蝨']={'louse; bed bug', 'shī'},
    ['蝮']={'viper, venomous snake', 'fù'},
    ['蝰']={'forest viper; meadow viper', 'kuí'},
    ['蝴']={'butterfly', 'hú'},
    ['蝶']={'butterfly', 'dié'},
    ['蝸']={'snail; Eulota callizoma', 'wō'},
    ['蝻']={'immature locust', 'nǎn'},
    ['蝼']={'mole cricket; Gryllotalpa africana', 'lóu'},
    ['蝽']={'bedbug', 'chūn'},
    ['蝾']={'lizard', 'róng'},
    ['螂']={'mantis, dung beetle', 'láng'},
    ['螃']={'crab', 'páng'},
    ['螄']={'a snail with a spiral shell', 'sī'},
    ['螅']={'intestinal worm', 'xī'},
    ['螈']={'silkworm', 'yuán'},
    ['螉']={'wasp', 'wēng'},
    ['螋']={'earwig, millipede, spider', 'sōu'},
    ['融']={'melt, to fuse; to blend, to harmonize', 'róng'},
    ['螓']={'a small cicada with a square head', 'qín'},
    ['螗']={'a kind of cicada', 'táng'},
    ['螞']={'ant; leech', 'mǎ'},
    ['螟']={'caterpillar, larva', 'míng'},
    ['螢']={'firefly, glow-worm', 'yíng'},
    ['螨']={'mite, insect', 'mǎn'},
    ['螫']={'poison, sting; poisonous insect', 'shì'},
    ['螬']={'grubs found in fruit', 'cáo'},
    ['螭']={'cruel; a young dragon', 'chī'},
    ['螮']={'rainbow', 'dì'},
    ['螯']={'claws, pincers', 'áo'},
    ['螳']={'praying mantis', 'táng'},
    ['螵']={'chrysalis', 'piāo'},
    ['螺']={'spiral shell, conch; spiral', 'luó'},
    ['螻']={'mole cricket; Gryllotalpa africana', 'lóu'},
    ['螽']={'katydid', 'zhōng'},
    ['蟀']={'cricket (2)', 'shuài'},
    ['蟄']={'hibernate', 'zhé'},
    ['蟆']={'frog, toad', 'má'},
    ['蟈']={'cicada, grasshopper; small green frog', 'guō'},
    ['蟊']={'Spanish fly; grain-eating grub', 'máo'},
    ['蟋']={'cricket (1)', 'xī'},
    ['蟎']={'mite, insect', 'mǎn'},
    ['蟏']={'a long-legged spider', 'xiāo'},
    ['蟑']={'cockroach', 'zhāng'},
    ['蟒']={'python, boa constrictor', 'mǎng'},
    ['蟓']={'silkworm', 'xiàng'},
    ['蟛']={'land-crab; Grapsus', 'péng'},
    ['蟜']={'insect', 'jiǎo'},
    ['蟟']={'cicada', 'liáo'},
    ['蟠']={'occupy; to coil; curled up, coiled', 'pán'},
    ['蟢']={'spider; caulking', 'xǐ'},
    ['蟣']={'nits, lice', 'jǐ'},
    ['蟥']={'leech', 'huáng'},
    ['蟪']={'a kind of cicada; Platypleura', 'huì'},
    ['蟬']={'cicada; continuous', 'chán'},
    ['蟭']={'mite, larva; mantis egg', 'jiāo'},
    ['蟮']={'earthworm', 'shàn'},
    ['蟯']={'parasitic worm; human pinworm', 'náo'},
    ['蟲']={'insect, worm; mollusk', 'chóng'},
    ['蟹']={'crab, brachyura', 'xiè'},
    ['蟻']={'ant', 'yǐ'},
    ['蟾']={'toad (1)', 'chán'},
    ['蠃']={'solitary wasp; paper wasp', 'luǒ'},
    ['蠅']={'fly, musca', 'yíng'},
    ['蠊']={'cockroach', 'lián'},
    ['蠍']={'scorpion', 'xiē'},
    ['蠑']={'lizard', 'róng'},
    ['蠓']={'midge, sandfly', 'měng'},
    ['蠔']={'oyster', 'háo'},
    ['蠕']={'wasp; to wriggle, to squirm', 'rú'},
    ['蠖']={'inch-worm; looper caterpiller', 'huò'},
    ['蠛']={'small fly', 'miè'},
    ['蠟']={'candle, wax; maggot', 'là'},
    ['蠡']={'termite; to bore', 'lí'},
    ['蠢']={'wriggle; stupid, silly, fat', 'chǔn'},
    ['蠣']={'oyster', 'lì'},
    ['蠨']={'a long-legged spider', 'xiāo'},
    ['蠮']={'bee', 'yē'},
    ['蠱']={'poison, venom; to bewitch, to harm', 'gǔ'},
    ['蠲']={'millipede; glow-worm; bright, clear', 'juān'},
    ['蠵']={'large turtle', 'xī'},
    ['蠶']={'silkworm', 'cán'},
    ['蠹']={'moth, bookworm; moth-eaten, worm-eaten', 'dù'},
    ['蠻']={'barbarians; barbarous, rude, savage', 'mán'},
    ['蠼']={'earwig', 'qú'},
    ['血']={'blood', 'xuè'},
    ['衄']={'a bloody nose; to be defeated', 'nǜ'},
    ['衅']={'quarrel, to dispute; a blood sacrifice', 'xìn'},
    ['衆']={'multitude, crowd; the public', 'zhòng'},
    ['衊']={'smear, to slander; to defile', 'miè'},
    ['行']={'go, to walk, to move; professional', 'xíng'},
    ['衍']={'overflow; to spread out', 'yǎn'},
    ['術']={'skill, art; method, technique; trick', 'shù'},
    ['衔']={'rank, title; to bite, to hold in the mouth', 'xián'},
    ['衕']={'same, similar; together with, alike', 'tóng'},
    ['衖']={'alley, lane', 'xiàng'},
    ['街']={'street, road, thoroughfare', 'jiē'},
    ['衙']={'public office; official residence', 'yá'},
    ['衚']={'recklessly, foolishly; wildly', 'hú'},
    ['衛']={'guard, to protect, to defend', 'wèi'},
    ['衝']={'wash, rinse, flush; dash; soar', 'chōng'},
    ['衡']={'measure, to weigh; to consider, to judge', 'héng'},
    ['衢']={'highway; thoroughfare, intersection', 'qú'},
    ['衣']={'cloth; clothes, apparel; dress, coat', 'yī'},
    ['衤']={'cloth', 'yī'},
    ['补']={'fix, to mend, to patch, to restore', 'bǔ'},
    ['表']={'show, to express, to display; outside, appearance; a watch', 'biǎo'},
    ['衩']={'shorts, panties; a slit in a robe', 'chǎ'},
    ['衫']={'shirt, robe, jacket, gown', 'shān'},
    ['衬']={'underwear, lining; in contrast', 'chèn'},
    ['衮']={'imperial robe; ceremonial dress', 'gǔn'},
    ['衰']={'weak, feeble; to decline, to falter', 'shuāi'},
    ['衲']={'sew, to mend; quilt; patch; cassock', 'nà'},
    ['衷']={'sincere, heartfelt', 'zhōng'},
    ['衹']={'only, merely, just', 'zhǐ'},
    ['衽']={'collar, lapel', 'rèn'},
    ['衾']={'quilt, coverlet', 'qīn'},
    ['衿']={'collar, lapel', 'jīn'},
    ['袁']={'robe; surname', 'yuán'},
    ['袂']={'sleeves', 'mèi'},
    ['袄']={'coat, jacket, outerware', 'ǎo'},
    ['袅']={'curling upwards; elegant, graceful', 'niǎo'},
    ['袈']={'Buddhist cassock', 'jiā'},
    ['袋']={'bag, sack; pocket, pouch', 'dài'},
    ['袍']={'robe, gown, cloak', 'páo'},
    ['袒']={'strip, to bare', 'tǎn'},
    ['袖']={'sleeve', 'xiù'},
    ['袜']={'socks, stockings', 'wà'},
    ['袞']={'imperial robe; ceremonial dress', 'gǔn'},
    ['袟']={'bag, satchel; book cover', 'zhì'},
    ['袢']={'robe', 'pàn'},
    ['袤']={'longitude; lengthwise; length', 'mào'},
    ['被']={'bedding; a passive particle meaning "by"', 'bèi'},
    ['袭']={'attack, to raid; to inherit', 'xí'},
    ['袮']={'thee, thou; "you" when referring to a diety', 'ni'},
    ['袯']={'raincoat', 'bó'},
    ['袱']={'apants; trousers; panties', 'fú'},
    ['袴']={'pants, trousers; panties', 'kù'},
    ['袷']={'lined garment', 'jiá'},
    ['袼']={'gusset, cloth fitting-sleeve', 'gē'},
    ['裁']={'trim, to reduce, to cut; judgment', 'cái'},
    ['裂']={'split, to rend; crevice, crack', 'liè'},
    ['装']={'dress, clothes, attire; to wear, to install', 'zhuāng'},
    ['裆']={'the crotch or seat of a pair of pants', 'dāng'},
    ['裇']={'shirt', 'xū'},
    ['裉']={'a garment seam', 'kèn'},
    ['裊']={'curling upwards; elegant, graceful', 'niǎo'},
    ['裎']={'take off clothes; to bare oneself', 'chéng'},
    ['裏']={'inside, interior, within', 'lǐ'},
    ['裒']={'gather, to collect, to assemble; to praise', 'póu'},
    ['裔']={'progeny, descendants', 'yì'},
    ['裕']={'rich, plentiful, abundant', 'yù'},
    ['裘']={'fur coat; surname', 'qiú'},
    ['裙']={'skirt, petticoat, apron', 'qún'},
    ['補']={'fix, to mend, to patch, to restore', 'bǔ'},
    ['裝']={'dress, clothes, attire; to wear, to install', 'zhuāng'},
    ['裟']={"cassock; monk's robe", 'shā'},
    ['裡']={'here, unit of distance equal to 0.5km; village; lane', 'lǐ'},
    ['裢']={"a folding purse kept in one's belt", 'lián'},
    ['裣']={"draw one's hands into sleeve", 'liǎn'},
    ['裤']={'pants, trousers', 'kù'},
    ['裥']={'pleats, folds', 'jiǎn'},
    ['裨']={'aid, to benefit, to help, to supplement', 'bì'},
    ['裰']={'mend clothes', 'duō'},
    ['裱']={'hang (a banner); to mount (a map or scroll)', 'biǎo'},
    ['裳']={'skirt, petticoat; beautiful', 'shang'},
    ['裴']={'flowing gown; surname', 'péi'},
    ['裸']={'bare, nude; to strip, to undress', 'luǒ'},
    ['裹']={'wrap, to encircle; to confine, to bind', 'guǒ'},
    ['裼']={'take off a top; to divest', 'tì'},
    ['製']={'system; to establish; to manufacture; to overpower', 'zhì'},
    ['裾']={'hem, lapel; skirt', 'jū'},
    ['褂']={'coat, jacket; gown, robe', 'guà'},
    ['複']={'again, repeatedly; copy, duplicate; to restore, to return', 'fù'},
    ['褊']={'4cramped, narrow; crowded; urgent', 'biǎn'},
    ['褐']={'coarse wool; dull, brown', 'hè'},
    ['褒']={'cite; to honor, to praise; to recommend', 'bāo'},
    ['褓']={'swaddling cloth; infancy', 'bǎo'},
    ['褙']={'paper or cloth pasted together', 'bèi'},
    ['褚']={'bag, valise; to pad, to stuff; surname', 'chǔ'},
    ['褛']={'lapel, collar; tattered, threadbare', 'lǚ'},
    ['褟']={'singlet, inner shirt; to sew', 'tā'},
    ['褡']={'girdle, loincloth; bag, pouch', 'dā'},
    ['褥']={'mattress, cushion; bedding', 'rù'},
    ['褪']={'strip, to undress; to fade, to fall off', 'tuì'},
    ['褫']={'strip, to tear off, to undress', 'chǐ'},
    ['褰']={"4undergarment; to pick up one's skirt", 'qiān'},
    ['褱']={"wrap, to conceal; to carry in one's bosom or up one's sleeve", 'huái'},
    ['褲']={'pants, trousers', 'kù'},
    ['褳']={"a folding purse kept in one's belt", 'lián'},
    ['褴']={'ragged, tattered, threadbare', 'lán'},
    ['褵']={'bridal veil', 'lí'},
    ['褶']={'wrinkle, pleat, crease', 'zhě'},
    ['褸']={'lapel, collar; tattered, threadbare', 'lǚ'},
    ['褻']={'dirty, ragged; slight, insult, disrespect', 'xiè'},
    ['襁']={'swaddling cloth', 'qiǎng'},
    ['襄']={'aid, to help, to assist; to undress', 'xiāng'},
    ['襖']={'coat, jacket, outerware', 'ǎo'},
    ['襞']={'pleat, fold, crease', 'bì'},
    ['襟']={'lapel, collar', 'jīn'},
    ['襠']={'the crotch or seat of a pair of pants', 'dāng'},
    ['襢']={'strip, to lay bare; naked, bare', 'tǎn'},
    ['襤']={'ragged, tattered, threadbare', 'lán'},
    ['襦']={'coat, jacket; fine silk fabric', 'rú'},
    ['襪']={'socks, stockings', 'wà'},
    ['襫']={'raincoat', 'shì'},
    ['襯']={'underwear, lining; in contrast', 'chèn'},
    ['襲']={'attack, to raid; to inherit', 'xí'},
    ['襻']={'loop, belt, band', 'pàn'},
    ['襾']={'cover', 'yà'},
    ['西']={'west, western, westward', 'xī'},
    ['覀']={'west, western, westward', 'xī'},
    ['要']={'need, essential, necessary; to ask for; to coerce; to demand', 'yào'},
    ['覃']={'reach, to spread to; deep, extensive', 'tán'},
    ['覆']={'cover; to overturn; to repeat; to reply', 'fù'},
    ['覈']={'investigate, to examine; to consider', 'hé'},
    ['見']={'see, to observe, to meet, to appear', 'jiàn'},
    ['規']={'rules, regulations, customs, law', 'guī'},
    ['覓']={'seek; to search', 'mì'},
    ['視']={'look at, to inspect, to observe, to regard', 'shì'},
    ['覘']={'peek, to watch; to investigate, to spy on', 'chān'},
    ['覡']={'wizard', 'xí'},
    ['覦']={'covet, to desire, to long for', 'yú'},
    ['親']={'relatives, parents; intimate; the hazelnut tree', 'qīn'},
    ['覬']={'covet, to desire, to long for', 'jì'},
    ['覲']={'an audience with the emperor', 'jìn'},
    ['覷']={'peep, to watch, to spy on', 'qù'},
    ['覺']={'conscious; to nap, to sleep; to wake up', 'jué'},
    ['覽']={'look over, to inspect, to view, to perceive', 'lǎn'},
    ['觀']={'observe, to spectate; appearance, view', 'guān'},
    ['见']={'see, to observe, to meet, to appear', 'jiàn'},
    ['观']={'observe, to spectate; appearance, view', 'guān'},
    ['规']={'rules, regulations, customs, law', 'guī'},
    ['觅']={'seek; to search', 'mì'},
    ['视']={'look at, to inspect, to observe, to regard', 'shì'},
    ['觇']={'peek, to watch; to investigate, to spy on', 'chān'},
    ['览']={'look over, to inspect, to view, to perceive', 'lǎn'},
    ['觉']={'conscious; to nap, to sleep; to wake up', 'jué'},
    ['觊']={'covet, to desire, to long for', 'jì'},
    ['觋']={'wizard', 'xí'},
    ['觌']={'audience, interview; face-to-face meeting', 'dí'},
    ['觎']={'covet, to desire, to long for', 'yú'},
    ['觏']={'meet unexpectedly', 'gòu'},
    ['觐']={'an audience with the emperor', 'jìn'},
    ['觑']={'peep, to watch, to spy on', 'qù'},
    ['角']={'angle, corner; horn, horn-shaped', 'jiǎo'},
    ['觖']={'long for; to criticize; dissatisfied', 'jué'},
    ['觚']={'jug, goblet; rule, law', 'gū'},
    ['觜']={'beak', 'zī'},
    ['觞']={'wine cup; to propose a toast; feast', 'shāng'},
    ['解']={'explain; to loosen; to unfasten, to untie', 'jiě'},
    ['觥']={'a horn of wine', 'gōng'},
    ['触']={'butt, to gore, to ram; to touch', 'chù'},
    ['觫']={'start, to tremble with fear', 'sù'},
    ['觯']={'a horn of wine', 'zhì'},
    ['觱']={'Tartar horn; chill wind', 'bì'},
    ['觳']={'goblet, horn; frightened', 'hú'},
    ['觴']={'wine cup; to propose a toast; feast', 'shāng'},
    ['觸']={'butt, to gore, to ram; to touch', 'chù'},
    ['言']={'words, speech; to speak, to say', 'yán'},
    ['訁']={'words, speech; to speak, to say', 'yán'},
    ['訂']={'make an order; to draw up an agreement', 'dìng'},
    ['訃']={'obituary, death notice', 'fù'},
    ['訇']={'a crashing sound', 'hōng'},
    ['計']={'calculate, to count; to plan, to reckon; plot, scheme', 'jì'},
    ['訊']={'news, information; to question, to interrogate', 'xùn'},
    ['訌']={'confusion; internal strife', 'hòng'},
    ['討']={'haggle, to discuss; to demand, to ask for', 'tǎo'},
    ['訓']={'teach, to instruct; pattern, example; exegesis', 'xùn'},
    ['訕']={'abuse, to slander, to vilify; to ridicule', 'shàn'},
    ['訖']={'finish, to conclude; to exhaust', 'qì'},
    ['託']={'commission, to entrust, to rely on', 'tuō'},
    ['記']={'mark, sign; to note, to record', 'jì'},
    ['訚']={'respectful; to speak gently', 'yín'},
    ['訛']={'swindle, to cheat; wrong, error; falsehood', 'é'},
    ['訝']={'amazed, surprised; to express surprise', 'yà'},
    ['訟']={'accuse, to argue; to dispute, to litigate', 'sòng'},
    ['訢']={'delighted, pleased; happy', 'xīn'},
    ['訣']={'take leave of, to bid farewell; knack, trick', 'jué'},
    ['訥']={'inarticulate, slow; to mumble, to stammer', 'nè'},
    ['訪']={'visit; to inquire, to ask', 'fǎng'},
    ['設']={'build, to design; to establish; to offer', 'shè'},
    ['許']={'consent, to permit; to promise, to betroth', 'xǔ'},
    ['訴']={'accuse, to sue; to inform; to narrate', 'sù'},
    ['訶']={'scold loudly, to curse, to abuse', 'hē'},
    ['診']={'diagnose; to examine a patient', 'zhěn'},
    ['註']={'concentrate, to focus', 'zhù'},
    ['訾']={'criticize, to bad-mouth; defect; betrayal', 'zī'},
    ['詆']={'slander; to condem, to reproach', 'dǐ'},
    ['詈']={'curse, to scold; to accuse', 'lì'},
    ['詐']={'cheat, to defraud; sly, treacherous', 'zhà'},
    ['詒']={'bequeath, to pass on', 'yí'},
    ['詔']={'proclaim, to decree; imperial decree', 'zhào'},
    ['評']={'appraise, to criticize, to evaluate', 'píng'},
    ['詛']={'curse; to pledge, to swear', 'zǔ'},
    ['詞']={'phrase, expression; words, speech', 'cí'},
    ['詠']={'sing, to hum, to chant', 'yǒng'},
    ['詡']={'brag, to boast; popular, well-known', 'xǔ'},
    ['詢']={'ask about, to inquire into; to consult', 'xún'},
    ['詣']={'reach; achievement, accomplishment', 'yì'},
    ['試']={'try, to experiment; exam, test', 'shì'},
    ['詩']={'poetry; poem, verse, ode', 'shī'},
    ['詫']={'surprised, shocked', 'chà'},
    ['詬']={'abuse, to scold; to berate, to insult', 'gòu'},
    ['詭']={'cheat, to defraud; sly, treacherous', 'guǐ'},
    ['詮']={'expound, to explain, to comment on', 'quán'},
    ['詰']={'question, to interrogate', 'jí'},
    ['話']={'talk, speech; language, dialect', 'huà'},
    ['該']={'should, ought to, must', 'gāi'},
    ['詳']={'complete, detailed, thorough', 'xiáng'},
    ['詹']={'talkative, verbose; surname', 'zhān'},
    ['詼']={'tease, to joke with; to ridicule, to mock', 'huī'},
    ['詿']={'error, mistake; to deceive, to mislead', 'guà'},
    ['誅']={'execute, to kill; to punish', 'zhū'},
    ['誆']={'swindle, to cheat; to lie', 'kuāng'},
    ['誇']={'extravagant, luxurious; handsome', 'kuā'},
    ['誉']={'fame, reputation; to praise', 'yù'},
    ['誊']={'copy, to transcribe', 'téng'},
    ['誌']={'determination, will; mark, sign; to record, to write', 'zhì'},
    ['認']={'know, to recognize, to understand', 'rèn'},
    ['誑']={'lie, to deceive; to delude, to cheat', 'kuáng'},
    ['誒']={'oh, hey; surprise (tone 2), disagreement (tone 3), agreement (tone 4)', 'éi'},
    ['誓']={'swear, to pledge; oath', 'shì'},
    ['誕']={'give birth, to bear children; birth, birthday', 'dàn'},
    ['誘']={'tempt, to persuade, to entice; guide', 'yòu'},
    ['誙']={'definitely, sure!', 'kēng'},
    ['誚']={'scold, to blame; to ridicule, to criticize', 'qiào'},
    ['語']={'words, language; saying, expression', 'yǔ'},
    ['誠']={'honest, sincere, true; actually, really', 'chéng'},
    ['誡']={'warn, to admonish; warning', 'jiè'},
    ['誣']={'slander, to defame; a false accusation', 'wū'},
    ['誤']={'error, fault, mistake; to delay', 'wù'},
    ['誦']={'chant, to recite, to repeat, to read aloud', 'sòng'},
    ['誨']={'teach, to instruct; to encourage, to urge', 'huì'},
    ['說']={'speak, to say; to scold, to upbraid', 'shuō'},
    ['誰']={'who? whom? whose? anyone?', 'shuí'},
    ['課']={'subject, lesson, course; classwork', 'kè'},
    ['誹']={'condemn, to slander, to vilify', 'fěi'},
    ['誼']={'friendship; appropriate, suitable', 'yì'},
    ['誾']={'respectful; to speak gently', 'yín'},
    ['調']={'tune, melody, key; to transfer, to exchange', 'diào'},
    ['諂']={'flatter, to cajole; toady, yes-man', 'chǎn'},
    ['諄']={'earnest, patient, sincere', 'zhūn'},
    ['談']={'talk, to chat; conversation; surname', 'tán'},
    ['諉']={'shirk, to pass the buck, to make excuses', 'wěi'},
    ['請']={'ask, to request; to invite; please', 'qǐng'},
    ['諒']={'excuse, to forgive; to guess, to presume', 'liàng'},
    ['論']={'debate; discussion', 'lùn'},
    ['諛']={'flatter, to cajole', 'yú'},
    ['諜']={'spy; an intelligence report', 'dié'},
    ['諠']={'noisy, uproarious; to forget', 'xuān'},
    ['諡']={'posthumous name or title', 'shì'},
    ['諢']={'joke, jest; nickname; obscene joke', 'hùn'},
    ['諤']={'candid, frank; honest speech', 'è'},
    ['諦']={'careful, attentive; to examine; the truth', 'dì'},
    ['諧']={'joke, to jest; to harmonize, to agree', 'xié'},
    ['諫']={'admonish, to remonstrate', 'jiàn'},
    ['諭']={'proclaim; to instruct; edict', 'yù'},
    ['諮']={'consult, to confer with; recommendation, advice', 'zī'},
    ['諱']={'taboo; to shun, to conceal, to avoid mentioning', 'huì'},
    ['諳']={'well-versed in, fully acquainted with', 'ān'},
    ['諶']={'faithful, sincere; surname', 'chén'},
    ['諷']={'sarcastic; to chant, to mock, to ridicule', 'fěng'},
    ['諸']={'all, many, various; surname', 'zhū'},
    ['諺']={'proverb, maxim', 'yàn'},
    ['諾']={'promise; to approve, to assent to', 'nuò'},
    ['謀']={'plan, to scheme; strategem', 'móu'},
    ['謁']={'visit, to pay respects', 'yè'},
    ['謂']={'call, to say, to tell; name, title; meaning', 'wèi'},
    ['謄']={'copy, to transcribe', 'téng'},
    ['謅']={'quip, to play with words, to talk nonsense', 'zhōu'},
    ['謇']={'stutter; to speak boldly', 'jiǎn'},
    ['謊']={'lie', 'huǎng'},
    ['謎']={'riddle, puzzle, conundrum', 'mí'},
    ['謐']={'calm, quiet, still; cautious', 'mì'},
    ['謔']={'jeer', 'xuè'},
    ['謗']={'slander, to defame', 'bàng'},
    ['謙']={'humble, modest', 'qiān'},
    ['謚']={'posthumous name or title', 'shì'},
    ['講']={'talk, speech, lecture; to speak, to explain', 'jiǎng'},
    ['謝']={'thank; to refuse politely', 'xiè'},
    ['謠']={'rumor; folksong, ballad', 'yáo'},
    ['謦']={'speak softly', 'qìng'},
    ['謨']={'scheme, to plan; to practice', 'mó'},
    ['謫']={'censure, to blame; to exile, to banish', 'zhé'},
    ['謬']={'absurd; error, exaggeration', 'miù'},
    ['謳']={'songs; to sing', 'ōu'},
    ['謹']={'prudent, cautious, attentive', 'jǐn'},
    ['謾']={'slight, to insult; to deceive', 'mán'},
    ['證']={'prove, to verify; certificate, proof', 'zhèng'},
    ['譎']={'cunning, crafty, sly', 'jué'},
    ['譏']={'ridicule, to mock, to jeer', 'jī'},
    ['譖']={'slander', 'zèn'},
    ['識']={'knowledge; to understand, to recognize, to know', 'shí'},
    ['譙']={'tower; to ridicule, to blame; surname', 'qiáo'},
    ['譚']={'surname', 'tán'},
    ['譜']={'chart, list, table; spectrum; musical score', 'pǔ'},
    ['警']={'guard, to watch; alarm, alert', 'jǐng'},
    ['譫']={'talkative; incoherent, babbling', 'zhān'},
    ['譬']={'example; metaphor, simile', 'pì'},
    ['譭']={'slander, to defame', 'huǐ'},
    ['譯']={'translate, to interpret; to encode, to decode', 'yì'},
    ['議']={'consult, to talk over; to criticize, to discuss', 'yì'},
    ['譴']={'scold, to reprimand, to abuse', 'qiǎn'},
    ['護']={'defend, to guard, to protect; shelter; endorse', 'hù'},
    ['譽']={'fame, reputation; to praise', 'yù'},
    ['讀']={'study, to learn; to read, to pronounce', 'dú'},
    ['變']={'change, to transform, to alter; rebel', 'biàn'},
    ['讌']={'banquet, feast; to entertain, to feast', 'yàn'},
    ['讒']={'slander, to defame; to misrepresent', 'chán'},
    ['讓']={'allow, to permit, to yield', 'ràng'},
    ['讕']={'slander, to defame; a false accusation', 'lán'},
    ['讖']={'prophecy; hint, omen', 'chèn'},
    ['讚']={'praise, to eulogize; to commend', 'zàn'},
    ['讞']={'decide, to judge; decision, verdict', 'yàn'},
    ['讠']={'words, speech; to speak, to say', 'yán'},
    ['计']={'calculate, to count; to plan, to reckon; plot, scheme', 'jì'},
    ['订']={'make an order; to draw up an agreement', 'dìng'},
    ['讣']={'obituary, death notice', 'fù'},
    ['认']={'know, to recognize, to understand', 'rèn'},
    ['讥']={'ridicule, to mock, to jeer', 'jī'},
    ['讦']={'accuse, to pry; to expose secrets', 'jié'},
    ['讧']={'confusion; internal strife', 'hòng'},
    ['讨']={'haggle, to discuss; to demand, to ask for', 'tǎo'},
    ['让']={'allow, to permit, to yield', 'ràng'},
    ['讪']={'abuse, to slander, to vilify; to ridicule', 'shàn'},
    ['讫']={'finish, to conclude; to exhaust', 'qì'},
    ['讬']={'commission, to entrust, to rely on', 'tuō'},
    ['训']={'teach, to instruct; pattern, example; exegesis', 'xùn'},
    ['议']={'consult, to talk over; to criticize, to discuss', 'yì'},
    ['讯']={'news, information; to question, to interrogate', 'xùn'},
    ['记']={'mark, sign; to note, to record', 'jì'},
    ['讲']={'talk, speech, lecture; to speak, to explain', 'jiǎng'},
    ['讳']={'taboo; to shun, to conceal, to avoid mentioning', 'huì'},
    ['讴']={'songs; to sing', 'ōu'},
    ['讵']={'an interjection of surprise', 'jù'},
    ['讶']={'amazed, surprised; to express surprise', 'yà'},
    ['讷']={'inarticulate, slow; to mumble, to stammer', 'nè'},
    ['许']={'consent, to permit; to promise, to betroth', 'xǔ'},
    ['讹']={'swindle, to cheat; wrong, error; falsehood', 'é'},
    ['论']={'debate; discussion', 'lùn'},
    ['讼']={'accuse, to argue; to dispute, to litigate', 'sòng'},
    ['讽']={'sarcastic; to chant, to mock, to ridicule', 'fěng'},
    ['设']={'build, to design; to establish; to offer', 'shè'},
    ['访']={'visit; to inquire, to ask', 'fǎng'},
    ['诀']={'take leave of, to bid farewell; knack, trick', 'jué'},
    ['证']={'prove, to verify; certificate, proof', 'zhèng'},
    ['诂']={'explanation; to comment, to explain', 'gǔ'},
    ['诃']={'scold loudly, to curse, to abuse', 'hē'},
    ['评']={'appraise, to criticize, to evaluate', 'píng'},
    ['诅']={'curse; to pledge, to swear', 'zǔ'},
    ['识']={'knowledge; to understand, to recognize, to know', 'shí'},
    ['诈']={'cheat, to defraud; sly, treacherous', 'zhà'},
    ['诉']={'accuse, to sue; to inform; to narrate', 'sù'},
    ['诊']={'diagnose; to examine a patient', 'zhěn'},
    ['诋']={'slander; to condem, to reproach', 'dǐ'},
    ['诌']={'quip, to play with words, to talk nonsense', 'zhōu'},
    ['词']={'phrase, expression; words, speech', 'cí'},
    ['诎']={'stutter, to exhaust; to crouch, to bend', 'qū'},
    ['诏']={'proclaim, to decree; imperial decree', 'zhào'},
    ['译']={'translate, to interpret; to encode, to decode', 'yì'},
    ['诒']={'bequeath, to pass on', 'yí'},
    ['诓']={'swindle, to cheat; to lie', 'kuāng'},
    ['诔']={'praise, to eulogize', 'lěi'},
    ['试']={'try, to experiment; exam, test', 'shì'},
    ['诖']={'error, mistake; to deceive, to mislead', 'guà'},
    ['诗']={'poetry; poem, verse, ode', 'shī'},
    ['诘']={'question, to interrogate', 'jí'},
    ['诙']={'tease, to joke with; to ridicule, to mock', 'huī'},
    ['诚']={'honest, sincere, true; actually, really', 'chéng'},
    ['诛']={'execute, to kill; to punish', 'zhū'},
    ['诜']={'question; to inform', 'shēn'},
    ['话']={'talk, speech; language, dialect', 'huà'},
    ['诞']={'give birth, to bear children; birth, birthday', 'dàn'},
    ['诟']={'abuse, to scold; to berate, to insult', 'gòu'},
    ['诠']={'expound, to explain, to comment on', 'quán'},
    ['诡']={'cheat, to defraud; sly, treacherous', 'guǐ'},
    ['询']={'ask about, to inquire into; to consult', 'xún'},
    ['诣']={'reach; achievement, accomplishment', 'yì'},
    ['诤']={'admonish, to warn; to criticize', 'zhēng'},
    ['该']={'should, ought to, must', 'gāi'},
    ['详']={'complete, detailed, thorough', 'xiáng'},
    ['诧']={'surprised, shocked', 'chà'},
    ['诨']={'joke, jest; nickname; obscene joke', 'hùn'},
    ['诩']={'brag, to boast; popular, well-known', 'xǔ'},
    ['诫']={'warn, to admonish; warning', 'jiè'},
    ['诬']={'slander, to defame; a false accusation', 'wū'},
    ['语']={'words, language; saying, expression', 'yǔ'},
    ['诮']={'scold, to blame; to ridicule, to criticize', 'qiào'},
    ['误']={'error, fault, mistake; to delay', 'wù'},
    ['诰']={'grant; to notify, to inform; to order', 'gào'},
    ['诱']={'tempt, to persuade, to entice; guide', 'yòu'},
    ['诲']={'teach, to instruct; to encourage, to urge', 'huì'},
    ['诳']={'lie, to deceive; to delude, to cheat', 'kuáng'},
    ['说']={'speak, to say; to scold, to upbraid', 'shuō'},
    ['诵']={'chant, to recite, to repeat, to read aloud', 'sòng'},
    ['诶']={'oh, hey; surprise (tone 2), disagreement (tone 3), agreement (tone 4)', 'éi'},
    ['请']={'ask, to request; to invite; please', 'qǐng'},
    ['诸']={'all, many, various; surname', 'zhū'},
    ['诹']={'consult, to confer with; to select, to choose', 'zōu'},
    ['诺']={'promise; to approve, to assent to', 'nuò'},
    ['读']={'study, to learn; to read, to pronounce', 'dú'},
    ['诼']={'gossip, rumors; to slander', 'zhuó'},
    ['诽']={'condemn, to slander, to vilify', 'fěi'},
    ['课']={'subject, lesson, course; classwork', 'kè'},
    ['诿']={'shirk, to pass the buck, to make excuses', 'wěi'},
    ['谀']={'flatter, to cajole', 'yú'},
    ['谁']={'who? whom? whose? anyone?', 'shuí'},
    ['谂']={'counsel, to consult for', 'shěn'},
    ['调']={'tune, melody, key; to transfer, to exchange', 'diào'},
    ['谄']={'flatter, to cajole; toady, yes-man', 'chǎn'},
    ['谅']={'excuse, to forgive; to guess, to presume', 'liàng'},
    ['谆']={'earnest, patient, sincere', 'zhūn'},
    ['谇']={'slander, to defame; to berate', 'suì'},
    ['谈']={'talk, to chat; conversation; surname', 'tán'},
    ['谊']={'friendship; appropriate, suitable', 'yì'},
    ['谋']={'plan, to scheme; strategem', 'móu'},
    ['谌']={'faithful, sincere; surname', 'chén'},
    ['谍']={'spy; an intelligence report', 'dié'},
    ['谎']={'lie', 'huǎng'},
    ['谏']={'admonish, to remonstrate', 'jiàn'},
    ['谐']={'joke, to jest; to harmonize, to agree', 'xié'},
    ['谑']={'jeer', 'xuè'},
    ['谒']={'visit, to pay respects', 'yè'},
    ['谓']={'call, to say, to tell; name, title; meaning', 'wèi'},
    ['谔']={'candid, frank; honest speech', 'è'},
    ['谕']={'proclaim; to instruct; edict', 'yù'},
    ['谖']={'forget; to cheat, to lie', 'xuān'},
    ['谗']={'slander, to defame; to misrepresent', 'chán'},
    ['谘']={'consult, to confer with; recommendation, advice', 'zī'},
    ['谙']={'well-versed in, fully acquainted with', 'ān'},
    ['谚']={'proverb, maxim', 'yàn'},
    ['谛']={'careful, attentive; to examine; the truth', 'dì'},
    ['谜']={'riddle, puzzle, conundrum', 'mí'},
    ['谝']={'brag, to boast; to quibble', 'piǎn'},
    ['谟']={'scheme, to plan; to practice', 'mó'},
    ['谠']={'counsel, advice; to speak out', 'dǎng'},
    ['谡']={'raise; to start, to prepare', 'sù'},
    ['谢']={'thank; to refuse politely', 'xiè'},
    ['谣']={'rumor; folksong, ballad', 'yáo'},
    ['谤']={'slander, to defame', 'bàng'},
    ['谥']={'posthumous name or title', 'shì'},
    ['谦']={'humble, modest', 'qiān'},
    ['谧']={'calm, quiet, still; cautious', 'mì'},
    ['谨']={'prudent, cautious, attentive', 'jǐn'},
    ['谩']={'slight, to insult; to deceive', 'mán'},
    ['谪']={'censure, to blame; to exile, to banish', 'zhé'},
    ['谫']={'shallow; stupid', 'jiǎn'},
    ['谬']={'absurd; error, exaggeration', 'miù'},
    ['谭']={'surname', 'tán'},
    ['谮']={'slander', 'zèn'},
    ['谯']={'tower; to ridicule, to blame; surname', 'qiáo'},
    ['谰']={'slander, to defame; a false accusation', 'lán'},
    ['谱']={'chart, list, table; spectrum; musical score', 'pǔ'},
    ['谲']={'cunning, crafty, sly', 'jué'},
    ['谳']={'decide, to judge; decision, verdict', 'yàn'},
    ['谴']={'scold, to reprimand, to abuse', 'qiǎn'},
    ['谵']={'talkative; incoherent, babbling', 'zhān'},
    ['谶']={'prophecy; hint, omen', 'chèn'},
    ['谷']={'valley, gorge, ravine', 'gǔ'},
    ['谿']={'valley, gorge; mountain stream', 'xī'},
    ['豁']={'clear, open; exempt', 'huō'},
    ['豆']={'beans, peas; bean-shaped', 'dòu'},
    ['豇']={'kidney bean; black-eyed pea', 'jiāng'},
    ['豈']={'what; how', 'qǐ'},
    ['豉']={'fermented beans', 'shì'},
    ['豊']={'abundant, lush, bountiful, plenty', 'lǐ'},
    ['豌']={'peas', 'wān'},
    ['豎']={'perpendicular, vertical; to erect', 'shù'},
    ['豐']={'abundant, lush, bountiful, plenty', 'fēng'},
    ['豔']={'beautiful, plump, voluptuous', 'yàn'},
    ['豕']={'pig, boar', 'shǐ'},
    ['豖']={'a shackled pig', 'chù'},
    ['豙']={'', 'yì'},
    ['豚']={'suckling pig; to suckle', 'tún'},
    ['象']={'elephant; ivory; figure, image', 'xiàng'},
    ['豢']={'domestic animal; to feed, to raise', 'huàn'},
    ['豦']={'wild boar; to fight', 'jù'},
    ['豩']={'a group of pigs', 'bīn'},
    ['豪']={'brave, heroic, chivalrous', 'háo'},
    ['豫']={'relaxed; hesitant', 'yù'},
    ['豬']={'pig, hog, wild boar', 'zhū'},
    ['豱']={'short-snouted pig', 'wēn'},
    ['豳']={'a Zhou-dynasty state', 'bīn'},
    ['豸']={'badger; legendary beast', 'zhì'},
    ['豹']={'leopard, panther; surname', 'bào'},
    ['豺']={'wolf; cruel, mean, wicked', 'chái'},
    ['豻']={'prison, jail; a wild dog', 'àn'},
    ['貂']={'sable, mink, marten', 'diāo'},
    ['貅']={'fierce; brave, courageous', 'xiū'},
    ['貇']={'bite, to gnaw', 'kūn'},
    ['貉']={'raccoon dog', 'háo'},
    ['貊']={'leopard; an ancient tribe in northeast China', 'mò'},
    ['貌']={'countenance, appearance', 'mào'},
    ['貍']={'fox, wildcat', 'lí'},
    ['貓']={'cat', 'māo'},
    ['貔']={'fox, leopard, panther', 'pí'},
    ['貘']={'panther, tapir', 'mò'},
    ['貝']={'sea shell; money, currency', 'bèi'},
    ['貞']={'virtuous, chaste, pure; loyal', 'zhēn'},
    ['負']={'load, burden; to carry, to bear', 'fù'},
    ['財']={'riches, wealth, valuables', 'cái'},
    ['貢']={'offer, to contribute; tribute, gifts', 'gòng'},
    ['貧']={'poor, needy, impoverished; lacking', 'pín'},
    ['貨']={'products, merchandise; goods, commodities', 'huò'},
    ['販']={'merchant, peddler; to deal in, to trade', 'fàn'},
    ['貪']={'greedy, covetous; corrupt', 'tān'},
    ['貫']={'pierce, to string up; a string of 1000 coins', 'guàn'},
    ['責']={"one's responsibility, duty", 'zé'},
    ['貯']={'store, to stockpile, to hoard', 'zhù'},
    ['貲']={'wealth, property; to estimate, to count', 'zī'},
    ['貳']={"two (bankers' anti-fraud numeral)", 'èr'},
    ['貴']={'expensive, costly; valuable, precious', 'guì'},
    ['貶']={'devalue, to demote; to criticize, to censure', 'biǎn'},
    ['買']={'buy, to purchase; to bribe, to persuade', 'mǎi'},
    ['貸']={'borrow; to lend; to pardon', 'dài'},
    ['費']={'expenses, fees; to cost, to spend; wasteful', 'fèi'},
    ['貼']={'stick, to paste; attached; allowance, subsidy', 'tiē'},
    ['貽']={'hand down, to give to, to bequeath', 'yí'},
    ['貿']={'commerce, trade', 'mào'},
    ['賀']={'congratulate; to send a present', 'hè'},
    ['賁']={'forge ahead; energetic; surname', 'bì'},
    ['賂']={'bribery; to bribe; to present', 'lù'},
    ['賃']={'rent, to lease; to hire; employee', 'lìn'},
    ['賄']={'bribe; riches, wealth', 'huì'},
    ['賅']={'include; to prepare for', 'gāi'},
    ['資']={'wealth, property, capital', 'zī'},
    ['賈']={'merchant; to buy, to trade; surname', 'jiǎ'},
    ['賊']={'thief, traitor; cunning, sly', 'zéi'},
    ['賏']={'necklace; pearls or shells strung together', 'yīng'},
    ['賑']={'relieve, to aid; rich', 'zhèn'},
    ['賒']={'buy and sell on credit', 'shē'},
    ['賓']={'guest, visitor; surname; submit', 'bīn'},
    ['賙']={'give to charity; to give alms', 'zhōu'},
    ['賚']={'bestow, to confer; surname', 'lài'},
    ['賜']={'give; to bestow a favor; to appoint', 'cì'},
    ['賞']={'reward; to appreciate; to bestow, to grant', 'shǎng'},
    ['賠']={'compensate, to pay damages, to suffer a loss', 'péi'},
    ['賢']={'virtuous, worthy; good, able', 'xián'},
    ['賣']={'sell; to betray; to show off', 'mài'},
    ['賤']={'cheap, low, mean, worthless', 'jiàn'},
    ['賦']={'tax; to give, to bestow', 'fù'},
    ['質']={'essence, nature; material, substance', 'zhì'},
    ['賬']={'accounts, bills; credit, debt', 'zhàng'},
    ['賭']={'bet, to gamble, to wager', 'dǔ'},
    ['賴']={'depend on, to rely on; to bilk, to deny; poor', 'lài'},
    ['賺']={'earn, to profit, to make money', 'zhuàn'},
    ['購']={'buy, to purchase', 'gòu'},
    ['賽']={'compete, to contend; contest, race', 'sài'},
    ['贄']={'tribute; a gift given to a superior', 'zhì'},
    ['贅']={'unnecessary, superfluous', 'zhuì'},
    ['贈']={'bestow, to confer, to present a gift', 'zèng'},
    ['贊']={'help, to support; to laud, to praise', 'zàn'},
    ['贍']={'rich, elegant; to support, to provide for', 'shàn'},
    ['贏']={'win, to gain; surplus, profit', 'yíng'},
    ['贓']={'booty, loot; stolen goods; to bribe', 'zāng'},
    ['贔']={'strong', 'bì'},
    ['贖']={'ransom; to buy; to redeem', 'shú'},
    ['贗']={'false, bogus; counterfeit; a sham', 'yàn'},
    ['贛']={'Jiangxi province; places therein', 'gàn'},
    ['贝']={'sea shell; money, currency', 'bèi'},
    ['贞']={'virtuous, chaste, pure; loyal', 'zhēn'},
    ['负']={'load, burden; to carry, to bear', 'fù'},
    ['贡']={'offer, to contribute; tribute, gifts', 'gòng'},
    ['财']={'riches, wealth, valuables', 'cái'},
    ['责']={"one's responsibility, duty", 'zé'},
    ['贤']={'virtuous, worthy; good, able', 'xián'},
    ['败']={'failure; to decline, to fail, to suffer defeat', 'bài'},
    ['账']={'accounts, bills; credit, debt', 'zhàng'},
    ['货']={'products, merchandise; goods, commodities', 'huò'},
    ['质']={'essence, nature; material, substance', 'zhì'},
    ['贩']={'merchant, peddler; to deal in, to trade', 'fàn'},
    ['贪']={'greedy, covetous; corrupt', 'tān'},
    ['贫']={'poor, needy, impoverished; lacking', 'pín'},
    ['贬']={'devalue, to demote; to criticize, to censure', 'biǎn'},
    ['购']={'buy, to purchase', 'gòu'},
    ['贮']={'store, to stockpile, to hoard', 'zhù'},
    ['贯']={'pierce, to string up; a string of 1000 coins', 'guàn'},
    ['贰']={"two (bankers' anti-fraud numeral)", 'èr'},
    ['贱']={'cheap, low, mean, worthless', 'jiàn'},
    ['贲']={'forge ahead; energetic; surname', 'bì'},
    ['贳']={'borrow; to pardon; loan', 'shì'},
    ['贴']={'stick, to paste; attached; allowance, subsidy', 'tiē'},
    ['贵']={'expensive, costly; valuable, precious', 'guì'},
    ['贶']={'bestow, to grant; surname', 'kuàng'},
    ['贷']={'borrow; to lend; to pardon', 'dài'},
    ['贸']={'commerce, trade', 'mào'},
    ['费']={'expenses, fees; to cost, to spend; wasteful', 'fèi'},
    ['贺']={'congratulate; to send a present', 'hè'},
    ['贻']={'hand down, to give to, to bequeath', 'yí'},
    ['贼']={'thief, traitor; cunning, sly', 'zéi'},
    ['贽']={'tribute; a gift given to a superior', 'zhì'},
    ['贾']={'merchant; to buy, to trade; surname', 'jiǎ'},
    ['贿']={'bribe; riches, wealth', 'huì'},
    ['赀']={'wealth, property; to estimate, to count', 'zī'},
    ['赁']={'rent, to lease; to hire; employee', 'lìn'},
    ['赂']={'bribery; to bribe; to present', 'lù'},
    ['赃']={'booty, loot; stolen goods; to bribe', 'zāng'},
    ['资']={'wealth, property, capital', 'zī'},
    ['赅']={'include; to prepare for', 'gāi'},
    ['赆']={'farewell present', 'jìn'},
    ['赇']={'bribe', 'qiú'},
    ['赈']={'relieve, to aid; rich', 'zhèn'},
    ['赉']={'bestow, to confer; surname', 'lài'},
    ['赊']={'buy and sell on credit', 'shē'},
    ['赋']={'tax; to give, to bestow', 'fù'},
    ['赌']={'bet, to gamble, to wager', 'dǔ'},
    ['赍']={'gift, present; offering', 'jī'},
    ['赎']={'ransom; to buy; to redeem', 'shú'},
    ['赏']={'reward; to appreciate; to bestow, to grant', 'shǎng'},
    ['赐']={'give; to bestow a favor; to appoint', 'cì'},
    ['赑']={'strong', 'bì'},
    ['赒']={'give to charity; to give alms', 'zhōu'},
    ['赓']={'continue a song', 'gēng'},
    ['赔']={'compensate, to pay damages, to suffer a loss', 'péi'},
    ['赕']={'fine, penalty', 'dǎn'},
    ['赖']={'depend on, to rely on; to bilk, to deny; poor', 'lài'},
    ['赘']={'unnecessary, superfluous', 'zhuì'},
    ['赙']={'contribute to funeral expenses', 'fù'},
    ['赚']={'earn, to profit, to make money', 'zhuàn'},
    ['赛']={'compete, to contend; contest, race', 'sài'},
    ['赜']={'abstruse, deep, profound', 'zé'},
    ['赝']={'false, bogus; counterfeit; a sham', 'yàn'},
    ['赞']={'help, to support; to laud, to praise', 'zàn'},
    ['赠']={'bestow, to confer, to present a gift', 'zèng'},
    ['赡']={'rich, elegant; to support, to provide for', 'shàn'},
    ['赢']={'win, to gain; surplus, profit', 'yíng'},
    ['赣']={'Jiangxi province; places therein', 'gàn'},
    ['赤']={'red, scarlet; blushing; bare, naked', 'chì'},
    ['赦']={'forgive, to pardon, to remit', 'shè'},
    ['赧']={'blush, to turn red', 'nǎn'},
    ['赫']={'bright, radiant, glowing', 'hè'},
    ['赭']={'hematite; ochre, reddish-brown', 'zhě'},
    ['走']={'walk, to run, to flee', 'zǒu'},
    ['赳']={'gallant, valiant', 'jiū'},
    ['赴']={'attend, to go to, to be present', 'fù'},
    ['赵']={'ancient state; surname', 'zhào'},
    ['赶']={'pursue, to overtake; to hurry; to expel', 'gǎn'},
    ['起']={'begin, to initiate; to rise, to stand up', 'qǐ'},
    ['赸']={'jump; to leave', 'shàn'},
    ['趁']={'take advantage of, to seize an opportunity', 'chèn'},
    ['趄']={'weak, lame', 'jū'},
    ['超']={'jump over, to leap over; to overtake, to surpass', 'chāo'},
    ['越']={'exceed, to surpass, to transcend', 'yuè'},
    ['趋']={'hurry, to hasten; to approach, to be attracted to', 'qū'},
    ['趑']={'falter; to be unable to move', 'zī'},
    ['趔']={'stumble; to halt, to check', 'liè'},
    ['趕']={'pursue, to overtake; to hurry; to expel', 'gǎn'},
    ['趙']={'ancient state; surname', 'zhào'},
    ['趟']={'time, occasion; to make a journey', 'tàng'},
    ['趣']={"interest; interesting; what attracts one's attention", 'qù'},
    ['趦']={'falter; to be unable to move', 'zī'},
    ['趨']={'hurry, to hasten; to approach, to be attracted to', 'qū'},
    ['趯']={'jump', 'tì'},
    ['趱']={'urge, to hasten; to go in a hurry', 'zǎn'},
    ['足']={'foot; to attain, to satisfy; enough', 'zú'},
    ['趴']={'prone, lying down, leaning over', 'pā'},
    ['趵']={'the noise of tramping feet', 'bào'},
    ['趸']={'buy or sell wholesale', 'dǔn'},
    ['趺']={'sit cross-legged; tarsus, instep', 'fū'},
    ['趼']={'blister, callus', 'jiǎn'},
    ['趾']={'toe; tracks, footprints', 'zhǐ'},
    ['趿']={'tread on; slipshod', 'tā'},
    ['跂']={'creep, to crawl', 'qí'},
    ['跃']={'skip, to jump, to frolic', 'yuè'},
    ['跄']={'stagger, to stumble', 'qiāng'},
    ['跆']={'trample, to kick', 'tái'},
    ['跋']={'walk, to travel; epilogue, colophon', 'bá'},
    ['跌']={'stumble, to slip, to fall', 'diē'},
    ['跎']={'stumble, to falter, to vacillate', 'tuó'},
    ['跏']={'squat, to sit cross-legged', 'jiā'},
    ['跑']={'run, to flee, to escape', 'pǎo'},
    ['跖']={'the sole of the foot', 'zhí'},
    ['跗']={'arch, instep', 'fū'},
    ['跚']={'stagger, to limp', 'shān'},
    ['跛']={'lame', 'bǒ'},
    ['距']={'distance, gap', 'jù'},
    ['跞']={'walk, to move', 'lì'},
    ['跟']={'with, heel; to accompany, to follow; with', 'gēn'},
    ['跡']={'trace, sign, mark, footprint', 'jī'},
    ['跣']={'barefoot', 'xiǎn'},
    ['跤']={'tumble, to fall; to wrestle', 'jiāo'},
    ['跨']={'straddle, to ride; to span, to stretch across', 'kuà'},
    ['跪']={'kneel', 'guì'},
    ['跫']={'the sound of footsteps', 'qióng'},
    ['跬']={'short step, half-pace', 'kuǐ'},
    ['路']={'road, path, street; journey', 'lù'},
    ['跳']={'hop, to skip; to jump, to leap; to vault; to dance', 'tiào'},
    ['践']={'trample, to tread on, to walk over', 'jiàn'},
    ['跶']={'stumble, to slip', 'tà'},
    ['跷']={'stand on tiptoe; stilts', 'qiāo'},
    ['跸']={'clear the way; to make way for the emperor', 'bì'},
    ['跹']={'walk about; to revolve; to dance', 'xiān'},
    ['跺']={'stamp the feet', 'duò'},
    ['跻']={'ascend, to rise', 'jī'},
    ['跽']={'kneel; to get on hands and knees', 'jì'},
    ['踅']={'pace; to turn around midway', 'xué'},
    ['踉']={'hop, to jump; hurried, urgent', 'liáng'},
    ['踊']={'leap', 'yǒng'},
    ['踌']={'falter, to hesitate; smug, self-satisfied', 'chóu'},
    ['踏']={'trample, to tread on, to walk over', 'tà'},
    ['踐']={'trample, to tread on, to walk over', 'jiàn'},
    ['踔']={'stride, to excel, to get ahead', 'chuō'},
    ['踘']={'ball', 'jū'},
    ['踝']={'ankle', 'huái'},
    ['踞']={'crouch, to squat; to occupy', 'jù'},
    ['踟']={'hesitant, undecided; embarrassed', 'chí'},
    ['踢']={'kick', 'tī'},
    ['踣']={'stiff, corpse-like; rigor mortis', 'bó'},
    ['踥']={'take small steps', 'qiè'},
    ['踩']={'step on; to stamp', 'cǎi'},
    ['踪']={'footprints, traces, tracks', 'zōng'},
    ['踬']={'stumble, to totter; to fail, to be frustrated', 'zhì'},
    ['踮']={'tip-toe', 'diǎn'},
    ['踯']={'hesitate, to waver; irresolute', 'zhí'},
    ['踱']={'pace, to stroll, to walk slowly', 'duó'},
    ['踴']={'leap', 'yǒng'},
    ['踵']={'heel; to follow; to visit, to call on', 'zhǒng'},
    ['踶']={'paw', 'dì'},
    ['踹']={'trample, to tread on; to kick; to crush', 'chuài'},
    ['踺']={'somersault', 'jiàn'},
    ['踽']={'walk alone; self-reliant; hunch-backed', 'jǔ'},
    ['蹀']={'skip, to dance; to put a foot down', 'dié'},
    ['蹁']={'limp', 'pián'},
    ['蹂']={'trample, to tread on', 'róu'},
    ['蹄']={"hoof; pig's trotter", 'tí'},
    ['蹇']={'lame, crippled; nag, donkey; slow, difficult', 'jiǎn'},
    ['蹈']={'dance, to stamp the feet', 'dǎo'},
    ['蹉']={'slip, mistake, error', 'cuō'},
    ['蹊']={'trail, footpath', 'qī'},
    ['蹋']={'step on, to tread on', 'tà'},
    ['蹌']={'stagger, to stumble', 'qiāng'},
    ['蹑']={'tip-toe, to walk quietly', 'niè'},
    ['蹒']={'stagger, to limp', 'pán'},
    ['蹙']={'frown, to knit the brows; distressed', 'cù'},
    ['蹚']={'trample, to wade; muddy, wet', 'tāng'},
    ['蹟']={'trace, tracks; footprints', 'jī'},
    ['蹡']={'limp; to lurch', 'qiāng'},
    ['蹣']={'stagger, to limp', 'pán'},
    ['蹤']={'footprints, traces, tracks', 'zōng'},
    ['蹦']={'jump, to bounce on; bright', 'bèng'},
    ['蹧']={'spoil; to ruin', 'zāo'},
    ['蹩']={'limp', 'bié'},
    ['蹬']={'step on; to wear; to face bad luck', 'dēng'},
    ['蹭']={'shuffle; to procrastinate, to freeload, to dilly-dally', 'cèng'},
    ['蹯']={'paw', 'fán'},
    ['蹰']={'falter, to waver, to hesitate', 'chú'},
    ['蹲']={'squat, to crouch', 'dūn'},
    ['蹴']={'leap; to kick; solemn', 'cù'},
    ['蹶']={'stumble, to fall; to trample', 'jué'},
    ['蹺']={'stand on tiptoe; stilts', 'qiāo'},
    ['蹼']={'webbed feet', 'pǔ'},
    ['蹿']={'jump, to leap; to gush, to spurt', 'cuān'},
    ['躁']={'tense, irritable; rash, hot-tempered', 'zào'},
    ['躂']={'stumble, to slip', 'tà'},
    ['躅']={'walk carefully; to hesitate, to falter', 'zhú'},
    ['躇']={'hesitate, to falter; undecided', 'chú'},
    ['躉']={'buy or sell wholesale', 'dǔn'},
    ['躊']={'falter, to hesitate; smug, self-satisfied', 'chóu'},
    ['躋']={'ascend, to rise', 'jī'},
    ['躍']={'skip, to jump, to frolic', 'yuè'},
    ['躏']={'trample, to oppress; to overrun', 'lìn'},
    ['躐']={'stride over; to step across', 'liè'},
    ['躑']={'hesitate, to waver; irresolute', 'zhí'},
    ['躓']={'stumble, to totter; to fail, to be frustrated', 'zhì'},
    ['躔']={'follow, to imitate; path, rut', 'chán'},
    ['躕']={'falter, to waver, to hesitate', 'chú'},
    ['躚']={'walk about; to revolve; to dance', 'xiān'},
    ['躜']={'jump', 'zuān'},
    ['躞']={'walk', 'xiè'},
    ['躡']={'tip-toe, to walk quietly', 'niè'},
    ['躥']={'jump, to leap; to gush, to spurt', 'cuān'},
    ['躪']={'trample, to oppress; to overrun', 'lìn'},
    ['身']={'body, torso; person; pregnancy', 'shēn'},
    ['躬']={'bow; personally, in person; oneself', 'gōng'},
    ['躯']={'the human body', 'qū'},
    ['躲']={'evade, to escape; to hide, to take shelter', 'duǒ'},
    ['躺']={'recline, to lie down', 'tǎng'},
    ['軀']={'the human body', 'qū'},
    ['軃']={'hang down', 'duǒ'},
    ['車']={'cart, vehicle; to move in a cart', 'chē'},
    ['軋']={'crush, to grind; mill, roller', 'yà'},
    ['軌']={'track, rut, path', 'guǐ'},
    ['軍']={'army, military; soldiers, troops', 'jūn'},
    ['軎']={'a brass part for a cart in ancient China', 'wèi'},
    ['軒']={'pavilion; carriage; balcony', 'xuān'},
    ['軔']={'brake', 'rèn'},
    ['軛']={'yoke, restraint, collar', 'è'},
    ['軟']={'soft, pliable, flexible; weak', 'ruǎn'},
    ['軫']={'a cross board at rear of a carriage', 'zhěn'},
    ['軲']={'wheel; to revolve, to turn', 'gū'},
    ['軸']={'axle, pivot, shaft; axis', 'zhóu'},
    ['軻']={'axle', 'kē'},
    ['軼']={'surpass, to overtake, to excel', 'yì'},
    ['軾']={'carriage crossbar', 'shì'},
    ['輂']={'horse-drawn carriage', 'jú'},
    ['較']={'compare; relatively; more', 'jiào'},
    ['載']={'load; to carry, to convey, to transport', 'zài'},
    ['輊']={'the back of a cart', 'zhì'},
    ['輒']={'often, readily; scattered; the weapon-rack of a chariot', 'zhé'},
    ['輓']={'pull, to lead; to pull back, to draw a bow', 'wǎn'},
    ['輔']={'side road; to assist, to coach, to tutor', 'fǔ'},
    ['輕']={'light, gentle; simple, easy', 'qīng'},
    ['輛']={'measure word for vehicles', 'liàng'},
    ['輝']={'brightness, luster', 'huī'},
    ['輟']={'suspend, to stop, to halt', 'chuò'},
    ['輥']={'revolve, to turn; a stone roller', 'gǔn'},
    ['輦']={'hand-cart; to transport by carriage', 'niǎn'},
    ['輩']={'generation, lifetime; contemporary', 'bèi'},
    ['輪']={'wheel; to turn, to revolve; to recur', 'lún'},
    ['輬']={'carriage, hearse', 'liáng'},
    ['輯']={'gather, to collect; to edit, to compile', 'jí'},
    ['輸']={'carry, to haul, to transport', 'shū'},
    ['輻']={'ray, spoke', 'fú'},
    ['輾']={'roll over; to turn on a side', 'niǎn'},
    ['輿']={'cart, palanquin, sedan chair', 'yú'},
    ['轀']={'hearse', 'wēn'},
    ['轂']={'the hub of a wheel', 'gǔ'},
    ['轄']={'control, to have jurisdiction; the linchpin of a wheel', 'xiá'},
    ['轅']={"axle; magistrate's office; surname", 'yuán'},
    ['轆']={'windlass, pulley, capstan', 'lù'},
    ['轉']={'move, to convey; to turn, to revolve, to circle; to forward mail', 'zhuǎn'},
    ['轍']={'track, rut; stuck in a rut', 'zhé'},
    ['轎']={'sedan-chair, palanquin, litter', 'jiào'},
    ['轗']={'fail; to face misfortune', 'kǎn'},
    ['轘']={'punishment, torture; to tear asunder between two chariots', 'huán'},
    ['轟']={'rumble, explosion, blast', 'hōng'},
    ['轡']={'bridle, reins', 'pèi'},
    ['轤']={'pulley, windlass, capstan', 'lú'},
    ['车']={'cart, vehicle; to move in a cart', 'chē'},
    ['轧']={'crush, to grind; mill, roller', 'yà'},
    ['轨']={'track, rut, path', 'guǐ'},
    ['轩']={'pavilion; carriage; balcony', 'xuān'},
    ['轫']={'brake', 'rèn'},
    ['转']={'move, to convey; to turn, to revolve, to circle; to forward mail', 'zhuǎn'},
    ['轭']={'yoke, restraint, collar', 'è'},
    ['轮']={'wheel; to turn, to revolve; to recur', 'lún'},
    ['软']={'soft, pliable, flexible; weak', 'ruǎn'},
    ['轰']={'rumble, explosion, blast', 'hōng'},
    ['轱']={'wheel; to revolve, to turn', 'gū'},
    ['轲']={'axle', 'kē'},
    ['轳']={'pulley, windlass, capstan', 'lú'},
    ['轴']={'axle, pivot, shaft; axis', 'zhóu'},
    ['轵']={'the end of an axle that extends beyond the hub', 'zhǐ'},
    ['轶']={'surpass, to overtake, to excel', 'yì'},
    ['轷']={'surname', 'hū'},
    ['轸']={'a cross board at rear of a carriage', 'zhěn'},
    ['轹']={'run over something in a vehicle', 'lì'},
    ['轺']={'light carriage', 'yáo'},
    ['轻']={'light, gentle; simple, easy', 'qīng'},
    ['轼']={'carriage crossbar', 'shì'},
    ['载']={'load; to carry, to convey, to transport', 'zài'},
    ['轾']={'the back of a cart', 'zhì'},
    ['轿']={'sedan-chair, palanquin, litter', 'jiào'},
    ['辁']={'limited (in talent or ability); a solid wheel without spokes', 'quán'},
    ['辂']={'chariot, carriage', 'lù'},
    ['较']={'compare; relatively; more', 'jiào'},
    ['辄']={'often, readily; scattered; the weapon-rack of a chariot', 'zhé'},
    ['辅']={'side road; to assist, to coach, to tutor', 'fǔ'},
    ['辆']={'measure word for vehicles', 'liàng'},
    ['辇']={'hand-cart; to transport by carriage', 'niǎn'},
    ['辈']={'generation, lifetime; contemporary', 'bèi'},
    ['辉']={'brightness, luster', 'huī'},
    ['辊']={'revolve, to turn; a stone roller', 'gǔn'},
    ['辋']={'tire; wheel rim', 'wǎng'},
    ['辌']={'carriage, hearse', 'liáng'},
    ['辍']={'suspend, to stop, to halt', 'chuò'},
    ['辎']={'supply cart, covered wagon, dray', 'zī'},
    ['辏']={'wheel hub; to converge', 'còu'},
    ['辐']={'ray, spoke', 'fú'},
    ['辑']={'gather, to collect; to edit, to compile', 'jí'},
    ['辒']={'hearse', 'wēn'},
    ['输']={'carry, to haul, to transport', 'shū'},
    ['辔']={'bridle, reins', 'pèi'},
    ['辕']={"axle; magistrate's office; surname", 'yuán'},
    ['辖']={'control, to have jurisdiction; the linchpin of a wheel', 'xiá'},
    ['辗']={'roll over; to turn on a side', 'niǎn'},
    ['辘']={'windlass, pulley, capstan', 'lù'},
    ['辙']={'track, rut; stuck in a rut', 'zhé'},
    ['辚']={'the rumbling of wheels', 'lín'},
    ['辛']={'bitter; toilsome, laborious; 8th heavenly stem', 'xīn'},
    ['辜']={'crime, offense, sin', 'gū'},
    ['辞']={'words, speech; to resign, to take leave', 'cí'},
    ['辟']={'law, rule; to open up, to develop', 'pì'},
    ['辣']={'pepper; hot, spicy; cruel', 'là'},
    ['辥']={'a variety of marsh grass', 'xuē'},
    ['辦']={'set up; to manage, to run; to deal with, to handle', 'bàn'},
    ['辨']={'recognize, to distinguish, to discriminate', 'biàn'},
    ['辩']={'argue, to dispute; to discuss, to debate', 'biàn'},
    ['辫']={'braid, pigtail, plait; queue', 'biàn'},
    ['辭']={'words, speech; to resign, to take leave', 'cí'},
    ['辮']={'braid, pigtail, plait; queue', 'biàn'},
    ['辯']={'argue, to dispute; to discuss, to debate', 'biàn'},
    ['辰']={'early morning; fortune, good luck; 5th terrestrial branch', 'chén'},
    ['辱']={'insult, to humiliate, to abuse', 'rǔ'},
    ['農']={'agriculture, farming; farmer', 'nóng'},
    ['辵']={'walk; walking', 'chuò'},
    ['辶']={'walk; walking', 'chuò'},
    ['边']={'border, edge, margin, side', 'biān'},
    ['辽']={'distant, far', 'liáo'},
    ['达']={'reach, to arrive at; intelligent', 'dá'},
    ['迁']={'shift, to move; to transfer, to change', 'qiān'},
    ['迂']={'abstruse, pedantic, unrealistic', 'yū'},
    ['迄']={'extend, to reach; till, until', 'qì'},
    ['迅']={'quick, hasty; sudden, rapid', 'xùn'},
    ['过']={'pass; to go across, to pass through', 'guò'},
    ['迈']={'old; to pass by, to take a stride', 'mài'},
    ['迎']={'welcome, to receive, to greet', 'yíng'},
    ['运']={'run; ship, transport; fortune, luck', 'yùn'},
    ['近']={'approach; near, close; intimate', 'jìn'},
    ['迓']={'receive a guest', 'yà'},
    ['返']={'restore, to return, to revert to', 'fǎn'},
    ['迕']={'obstinate, perverse', 'wù'},
    ['还']={'also, besides; still, yet; to return', 'hái'},
    ['这']={'this, these; such; here', 'zhè'},
    ['进']={'advance, to make progress; to come in, to enter', 'jìn'},
    ['远']={'distant, remote, far; profound', 'yuǎn'},
    ['违']={'violate, to disobey, to defy; to separate from', 'wéi'},
    ['连']={'join, to connect; continuous; even', 'lián'},
    ['迟']={'tardy, slow, late; to delay', 'chí'},
    ['迢']={'distant, far', 'tiáo'},
    ['迤']={'winding, meandering', 'yí'},
    ['迥']={'distant, far; separated; different', 'jiǒng'},
    ['迦']={'used in transliterations', 'jiā'},
    ['迨']={'while, until; to seize, to arrest', 'dài'},
    ['迩']={'near, close; recent', 'ěr'},
    ['迪']={'advance, to enlighten, to make progress', 'dí'},
    ['迫']={'compel, to force; pressing, urgent', 'pò'},
    ['迭']={'repeatedly, frequently', 'dié'},
    ['迮']={'press; hasty; cramped', 'zé'},
    ['述']={'express, to state; to narrate, to tell', 'shù'},
    ['迳']={'way, path; straight, direct; to approach', 'jìng'},
    ['迴']={'rotate, to revolve; curve, zig-zag', 'huí'},
    ['迶']={'walk', 'yòu'},
    ['迷']={'bewitch, to charm; a fan of; infatuated', 'mí'},
    ['迸']={'gush, to burst; to crack, to split', 'bèng'},
    ['迹']={'trace, sign, mark, footprint', 'jī'},
    ['追']={'pursue, to chase after; to expel', 'zhuī'},
    ['退']={'retreat, to step back, to withdraw', 'tuì'},
    ['送']={'see off, to send off, to dispatch; to give', 'sòng'},
    ['适']={'match, comfortable; just', 'shì'},
    ['逃']={'abscond, to dodge, to escape, to flee', 'táo'},
    ['逄']={'surname', 'páng'},
    ['逅']={'meet unexpectedly', 'hòu'},
    ['逆']={'disobey, to rebel; traitor, rebel', 'nì'},
    ['选']={'select, to elect, to choose; election', 'xuǎn'},
    ['逊']={'humble, modest; to yield', 'xùn'},
    ['逋']={'flee, to run away; to leave a debt unsettled', 'bū'},
    ['逍']={'ramble, to stroll; to jaunt, to loiter', 'xiāo'},
    ['透']={'pierce, to penetrate, to pass through; thorough', 'tòu'},
    ['逐']={'pursue; to expel; step by step', 'zhú'},
    ['逑']={'unite, to collect; pair, match', 'qiú'},
    ['递']={'deliver, to hand over; substitute', 'dì'},
    ['途']={'way, road, path, journey, course', 'tú'},
    ['逕']={'way, path; straight, direct; to approach', 'jìng'},
    ['逖']={'distant, far; to keep at a distance', 'tì'},
    ['逗']={'entice, to tempt; to arouse, to stir', 'dòu'},
    ['這']={'this, these; such; here', 'zhè'},
    ['通']={'pass through, to open, to connect; to communicate; common', 'tōng'},
    ['逛']={'ramble, to stroll, to wander', 'guàng'},
    ['逝']={'die, to pass away', 'shì'},
    ['逞']={'indulge oneself; brag, show off', 'chěng'},
    ['速']={'prompt, quick, speedy', 'sù'},
    ['造']={'build, to construct, to invent, to manufacture', 'zào'},
    ['逡']={'withdraw, to retreat, to fall back', 'qūn'},
    ['逢']={'happen to meet; chance meeting, coincidence', 'féng'},
    ['連']={'join, to connect; continuous; even', 'lián'},
    ['逦']={'winding, meandering', 'lǐ'},
    ['逭']={'flee, to escape, to avoid', 'huàn'},
    ['逮']={'catch, to seize; to arrive, to reach', 'dǎi'},
    ['逯']={'leave without a reason; surname', 'lù'},
    ['週']={'week; turn, cycle; anniversary', 'zhōu'},
    ['進']={'advance, to make progress; to come in, to enter', 'jìn'},
    ['逵']={'thoroughfare, crossroads', 'kuí'},
    ['逶']={'winding, curving; to swagger', 'wēi'},
    ['逸']={'flee, to escape, to break loose', 'yì'},
    ['逻']={'patrol, to inspect; patrol, watch; logic', 'luó'},
    ['逼']={'bother, to pressure; to compel, to force', 'bī'},
    ['逾']={'jump over; to exceed, to surpass', 'yú'},
    ['遀']={'walk', 'suí'},
    ['遁']={'flee, to escape; to hide, to conceal oneself', 'dùn'},
    ['遂']={'fail; to follow, to comply with', 'suì'},
    ['遄']={'hurry; to go to and fro', 'chuán'},
    ['遇']={'meet, to encounter, to come across', 'yù'},
    ['遊']={'sto wander, to travel, to roam', 'yóu'},
    ['運']={'run; ship, transport; fortune, luck', 'yùn'},
    ['遍']={'everywhere, all over, throughout', 'biàn'},
    ['過']={'pass; to go across, to pass through', 'guò'},
    ['遏']={'curb, to check, to stop, to suppress', 'è'},
    ['遐']={'distant, far; to abandon, to cast away', 'xiá'},
    ['遑']={'leisurely; hurried, anxious', 'huáng'},
    ['遒']={'robust, strong; unyielding', 'qiú'},
    ['道']={'method, way; path, road', 'dào'},
    ['達']={'reach, to arrive at; intelligent', 'dá'},
    ['違']={'violate, to disobey, to defy; to separate from', 'wéi'},
    ['遗']={'lose; a lost article', 'yí'},
    ['遘']={'meet; to come across', 'gòu'},
    ['遙']={'distant, remote', 'yáo'},
    ['遛']={'walk, to stroll', 'liú'},
    ['遜']={'humble, modest; to yield', 'xùn'},
    ['遞']={'deliver, to hand over; substitute', 'dì'},
    ['遠']={'distant, remote, far; profound', 'yuǎn'},
    ['遢']={'careless, negligent, slipshod', 'tà'},
    ['遣']={'send, to dispatch; to exile, to send off', 'qiǎn'},
    ['遥']={'distant, remote', 'yáo'},
    ['遨']={'ramble, to roam; to travel for pleasure', 'áo'},
    ['適']={'match, comfortable; just', 'shì'},
    ['遭']={'meet, to encounter, to come across', 'zāo'},
    ['遮']={'cover, to protect, to shield', 'zhē'},
    ['遲']={'tardy, slow, late; to delay', 'chí'},
    ['遴']={'select, to choose; surname', 'lín'},
    ['遵']={'follow, to comply with; to honor', 'zūn'},
    ['遷']={'shift, to move; to transfer, to change', 'qiān'},
    ['選']={'select, to elect, to choose; election', 'xuǎn'},
    ['遺']={'lose; a lost article', 'yí'},
    ['遼']={'distant, far', 'liáo'},
    ['遽']={'rapid, sudden, unexpected', 'jù'},
    ['避']={'avoid, to turn away; to escape, to hide', 'bì'},
    ['邀']={'invite, to welcome; to intercept, to meet', 'yāo'},
    ['邁']={'old; to pass by, to take a stride', 'mài'},
    ['邂']={'an unexpected meeting', 'xiè'},
    ['邃']={'profound, mysterious, deep', 'suì'},
    ['還']={'also, besides; still, yet; to return', 'hái'},
    ['邇']={'near, close; recent', 'ěr'},
    ['邈']={'distant, remote; profound', 'miǎo'},
    ['邊']={'border, edge, margin, side', 'biān'},
    ['邋']={'sloppy; rags', 'lā'},
    ['邏']={'patrol, to inspect; patrol, watch; logic', 'luó'},
    ['邑']={'area, district, city, state', 'yì'},
    ['邓']={'surname', 'dèng'},
    ['邕']={'former or literary name for Nanning (in Guangxi)', 'yōng'},
    ['邗']={'an ancient place in the state of Wu', 'hán'},
    ['邘']={'a state in Henan province', 'yú'},
    ['邙']={'a mountain in Henan province', 'máng'},
    ['邛']={'mound; in distress', 'qióng'},
    ['邝']={'surname', 'kuàng'},
    ['邠']={'a county in Shaanxi province', 'bīn'},
    ['邡']={'a district in Sichuan province', 'fāng'},
    ['邢']={'a state in Hebei province; surname', 'xíng'},
    ['那']={'that, that one, those', 'nà'},
    ['邦']={'country, nation, state', 'bāng'},
    ['邨']={'village, hamlet; rustic', 'cūn'},
    ['邪']={'wrong, evil, demonic; perverse, depraved, heterodox', 'xié'},
    ['邬']={'various place names; surname', 'wū'},
    ['邮']={'mail; post office', 'yóu'},
    ['邯']={'a district in Hebei province', 'hán'},
    ['邰']={'a state in Shanxi province; surname', 'tái'},
    ['邱']={'mound, hill; grave; surname', 'qiū'},
    ['邳']={'a department in the state of Lu', 'pī'},
    ['邴']={'an ancient city; pleased, happy; surname', 'bǐng'},
    ['邵']={'various place names; surname', 'shào'},
    ['邶']={'a place in Henan province', 'bèi'},
    ['邸']={'official residence', 'dǐ'},
    ['邹']={'an ancient state; surname', 'zōu'},
    ['邺']={'a place in Henan province', 'yè'},
    ['邻']={'neighbor; neighborhood', 'lín'},
    ['邾']={'an ancient feudal state in Shandong province', 'zhū'},
    ['郁']={'melancholy; dense growth', 'yù'},
    ['郄']={'surname', 'qiè'},
    ['郅']={'grow, to flourish; superlative', 'zhì'},
    ['郇']={'an ancient feudal state in Shaanxi province', 'huán'},
    ['郊']={'suburbs, outskirts; wasteland, open space', 'jiāo'},
    ['郎']={'gentleman, young man; husband', 'láng'},
    ['郏']={'a county in Henan province; surname', 'jiá'},
    ['郐']={'a state in Henan province', 'kuài'},
    ['郑']={"state in today's Henan; surname", 'zhèng'},
    ['郓']={'an ancient town; surname', 'yùn'},
    ['郗']={'an ancient city; surname', 'xī'},
    ['郛']={'suburbs; city walls', 'fú'},
    ['郜']={'a feudal state in Shantong; surname', 'gào'},
    ['郝']={'a place in Shanxi province; surname', 'hǎo'},
    ['郟']={'a county in Henan province; surname', 'jiá'},
    ['郡']={'county, region, administrative division', 'jùn'},
    ['郢']={'a state in Hubei province', 'yǐng'},
    ['郤']={'crack, crevice; gap, interval; surname', 'xì'},
    ['郦']={'a place in Henan province', 'lì'},
    ['郧']={'a county in Hubei province', 'yún'},
    ['部']={'department, ministry; division, unit; part, section', 'bù'},
    ['郫']={'', 'pí'},
    ['郭']={'city limits; surname', 'guō'},
    ['郯']={'an ancient city; surname', 'tán'},
    ['郴']={'a county in Hunan province; surname', 'chēn'},
    ['郵']={'mail; post office', 'yóu'},
    ['郸']={'a county in Hebei province', 'dān'},
    ['都']={'all, each, entirely, whole; metropolis; capital', 'dōu'},
    ['郾']={'a county in Henan province', 'yǎn'},
    ['鄂']={'Hubei province; startled', 'è'},
    ['鄄']={'a district in Shandong province', 'juàn'},
    ['鄆']={'an ancient town; surname', 'yùn'},
    ['鄉']={'country, village; rural', 'xiāng'},
    ['鄋']={'a county in Shandong province', 'sōu'},
    ['鄒']={'an ancient state; surname', 'zōu'},
    ['鄖']={'a county in Hubei province', 'yún'},
    ['鄙']={'rustic, vulgar; to despise, to scorn', 'bǐ'},
    ['鄞']={'a county in Zhejiang province', 'yín'},
    ['鄢']={'a district in Henan province', 'yān'},
    ['鄣']={'an ancient city in Jiangsu province', 'zhāng'},
    ['鄦']={'surname', 'xǔ'},
    ['鄧']={'surname', 'dèng'},
    ['鄭']={"state in today's Henan; surname", 'zhèng'},
    ['鄯']={'an ancient district in Gansu province', 'shàn'},
    ['鄰']={'neighbor; neighborhood', 'lín'},
    ['鄱']={'a county and lake in Jiangxi province', 'pó'},
    ['鄲']={'a county in Hebei province', 'dān'},
    ['鄴']={'a place in Henan province', 'yè'},
    ['鄹']={'the name of a state; surname', 'zōu'},
    ['酃']={'a district in Hunan province', 'líng'},
    ['酆']={'the name of a Zhou-period state', 'fēng'},
    ['酉']={'wine; wine vessel; chemical', 'yǒu'},
    ['酊']={'drunk, intoxicated', 'dīng'},
    ['酋']={'chief of tribe, chieftain', 'qiú'},
    ['酌']={'pour wine, to drink wine; to deliberate, to consider', 'zhuó'},
    ['配']={'blend, to mix; to fit, to match', 'pèi'},
    ['酎']={'double-fermented wine, vintage wine', 'zhòu'},
    ['酏']={'millet wine', 'yǐ'},
    ['酐']={'anhydride', 'gān'},
    ['酒']={'wine, spirits, liquor, alcohol', 'jiǔ'},
    ['酕']={'drunk, blotto', 'máo'},
    ['酖']={'poison, bad wine; addicted', 'zhèn'},
    ['酗']={'violent, raging drunk, blotto', 'xù'},
    ['酚']={'carbolic acid; phenol', 'fēn'},
    ['酝']={'liquor, spirits, wine; to ferment', 'yùn'},
    ['酞']={'phthalein', 'tài'},
    ['酡']={'ruddy, flushed', 'tuó'},
    ['酢']={'a toast to the host', 'cù'},
    ['酣']={'enjoy liquor', 'hān'},
    ['酤']={'sell liquor', 'gū'},
    ['酥']={'butter; crispy, flaky; fluffy, light', 'sū'},
    ['酦']={'ferment, to brew', 'fā'},
    ['酩']={'drunk, tipsy, intoxicated', 'mǐng'},
    ['酪']={'cream, cheese; koumiss', 'lào'},
    ['酬']={'toast, to entertain; to reward, to compensate', 'chóu'},
    ['酮']={'ketone', 'tóng'},
    ['酯']={'ester', 'zhǐ'},
    ['酰']={'acylate', 'xiān'},
    ['酱']={'sauce, paste, jam', 'jiàng'},
    ['酲']={'hangover; uncomfortable', 'chéng'},
    ['酴']={'yeast; wine; to leaven, to ferment', 'tú'},
    ['酵']={'yeast; to leaven', 'jiào'},
    ['酶']={'enzyme; to ferment', 'méi'},
    ['酷']={'strong, stimulating; ruthless, intense', 'kù'},
    ['酸']={'tart, sour; spoiled; acid', 'suān'},
    ['酹']={'pour out a libation; to sprinkle', 'lèi'},
    ['酽']={'thick, strong (as a beverage)', 'yàn'},
    ['酾']={'filter, to strain', 'shāi'},
    ['酿']={'ferment, to brew', 'niàng'},
    ['醃']={'pickle, to marinate; to salt, to cure', 'yān'},
    ['醄']={'drunk, flushed, happy', 'táo'},
    ['醅']={'unstrained spirits', 'pēi'},
    ['醇']={'rich, pure, as good as wine', 'chún'},
    ['醉']={'intoxicated, drunk; addicted', 'zuì'},
    ['醋']={'vinegar; jealousy, envy', 'cù'},
    ['醌']={'quinone', 'kūn'},
    ['醍']={'essential oil of butter', 'tí'},
    ['醐']={'the purest cream', 'hú'},
    ['醑']={'filter, to strain', 'xǔ'},
    ['醒']={'wake up, to startle; to sober up', 'xǐng'},
    ['醚']={'ether', 'mí'},
    ['醛']={'aldehyde', 'quán'},
    ['醜']={'ugly; shameful; comedian, clown', 'chǒu'},
    ['醞']={'liquor, spirits, wine; to ferment', 'yùn'},
    ['醢']={'minced pickled meat; to mince', 'hǎi'},
    ['醣']={'carbohydrate', 'táng'},
    ['醪']={'unfiltered wine; sediment, dregs', 'láo'},
    ['醫']={'cure, to heal, to treat; doctor; medicine', 'yī'},
    ['醬']={'sauce, paste, jam', 'jiàng'},
    ['醭']={'mold, pond scum', 'bú'},
    ['醮']={'anoint, to perform a rite; Daoist or Buddhist ceremony', 'jiào'},
    ['醯']={'vinegar, acid; to pickle', 'xī'},
    ['醱']={'ferment, to brew', 'fā'},
    ['醴']={'sweet wine; sweet spring water', 'lǐ'},
    ['醵']={'contribute for drinks; to pool money', 'jù'},
    ['醺']={'drunk, intoxicated', 'xūn'},
    ['釀']={'ferment, to brew', 'niàng'},
    ['釁']={'quarrel, to dispute; a blood sacrifice', 'xìn'},
    ['釆']={'distinguish; to pick, to gather, to collect', 'biàn'},
    ['采']={'collect, to gather; to pick, to pluck', 'cǎi'},
    ['釉']={'enamel, glaze', 'yòu'},
    ['释']={'explain, to interpret; to release', 'shì'},
    ['釋']={'explain, to interpret; to release', 'shì'},
    ['里']={'village, unit of distance equal to 0.5km ; lane', 'lǐ'},
    ['重']={'heavy, weighty; to double, to repeat', 'zhòng'},
    ['野']={'field, open country; wilderness', 'yě'},
    ['量']={'measure, volume; amount, quantity', 'liàng'},
    ['釐']={'one thousandth', 'lí'},
    ['金']={'gold, metal; money', 'jīn'},
    ['釒']={'gold, metal; money', 'jīn'},
    ['釗']={'endeavor, to strive; to encourage; to cut', 'zhāo'},
    ['釘']={'nail, spike', 'dīng'},
    ['釜']={'cauldron, kettle, pot', 'fǔ'},
    ['針']={'needle, pin, tack; acupuncture', 'zhēn'},
    ['釣']={'fishhook; to fish, to lure', 'diào'},
    ['釦']={'button; buckle, clasp; to engrave', 'kòu'},
    ['釧']={'bracelet, armlet', 'chuàn'},
    ['釩']={'vanadium', 'fán'},
    ['釵']={'ornamental hairpin', 'chāi'},
    ['釺']={'awl; a tool for boring holes', 'qiān'},
    ['鈀']={'palladium', 'bǎ'},
    ['鈄']={'wine flagon', 'tǒu'},
    ['鈆']={'lead (element)', 'qiān'},
    ['鈉']={'sodium, natrium; to sharpen wood', 'nà'},
    ['鈍']={'blunt, obtuse; dull, flat; dim-witted', 'dùn'},
    ['鈎']={'hook, barb; sickle; to stroke', 'gōu'},
    ['鈔']={'bank note, paper money; to counterfeit', 'chāo'},
    ['鈕']={'button, knob; surname', 'niǔ'},
    ['鈞']={'unit of weight equal to thirty catties; your (formal)', 'jūn'},
    ['鈣']={'calcium', 'gài'},
    ['鈦']={'titanium', 'tài'},
    ['鈬']={'bell; surname', 'duó'},
    ['鈴']={'small bell', 'líng'},
    ['鈷']={'cobalt; clothes-iron', 'gǔ'},
    ['鈺']={'rare treasure', 'yù'},
    ['鈽']={'plutonium', 'bù'},
    ['鈾']={'uranium', 'yóu'},
    ['鈿']={'hairpin; gold-inlaid item; filigree', 'diàn'},
    ['鉀']={'potassium', 'jiǎ'},
    ['鉄']={'iron; strong, solid, firm', 'zhí'},
    ['鉅']={'steel, iron; great', 'jù'},
    ['鉉']={'a device for carrying a tripod', 'xuàn'},
    ['鉗']={'pincers, pliers, tongs; to compress', 'qián'},
    ['鉚']={'rivet', 'mǎo'},
    ['鉛']={'lead', 'qiān'},
    ['鉞']={'broad-axe; halberd, battle-axe', 'yuè'},
    ['鉤']={'hook, barb, sickle; to hook, to link', 'gōu'},
    ['鉧']={'cauldron, kettle, pot', 'mǔ'},
    ['鉴']={'mirror, looking glass; to reflect', 'jiàn'},
    ['鉸']={'hinge; scissors, shears; to cut', 'jiǎo'},
    ['鉻']={'chromium', 'gè'},
    ['鉾']={'spear', 'móu'},
    ['銀']={'silver; cash, money, wealth', 'yín'},
    ['銃']={'ancient weapon; blunderbuss', 'chòng'},
    ['銅']={'copper, bronze', 'tóng'},
    ['銎']={"an axe's eyehole (for hanging it up)", 'qióng'},
    ['銑']={'mill', 'xǐ'},
    ['銓']={'weigh, to measure; to select, to elect; to estimate', 'quán'},
    ['銖']={'a unit of weight, about 1 gram', 'zhū'},
    ['銘']={'engrave, to inscribe', 'míng'},
    ['銚']={'hoe; spear; surname', 'diào'},
    ['銜']={'rank, title; to bite, to hold in the mouth', 'xián'},
    ['銨']={'ammonium', 'ǎn'},
    ['銬']={'shackles, manacles', 'kào'},
    ['銮']={'bells hung on a horse; imperial', 'luán'},
    ['銲']={'solder, to weld; greaves', 'hàn'},
    ['銳']={'sharp, pointed; keen, acute', 'ruì'},
    ['銷']={'fuse, to melt; to market, to sell', 'xiāo'},
    ['銹']={'rust, to corrode', 'xiù'},
    ['銼']={"carpenter's file; to file smooth", 'cuò'},
    ['銾']={'mercury (element)', 'hòng'},
    ['鋁']={'aluminum', 'lǚ'},
    ['鋃']={'chain, lock; ornament', 'láng'},
    ['鋅']={'zinc', 'xīn'},
    ['鋇']={'barium', 'bèi'},
    ['鋈']={'gold- or silver-plated; to plate', 'wù'},
    ['鋌']={'ingots, metal bars; to hurry', 'dìng'},
    ['鋒']={'spear-point; edge, point, tip', 'fēng'},
    ['鋤']={'hoe; to eradicate, to weed out', 'chú'},
    ['鋥']={'polish, to shine', 'zèng'},
    ['鋦']={'curium', 'jū'},
    ['鋩']={'sword-point; sharp, pointed', 'máng'},
    ['鋪']={'shop, store; bed, mattress', 'pù'},
    ['鋯']={'zirconium', 'gào'},
    ['鋰']={'lithium', 'lǐ'},
    ['鋸']={'a saw; to saw, to amputate', 'jù'},
    ['鋼']={'steel; hard, strong, tough', 'gāng'},
    ['錄']={'copy, to record, to write down', 'lù'},
    ['錐']={'gimlet, drill, awl; to drill, to bore', 'zhuī'},
    ['錒']={'actinium', 'ā'},
    ['錕']={'a legendary sword', 'kūn'},
    ['錘']={'hammer', 'chuí'},
    ['錙']={'half-pound; an ancient unit of weight', 'zī'},
    ['錚']={'clanging sound; a small gong', 'zhēng'},
    ['錠']={'spindle, ingot; tablet, slab', 'dìng'},
    ['錢']={'money, currency, coins', 'qián'},
    ['錦']={'brocade, tapestry; embroidered', 'jǐn'},
    ['錨']={'anchor', 'máo'},
    ['錫']={'tin; to bestow, to confer', 'xī'},
    ['錮']={'run hot metal through a mold; to confine, to restrain, to stop', 'gù'},
    ['錯']={'error, mistake; incorrect, wrong', 'cuò'},
    ['録']={'copy', 'lù'},
    ['錳']={'manganese', 'měng'},
    ['錶']={'show, to express, to display; outside, appearance; a watch', 'biǎo'},
    ['錾']={'chisel, engraving tool', 'zàn'},
    ['鍁']={'shovel', 'xiān'},
    ['鍊']={'smelt metals, forge; refine', 'liàn'},
    ['鍋']={'cooking-pot, saucepan', 'guō'},
    ['鍛']={'temper, to refine; to forge metal', 'duàn'},
    ['鍥']={'sickle; to cut, to carve, to engrave', 'qiè'},
    ['鍪']={'iron pan; metal cap', 'móu'},
    ['鍬']={'shovel', 'qiāo'},
    ['鍵']={'lock, door bolt; key', 'jiàn'},
    ['鍾']={'cup, glass, goblet; surname', 'zhōng'},
    ['鎂']={'magnesium', 'měi'},
    ['鎊']={'pound sterling', 'bàng'},
    ['鎏']={'pure gold', 'liú'},
    ['鎔']={'mold; to fuse, to melt, to smelt', 'róng'},
    ['鎖']={'lock, padlock; chains, shackles', 'suǒ'},
    ['鎛']={'large bell; hoe, spade', 'bó'},
    ['鎢']={'tungsten, wolfram', 'wū'},
    ['鎣']={'polish, to shine', 'yíng'},
    ['鎦']={'distill; lutetium; surname', 'liú'},
    ['鎧']={'armor, chain mail', 'kǎi'},
    ['鎩']={'spear; to injure', 'shā'},
    ['鎬']={'stove; bright', 'gǎo'},
    ['鎮']={'calm, composed; to control, to suppress', 'zhèn'},
    ['鎳']={'nickel', 'niè'},
    ['鏈']={'chain, wire; chains, shackles', 'liàn'},
    ['鏊']={'a flat iron cooking-plate for cakes', 'ào'},
    ['鏖']={'fight to the death; to engage in a fierce battle', 'áo'},
    ['鏟']={'spade, shovel; trowel, scoop', 'chǎn'},
    ['鏡']={'mirror, glass; lens, glasses', 'jìng'},
    ['鏢']={'spear, harpoon, dart; to escort', 'biāo'},
    ['鏽']={'rust, to corrode', 'xiù'},
    ['鐐']={'fetters, leg-irons', 'liào'},
    ['鐘']={'clock; bell', 'zhōng'},
    ['鐮']={'sickle', 'lián'},
    ['鐲']={'bracelet, armband; small bell', 'zhuó'},
    ['鐵']={'iron; strong, solid, firm', 'tiě'},
    ['鐺']={'frying pan; warming vessel', 'dāng'},
    ['鐾']={'a flat iron cooking-plate for cakes', 'bèi'},
    ['鑄']={'melt, to cast; to mint, to coin', 'zhù'},
    ['鑊']={'cauldron, large iron pot', 'huò'},
    ['鑑']={'mirror, looking glass; to reflect', 'jiàn'},
    ['鑒']={'mirror, looking glass; to reflect', 'jiàn'},
    ['鑔']={'cymbals', 'chǎ'},
    ['鑞']={'tin, solder', 'là'},
    ['鑠']={'melt, to smelt; polish, shine', 'shuò'},
    ['鑢']={'file, rasp; to file, to polish', 'lǜ'},
    ['鑣']={'bit, bridle; to ride', 'biāo'},
    ['鑪']={'fireplace, stove; oven; furnace', 'lú'},
    ['鑫']={'prosperity; used in names of people and shops', 'xīn'},
    ['鑭']={'lanthanum', 'lán'},
    ['鑰']={'lock, key', 'yào'},
    ['鑲']={'inset, inlay; to set, to mount; to fill', 'xiāng'},
    ['鑷']={'tweezers, forceps, pliers; to nip, to pluck', 'niè'},
    ['鑼']={'gong', 'luó'},
    ['鑽']={'diamond; to bore, to drill, to pierce', 'zuān'},
    ['鑾']={'bells hung on a horse; imperial', 'luán'},
    ['鑿']={'chisel; to bore, to pierce', 'záo'},
    ['钅']={'gold, metal; money', 'jīn'},
    ['钆']={'gadolinium', 'gá'},
    ['钇']={'yttrium', 'yǐ'},
    ['针']={'needle, pin, tack; acupuncture', 'zhēn'},
    ['钉']={'nail, spike', 'dīng'},
    ['钊']={'endeavor, to strive; to encourage; to cut', 'zhāo'},
    ['钋']={'polonium', 'pō'},
    ['钌']={'ruthenium', 'liǎo'},
    ['钍']={'thorium', 'tǔ'},
    ['钎']={'awl; a tool for boring holes', 'qiān'},
    ['钏']={'bracelet, armlet', 'chuàn'},
    ['钐']={'samarium', 'shān'},
    ['钒']={'vanadium', 'fán'},
    ['钓']={'fishhook; to fish, to lure', 'diào'},
    ['钔']={'mendelevium', 'mén'},
    ['钕']={'neodymium', 'nǚ'},
    ['钗']={'ornamental hairpin', 'chāi'},
    ['钙']={'calcium', 'gài'},
    ['钚']={'plutonium', 'bù'},
    ['钛']={'titanium', 'tài'},
    ['钜']={'steel, iron; great', 'jù'},
    ['钝']={'blunt, obtuse; dull, flat; dim-witted', 'dùn'},
    ['钞']={'bank note, paper money; to counterfeit', 'chāo'},
    ['钟']={'clock; bell', 'zhōng'},
    ['钠']={'sodium, natrium; to sharpen wood', 'nà'},
    ['钡']={'barium', 'bèi'},
    ['钢']={'steel; hard, strong, tough', 'gāng'},
    ['钣']={'metal plate; sheet metal', 'bǎn'},
    ['钤']={'lock, latch; to stamp, to seal', 'qián'},
    ['钥']={'lock, key', 'yào'},
    ['钦']={'respect, to admire; royal', 'qīn'},
    ['钧']={'unit of weight equal to thirty catties; your (formal)', 'jūn'},
    ['钨']={'tungsten, wolfram', 'wū'},
    ['钩']={'hook, barb, sickle; to hook, to link', 'gōu'},
    ['钪']={'scandium', 'kàng'},
    ['钫']={'francium', 'fāng'},
    ['钬']={'holmium', 'huǒ'},
    ['钭']={'wine flagon', 'tǒu'},
    ['钮']={'button, knob; surname', 'niǔ'},
    ['钯']={'palladium', 'bǎ'},
    ['钰']={'rare treasure', 'yù'},
    ['钱']={'money, currency, coins', 'qián'},
    ['钲']={"an army's marching gong", 'zhēng'},
    ['钳']={'pincers, pliers, tongs; to compress', 'qián'},
    ['钴']={'cobalt; clothes-iron', 'gǔ'},
    ['钵']={'earthen basin; alms bowl', 'bō'},
    ['钶']={'columbium', 'ē'},
    ['钷']={'promethium', 'pǒ'},
    ['钸']={'plutonium', 'bù'},
    ['钹']={'cymbals', 'bó'},
    ['钺']={'broad-axe; halberd, battle-axe', 'yuè'},
    ['钻']={'diamond; to bore, to drill, to pierce', 'zuān'},
    ['钼']={'molybdenum', 'mù'},
    ['钽']={'tantalum', 'tǎn'},
    ['钾']={'potassium', 'jiǎ'},
    ['钿']={'hairpin; gold-inlaid item; filigree', 'diàn'},
    ['铀']={'uranium', 'yóu'},
    ['铁']={'iron; strong, solid, firm', 'tiě'},
    ['铂']={'platinum; thin sheet metal', 'bó'},
    ['铃']={'small bell', 'líng'},
    ['铄']={'melt, to smelt; polish, shine', 'shuò'},
    ['铅']={'lead', 'qiān'},
    ['铆']={'rivet', 'mǎo'},
    ['铈']={'cerium', 'shì'},
    ['铉']={'a device for carrying a tripod', 'xuàn'},
    ['铊']={'thallium', 'tā'},
    ['铋']={'bismuth', 'bì'},
    ['铌']={'niobium', 'ní'},
    ['铍']={'beryllium', 'pī'},
    ['铎']={'bell; surname', 'duó'},
    ['铐']={'shackles, manacles', 'kào'},
    ['铑']={'rhodium', 'lǎo'},
    ['铒']={'erbium', 'ěr'},
    ['铓']={'sword-point; sharp, pointed', 'máng'},
    ['铕']={'europium', 'yǒu'},
    ['铖']={'surname', 'chéng'},
    ['铗']={'tongs, pincers; dagger, sword', 'jiá'},
    ['铘']={'sword', 'yé'},
    ['铙']={'cymbals, hand-bell; to disturb', 'náo'},
    ['铛']={'frying pan; warming vessel', 'dāng'},
    ['铜']={'copper, bronze', 'tóng'},
    ['铝']={'aluminum', 'lǚ'},
    ['铞']={'sword', 'diào'},
    ['铟']={'indium', 'yīn'},
    ['铠']={'armor, chain mail', 'kǎi'},
    ['铡']={'a sickle used to cut grass or hay', 'zhá'},
    ['铢']={'a unit of weight, about 1 gram', 'zhū'},
    ['铣']={'mill', 'xǐ'},
    ['铤']={'ingots, metal bars; to hurry', 'dìng'},
    ['铥']={'thulium', 'diū'},
    ['铧']={'spade, shovel, plowshare', 'huá'},
    ['铨']={'weigh, to measure; to select, to elect; to estimate', 'quán'},
    ['铩']={'spear; to injure', 'shā'},
    ['铪']={'hafnium', 'hā'},
    ['铫']={'hoe; spear; surname', 'diào'},
    ['铬']={'chromium', 'gè'},
    ['铭']={'engrave, to inscribe', 'míng'},
    ['铮']={'clanging sound; a small gong', 'zhēng'},
    ['铯']={'cesium', 'sè'},
    ['铰']={'hinge; scissors, shears; to cut', 'jiǎo'},
    ['铱']={'iridium', 'yī'},
    ['铲']={'spade, shovel; trowel, scoop', 'chǎn'},
    ['铳']={'ancient weapon; blunderbuss', 'chòng'},
    ['铴']={'gong', 'tāng'},
    ['铵']={'ammonium', 'ǎn'},
    ['银']={'silver; cash, money, wealth', 'yín'},
    ['铷']={'rubidium', 'rú'},
    ['铸']={'melt, to cast; to mint, to coin', 'zhù'},
    ['铹']={'lawrencium', 'láo'},
    ['铺']={'shop, store; bed, mattress', 'pù'},
    ['铼']={'rhenium', 'lái'},
    ['铽']={'terbium', 'tè'},
    ['链']={'chain, wire; chains, shackles', 'liàn'},
    ['铿']={'strike, to beat; gong, resounding noise', 'kēng'},
    ['销']={'fuse, to melt; to market, to sell', 'xiāo'},
    ['锁']={'lock, padlock; chains, shackles', 'suǒ'},
    ['锂']={'lithium', 'lǐ'},
    ['锃']={'polish, to shine', 'zèng'},
    ['锄']={'hoe; to eradicate, to weed out', 'chú'},
    ['锅']={'cooking-pot, saucepan', 'guō'},
    ['锆']={'zirconium', 'gào'},
    ['锇']={'osmium', 'é'},
    ['锈']={'rust, to corrode', 'xiù'},
    ['锉']={"carpenter's file; to file smooth", 'cuò'},
    ['锊']={'a unit of weight, about 6 ounces', 'lüè'},
    ['锋']={'spear-point; edge, point, tip', 'fēng'},
    ['锌']={'zinc', 'xīn'},
    ['锍']={'', 'liǔ'},
    ['锎']={'caesium', 'kāi'},
    ['锏']={'rapier; mace', 'jiǎn'},
    ['锐']={'sharp, pointed; keen, acute', 'ruì'},
    ['锑']={'antimony', 'tī'},
    ['锒']={'chain, lock; ornament', 'láng'},
    ['锓']={'carve', 'qǐn'},
    ['锔']={'curium', 'jū'},
    ['锕']={'actinium', 'ā'},
    ['锖']={'the color of a mineral', 'qiāng'},
    ['锗']={'germanium', 'zhě'},
    ['锘']={'nobelium', 'nuò'},
    ['错']={'error, mistake; incorrect, wrong', 'cuò'},
    ['锚']={'anchor', 'máo'},
    ['锛']={'adze', 'bēn'},
    ['锝']={'technetium', 'dé'},
    ['锞']={'ingot; acrobatic move', 'kè'},
    ['锟']={'a legendary sword', 'kūn'},
    ['锡']={'tin; to bestow, to confer', 'xī'},
    ['锢']={'run hot metal through a mold; to confine, to restrain, to stop', 'gù'},
    ['锣']={'gong', 'luó'},
    ['锤']={'hammer', 'chuí'},
    ['锥']={'gimlet, drill, awl; to drill, to bore', 'zhuī'},
    ['锦']={'brocade, tapestry; embroidered', 'jǐn'},
    ['锨']={'shovel', 'xiān'},
    ['锩']={'bend iron', 'juǎn'},
    ['锪']={'a kind of tool', 'huō'},
    ['锫']={'berkelium', 'péi'},
    ['锬']={'long spear', 'tán'},
    ['锭']={'spindle, ingot; tablet, slab', 'dìng'},
    ['键']={'lock, door bolt; key', 'jiàn'},
    ['锯']={'a saw; to saw, to amputate', 'jù'},
    ['锰']={'manganese', 'měng'},
    ['锱']={'half-pound; an ancient unit of weight', 'zī'},
    ['锲']={'sickle; to cut, to carve, to engrave', 'qiè'},
    ['锴']={'high-quality iron', 'kǎi'},
    ['锵']={'clang; jingle, tinkle', 'qiāng'},
    ['锶']={'strontium', 'sī'},
    ['锷']={"high, lofty; sharp; a knife's edge", 'è'},
    ['锸']={'spade, shovel; marking pin', 'chā'},
    ['锹']={'shovel', 'qiāo'},
    ['锺']={'cup, glass, goblet; surname', 'zhōng'},
    ['锻']={'temper, to refine; to forge metal', 'duàn'},
    ['锼']={'carve', 'sōu'},
    ['锾']={'measure; money, coins', 'huán'},
    ['锿']={'einsteinium', 'āi'},
    ['镀']={'plate, to gild, to coat', 'dù'},
    ['镁']={'magnesium', 'měi'},
    ['镂']={'inlay; to engrave, to carve; tattoo', 'lòu'},
    ['镄']={'fermium', 'fèi'},
    ['镅']={'americium', 'méi'},
    ['镆']={'sword', 'mò'},
    ['镇']={'calm, composed; to control, to suppress', 'zhèn'},
    ['镈']={'large bell; hoe, spade', 'bó'},
    ['镉']={'cadmium', 'gé'},
    ['镊']={'tweezers, forceps, pliers; to nip, to pluck', 'niè'},
    ['镌']={'engraving tool; to carve, to engrave', 'juān'},
    ['镍']={'nickel', 'niè'},
    ['镎']={'neptunium', 'ná'},
    ['镏']={'distill; lutetium; surname', 'liú'},
    ['镐']={'stove; bright', 'gǎo'},
    ['镑']={'pound sterling', 'bàng'},
    ['镒']={'a measure of weight used for gold', 'yì'},
    ['镓']={'gallium', 'jiā'},
    ['镔']={'high-quality iron', 'bīn'},
    ['镕']={'mold; to fuse, to melt, to smelt', 'róng'},
    ['镖']={'spear, harpoon, dart; to escort', 'biāo'},
    ['镗']={'awl, boring tool', 'tāng'},
    ['镘']={'trowel', 'màn'},
    ['镙']={'', 'luó'},
    ['镚']={'dime, small coin', 'bèng'},
    ['镛']={'a large bell used as musical instrument', 'yōng'},
    ['镜']={'mirror, glass; lens, glasses', 'jìng'},
    ['镝']={'dysprosium', 'dī'},
    ['镞']={'arrowhead, barb; quick, swift', 'zú'},
    ['镟']={'lathe', 'xuàn'},
    ['镡']={'dagger, dirk, short-sword', 'chán'},
    ['镢']={'hoe', 'jué'},
    ['镣']={'fetters, leg-irons', 'liào'},
    ['镤']={'protactinium', 'pú'},
    ['镥']={'lutetium', 'lǔ'},
    ['镦']={'ferrule; to castrate', 'duì'},
    ['镧']={'lanthanum', 'lán'},
    ['镨']={'praseodymium', 'pǔ'},
    ['镩']={'iron, pick, poker', 'cuān'},
    ['镪']={'coins, money, wealth', 'qiāng'},
    ['镫']={'lamp; a kind of cooking vessel', 'dèng'},
    ['镬']={'cauldron, large iron pot', 'huò'},
    ['镭']={'radium', 'léi'},
    ['镯']={'bracelet, armband; small bell', 'zhuó'},
    ['镰']={'sickle', 'lián'},
    ['镱']={'ytterbium', 'yì'},
    ['镲']={'cymbals', 'chǎ'},
    ['镳']={'bit, bridle; to ride', 'biāo'},
    ['镴']={'tin, solder', 'là'},
    ['镶']={'inset, inlay; to set, to mount; to fill', 'xiāng'},
    ['長']={'long, lasting; to excel in', 'zhǎng'},
    ['镸']={'long; lasting; to excel in', 'cháng'},
    ['长']={'long, lasting; to excel in', 'zhǎng'},
    ['門']={'gate, door, entrance, opening', 'mén'},
    ['閂']={'bolt, latch, crossbar', 'shuān'},
    ['閃']={'flash, lightning; to dodge, to evade', 'shǎn'},
    ['閉']={'shut, to close; to obstruct, to block', 'bì'},
    ['開']={'open; to start, to initiate, to begin', 'kāi'},
    ['閎']={'barrier, gate; vast, wide; to expand', 'hóng'},
    ['閏']={'intercalary; extra, surplus', 'rùn'},
    ['閑']={'fence, guard; to defend; idle time', 'xián'},
    ['閒']={'leisure, idle time; tranquil, peaceful, calm', 'xián'},
    ['間']={'between, among; midpoint; space, place, locality', 'jiān'},
    ['閔']={'mourn, to grieve; to incite, to urge on', 'mǐn'},
    ['閘']={'sluice, floodgate, canal lock', 'zhá'},
    ['閡']={'separated, blocked; to prevent, to block', 'hé'},
    ['閣']={'cabinet, chamber, pavilion', 'gé'},
    ['閤']={'chamber; shelf; side-door', 'gé'},
    ['閥']={'clique, valve; a powerful and influential group', 'fá'},
    ['閦']={'busy, crowded; used in transliterations', 'chù'},
    ['閨']={"women's quarters; lady's apartment", 'guī'},
    ['閩']={'Fujian province; a river; a tribe', 'mǐn'},
    ['閫']={"threshold; women's quarters", 'kǔn'},
    ['閬']={'high door, high gate; high, lofty', 'láng'},
    ['閭']={'a village of twenty-five families', 'lǘ'},
    ['閱']={'examine, to inspect; to read, to review', 'yuè'},
    ['閵']={'', 'lìn'},
    ['閶']={'the gates of heaven; the main gate of a palace', 'chāng'},
    ['閹']={'eunuch; to castrate', 'yān'},
    ['閻']={'village gate; surname', 'yán'},
    ['閼']={'block, to obstruct, to stop up', 'è'},
    ['閾']={'threshold; separated, confined', 'yù'},
    ['闃']={'alone; quiet, still', 'qù'},
    ['闆']={'board, plank; plate, slab; unnatural, stiff', 'bǎn'},
    ['闈']={'gate, door; living quarters', 'wéi'},
    ['闉']={'bent, curved; a curved wall', 'yīn'},
    ['闊']={'ample, broad, wide; separate; to be apart', 'kuò'},
    ['闌']={'screen door, railing, fence', 'lán'},
    ['闔']={'close; whole, entire, all', 'hé'},
    ['闕']={'palace; watchtower', 'quē'},
    ['闖']={'rush in, to charge in, to burst in', 'chuǎng'},
    ['關']={'frontier pass; to close, to shut; relation', 'guān'},
    ['闞']={'glance, to peep; to growl, to roar', 'hǎn'},
    ['闡']={'disclose; to explain; to open', 'chǎn'},
    ['闢']={'open; to settle, to develop, to open up', 'pì'},
    ['门']={'gate, door, entrance, opening', 'mén'},
    ['闩']={'bolt, latch, crossbar', 'shuān'},
    ['闪']={'flash, lightning; to dodge, to evade', 'shǎn'},
    ['闫']={'village gate', 'yàn'},
    ['闭']={'shut, to close; to obstruct, to block', 'bì'},
    ['问']={'ask about, to inquire after', 'wèn'},
    ['闯']={'rush in, to charge in, to burst in', 'chuǎng'},
    ['闰']={'intercalary; extra, surplus', 'rùn'},
    ['闱']={'gate, door; living quarters', 'wéi'},
    ['闲']={'fence, guard; to defend; idle time', 'xián'},
    ['闳']={'barrier, gate; vast, wide; to expand', 'hóng'},
    ['间']={'between, among; midpoint; space, place, locality', 'jiān'},
    ['闵']={'mourn, to grieve; to incite, to urge on', 'mǐn'},
    ['闶']={'door', 'kāng'},
    ['闷']={'gloomy, depressed, melancholy', 'mèn'},
    ['闸']={'sluice, floodgate, canal lock', 'zhá'},
    ['闹']={'busy, lively; to dispute, to quarrel', 'nào'},
    ['闺']={"women's quarters; lady's apartment", 'guī'},
    ['闻']={'news; to hear, to smell; to make known', 'wén'},
    ['闼']={'door, gate; the door to an inner room', 'tà'},
    ['闽']={'Fujian province; a river; a tribe', 'mǐn'},
    ['闾']={'a village of twenty-five families', 'lǘ'},
    ['阀']={'clique, valve; a powerful and influential group', 'fá'},
    ['阁']={'cabinet, chamber, pavilion', 'gé'},
    ['阂']={'separated, blocked; to prevent, to block', 'hé'},
    ['阃']={"threshold; women's quarters", 'kǔn'},
    ['阄']={'chance, risk; to draw lots', 'jiū'},
    ['阅']={'examine, to inspect; to read, to review', 'yuè'},
    ['阆']={'high door, high gate; high, lofty', 'láng'},
    ['阇']={'a Buddhist high priest', 'dū'},
    ['阈']={'threshold; separated, confined', 'yù'},
    ['阉']={'eunuch; to castrate', 'yān'},
    ['阊']={'the gates of heaven; the main gate of a palace', 'chāng'},
    ['阋']={'feud; to fight, to quarrel', 'xì'},
    ['阌']={'a place in the Henan province', 'wén'},
    ['阍']={'gatekeeper; gate, door', 'hūn'},
    ['阎']={'village gate; surname', 'yán'},
    ['阏']={'block, to obstruct, to stop up', 'è'},
    ['阐']={'disclose; to explain; to open', 'chǎn'},
    ['阑']={'screen door, railing, fence', 'lán'},
    ['阒']={'alone; quiet, still', 'qù'},
    ['阔']={'ample, broad, wide; separate; to be apart', 'kuò'},
    ['阕']={'close, to shut; watchtower', 'què'},
    ['阖']={'close; whole, entire, all', 'hé'},
    ['阗']={'a place in Xinjiang province', 'tián'},
    ['阙']={'palace; watchtower', 'quē'},
    ['阚']={'glance, to peep; to growl, to roar', 'hǎn'},
    ['阜']={'mound; abundant, ample, numerous', 'fù'},
    ['阝']={'place, town, city', 'yì'},
    ['阞']={'sedimentary layer; mineral vein', 'lè'},
    ['队']={'team, group, band, army unit; measure word for groups of people', 'duì'},
    ['阡']={'path; a foot-path between fields', 'qiān'},
    ['阢']={'worried, apprehensive', 'wù'},
    ['阪']={'hillside, slope', 'bǎn'},
    ['阮']={'ancient musical instrument; surname', 'ruǎn'},
    ['阱']={'trap, snare, pitfall', 'jǐng'},
    ['防']={'protect, to defend, to guard against', 'fáng'},
    ['阳']={'the male principle; bright, sunny; clear, lit, open', 'yáng'},
    ['阴']={'the female principle; dark, shaded; hidden, implicit, secret', 'yīn'},
    ['阵']={'row, column; ranks, troop formation', 'zhèn'},
    ['阶']={'stairs, steps; degree, rank', 'jiē'},
    ['阻']={'hinder, to impede; to obstruct, to oppose', 'zǔ'},
    ['阼']={'the steps leading to the eastern door', 'zuò'},
    ['阽']={'', 'diàn'},
    ['阿']={'an initial particle, a prefix used for names; used in transliterations', 'ā'},
    ['陀']={'steep bank, rough terrain', 'tuó'},
    ['陂']={'dam, embankment; reservoir', 'bēi'},
    ['附']={'nearby; to adhere to, to attach; to rely on', 'fù'},
    ['际']={'border, boundary, juncture', 'jì'},
    ['陆']={"land, continent; six (bankers' anti-fraud numeral)", 'lù'},
    ['陇']={'a mountain located in the Shanxi provice', 'lǒng'},
    ['陈']={'display, to exhibit; to plead; surname', 'chén'},
    ['陉']={'defile, gorge, mountain pass', 'xíng'},
    ['陋']={'coarse, crude; narrow; ugly', 'lòu'},
    ['陌']={'strange, unfamiliar; a foot path between rice fields', 'mò'},
    ['降']={'descend, to fall; to drop, to lower', 'jiàng'},
    ['陏']={'accompany, to follow; to listen to; to submit to', 'duò'},
    ['限']={'boundary, limit, line', 'xiàn'},
    ['陔']={'ledge, step, terrace; slope', 'gāi'},
    ['陕']={'mountain pass; the Shanxi province', 'shǎn'},
    ['陘']={'defile, gorge, mountain pass', 'xíng'},
    ['陛']={'throne; steps leading to the throne', 'bì'},
    ['陜']={'narrow; mountain pass', 'xiá'},
    ['陝']={'mountain pass; the Shanxi province', 'shǎn'},
    ['陞']={'ascend, to rise; to promote', 'shēng'},
    ['陟']={'climb; to advance; progress', 'zhì'},
    ['陡']={'steep, sloping; sudden, abrupt', 'dǒu'},
    ['院']={'court, yard, courtyard; school', 'yuàn'},
    ['陣']={'row, column; ranks, troop formation', 'zhèn'},
    ['除']={'eliminate, to remove, to wipe out', 'chú'},
    ['陧']={'chaos, disorder', 'niè'},
    ['陨']={'slip, to fall; to drop; to die', 'yǔn'},
    ['险']={'narrow pass, strategic point', 'xiǎn'},
    ['陪']={'accompany, to be with, to keep company', 'péi'},
    ['陬']={'corner, cranny, niche', 'zōu'},
    ['陰']={'the female principle; dark, shaded; hidden, implicit, secret', 'yīn'},
    ['陲']={'frontier, border', 'chuí'},
    ['陳']={'display, to exhibit; to plead; surname', 'chén'},
    ['陴']={'parapet; city wall', 'pí'},
    ['陵']={'hill, mound; mausoleum', 'líng'},
    ['陶']={'pottery, ceramics', 'táo'},
    ['陷']={'sink, to plunge; trap, pitfall', 'xiàn'},
    ['陸']={"land, continent; six (bankers' anti-fraud numeral)", 'lù'},
    ['陽']={'the male principle; bright, sunny; clear, lit, open', 'yáng'},
    ['隄']={'dike, embankment', 'dī'},
    ['隅']={'corner, cranny, niche', 'yú'},
    ['隆']={'prosperous, plentiful, abundant', 'lóng'},
    ['隈']={'bay, cove, inlet', 'wēi'},
    ['隉']={'chaos, disorder', 'niè'},
    ['隊']={'team, group, band, army unit; measure word for groups of people', 'duì'},
    ['隋']={'the Sui dynasty; surname', 'suí'},
    ['隍']={'dry ditch, dry moat', 'huáng'},
    ['階']={'stairs, steps; degree, rank', 'jiē'},
    ['随']={'follow, to listen to, to submit to', 'suí'},
    ['隐']={'hide, to conceal; secret, hidden', 'yǐn'},
    ['隔']={'separate, to partition, to divide', 'gé'},
    ['隕']={'slip, to fall; to drop; to die', 'yǔn'},
    ['隗']={'high, lofty; surname', 'kuí'},
    ['隘']={'narrow, confined; a strategic pass', 'ài'},
    ['隙']={'crack, fissure, split; grudge', 'xì'},
    ['際']={'border, boundary, juncture', 'jì'},
    ['障']={'separate; shield, barricade', 'zhàng'},
    ['隡']={'', 'sa'},
    ['隧']={'tunnel, underground passage; a path to a tomb', 'suì'},
    ['隨']={'follow, to listen to, to submit to', 'suí'},
    ['險']={'narrow pass, strategic point', 'xiǎn'},
    ['隰']={'swamp, marsh, damp lowland', 'xí'},
    ['隱']={'hide, to conceal; secret, hidden', 'yǐn'},
    ['隳']={'destroy; to overthrow', 'huī'},
    ['隴']={'a mountain located in the Shanxi provice', 'lǒng'},
    ['隶']={'subservient; servant', 'lì'},
    ['隸']={'subservient; servant', 'lì'},
    ['隹']={'short-tailed bird; sparrow', 'zhuī'},
    ['隺']={'flying high; ambition', 'hú'},
    ['隻']={'only, merely, just', 'zhī'},
    ['隼']={'falcon, eagle; an aquiline nose', 'sǔn'},
    ['隽']={'superior, outstanding, talented', 'juàn'},
    ['难']={'hard, difficult, arduous; unable', 'nán'},
    ['雀']={'sparrow', 'què'},
    ['雁']={'wild goose', 'yàn'},
    ['雄']={'alpha male, hero; manly', 'xióng'},
    ['雅']={'elegant, graceful, refined', 'yǎ'},
    ['集']={'gather, to collect; set, collection', 'jí'},
    ['雇']={'employment; to hire, to employ', 'gù'},
    ['雈']={'owl', 'huán'},
    ['雉']={'pheasant; crenellated wall', 'zhì'},
    ['雋']={'superior, outstanding, talented', 'juàn'},
    ['雌']={'female; feminine; gentle, soft', 'cí'},
    ['雍']={'harmony, union; harmonious', 'yōng'},
    ['雎']={'osprey, fish hawk; to hold back', 'jū'},
    ['雏']={'chick, fledging; infant, toddler', 'chú'},
    ['雐']={'a kind of bird', 'hū'},
    ['雒']={'fearful; a black horse with a white mane', 'luò'},
    ['雔']={'companion; couple; to match', 'chóu'},
    ['雕']={'carve, to engrave; eagle, vulture', 'diāo'},
    ['雖']={'although, even though', 'suī'},
    ['雙']={'pair, couple; both; measure word for things that come in pairs', 'shuāng'},
    ['雚']={'heron; small cup', 'guàn'},
    ['雛']={'chick, fledging; infant, toddler', 'chú'},
    ['雜']={'mix, blend; various, miscellaneous', 'zá'},
    ['雝']={'pool, marsh; harmony', 'yōng'},
    ['雞']={'chicken', 'jī'},
    ['雠']={'enemy, rival, opponent', 'chóu'},
    ['離']={'rare beast; strange; elegant', 'lí'},
    ['難']={'hard, difficult, arduous; unable', 'nán'},
    ['雨']={'rain', 'yǔ'},
    ['雩']={'offer a sacrifice for rain', 'yú'},
    ['雪']={'snow; wipe away shame, avenge', 'xuě'},
    ['雯']={'cloud patterns; storm clouds', 'wén'},
    ['雲']={'cloud; to say, to speak', 'yún'},
    ['雳']={'thunderclap, crashing thunder', 'lì'},
    ['零']={'zero; fragment, fraction', 'líng'},
    ['雷']={'thunder; surname', 'léi'},
    ['雹']={'hail', 'báo'},
    ['電']={'electricity; electric; lightning', 'diàn'},
    ['雾']={'fog, mist, vapor, fine spray', 'wù'},
    ['需']={'need, to require; must', 'xū'},
    ['霁']={'subside; to clear up after a storm; to stop being angry', 'jì'},
    ['霂']={'drizzle, shower, light rain', 'mù'},
    ['霄']={'clouds, mist; sky', 'xiāo'},
    ['霅']={'thunder', 'zhà'},
    ['霆']={'a sudden peal of thunder', 'tíng'},
    ['震']={'shake, quake, tremor; to excite', 'zhèn'},
    ['霈']={'torrential rains; the flow of water', 'pèi'},
    ['霉']={'mildew, mold, rot', 'méi'},
    ['霍']={'quickly, suddenly; surname', 'huò'},
    ['霎']={'drizzle, light rain; fleeting, passing', 'shà'},
    ['霏']={'rainfall, snowfall', 'fēi'},
    ['霑']={'moist, soaked; to moisten', 'zhān'},
    ['霓']={'rainbow; colorful, variegated', 'ní'},
    ['霖']={'monsoon; a long spell of rain', 'lín'},
    ['霜']={'frost; frozen, crystallized, candied', 'shuāng'},
    ['霝']={'raindrops', 'líng'},
    ['霞']={'rosy clouds', 'xiá'},
    ['霡']={'drizzle, light rain; favors, gifts', 'mài'},
    ['霢']={'drizzle, light rain; favors, gifts', 'mài'},
    ['霧']={'fog, mist, vapor, fine spray', 'wù'},
    ['霪']={'monsoon; a long and heavy rain', 'yín'},
    ['霭']={'fog, haze; calm, peaceful', 'ǎi'},
    ['霰']={'hail, sleet', 'sǎn'},
    ['露']={'dew; leak; bare, exposed; to reveal, to show', 'lù'},
    ['霸']={'tyrant; to usurp, to rule by might', 'bà'},
    ['霹']={'thunderclap, crashing thunder', 'pī'},
    ['霽']={'subside; to clear up after a storm; to stop being angry', 'jì'},
    ['霾']={'fog, mist; smoke, smog; dust storm', 'mái'},
    ['靂']={'thunderclap, crashing thunder', 'lì'},
    ['靈']={'spirit, soul; spiritual world', 'líng'},
    ['靑']={'blue', 'qīng'},
    ['青']={"nature's color; blue, green, black; young", 'qīng'},
    ['靓']={'ornament; pretty; to apply make-up', 'jìng'},
    ['靖']={'pacify, to appease; calm, peaceful', 'jìng'},
    ['静']={'still, quiet, motionless, gentle', 'jìng'},
    ['靚']={'ornament; pretty; to apply make-up', 'jìng'},
    ['靛']={'indigo, blue dye', 'diàn'},
    ['靜']={'still, quiet, motionless, gentle', 'jìng'},
    ['非']={'not, negative, non-; to oppose', 'fēi'},
    ['靠']={'nearby; to depend on, to lean on, to trust', 'kào'},
    ['靡']={'scatter, to disperse; to divide', 'mí'},
    ['面']={'face; surface, side; plane, dimension', 'miàn'},
    ['靥']={'dimples', 'yè'},
    ['靦']={'modest, bashful', 'miǎn'},
    ['革']={'leather, animal hide; to reform; to remove', 'gé'},
    ['靳']={"a strap on a horse's breast", 'jìn'},
    ['靴']={'boots', 'xuē'},
    ['靶']={'target, mark', 'bǎ'},
    ['靼']={'the Tartars', 'dá'},
    ['鞅']={"the strap over a horse's neck", 'yāng'},
    ['鞋']={'shoes, footwear in general', 'xié'},
    ['鞍']={'saddle', 'ān'},
    ['鞏']={'bind, to guard, to strengthen; firm, secure, strong', 'gǒng'},
    ['鞑']={'the Tartars', 'dá'},
    ['鞒']={'boot, mud shoe, snowshoe', 'qiáo'},
    ['鞔']={'cover; leather stretched over a drum', 'mán'},
    ['鞘']={'scabbard, sheath', 'qiào'},
    ['鞠']={'bow, to bend; to nourish, to rear', 'jū'},
    ['鞣']={'tan, to soften', 'róu'},
    ['鞦']={'leather strap; to swing', 'qiū'},
    ['鞫']={'question, to interrogate', 'jū'},
    ['鞭']={'whip; to lash, to flog', 'biān'},
    ['鞮']={'leather shoes', 'dī'},
    ['鞯']={'saddle blanket', 'jiān'},
    ['鞲']={'leather bracer', 'gōu'},
    ['鞴']={'saddle up, to ride', 'bèi'},
    ['韁']={'bridle, reins', 'jiāng'},
    ['韃']={'the Tartars', 'dá'},
    ['韆']={'thousand, many, numerous; swing, seesaw', 'qiān'},
    ['韋']={'tanned leather; surname', 'wéi'},
    ['韌']={'tough, strong; pliable', 'rèn'},
    ['韓']={'Korea, especially South Korea; surname', 'hán'},
    ['韙']={'right; proper; perpriety', 'wěi'},
    ['韜']={'sheath, scabbard, bow case', 'tāo'},
    ['韦']={'tanned leather; surname', 'wéi'},
    ['韧']={'tough, strong; pliable', 'rèn'},
    ['韩']={'Korea, especially South Korea; surname', 'hán'},
    ['韪']={'right; proper; perpriety', 'wěi'},
    ['韫']={'contain; to hide, to conceal', 'yùn'},
    ['韬']={'sheath, scabbard, bow case', 'tāo'},
    ['韭']={'scallion, leek, chive', 'jiǔ'},
    ['韰']={'', 'xiè'},
    ['韱']={'wild onions or leeks', 'xiān'},
    ['音']={'sound, tone, pitch, pronunciation', 'yīn'},
    ['韵']={'rhyme; vowel', 'yùn'},
    ['韶']={'beautiful, excellent, harmonious; music from the Shun dynasty', 'sháo'},
    ['韻']={'rhyme; vowel', 'yùn'},
    ['響']={'make noise, to make sound; sound', 'xiǎng'},
    ['頁']={'page, sheet, leaf', 'yè'},
    ['頂']={'top, summit, peak; to carry on the head', 'dǐng'},
    ['頃']={'a moment; a unit of area equal to 100 mu', 'qǐng'},
    ['項']={'neck, nape; item; a term in an equation', 'xiàng'},
    ['順']={'submit to, to obey, to go along with', 'shùn'},
    ['須']={'beard; must; necessary', 'xū'},
    ['頊']={'anxious, grieving', 'xū'},
    ['頌']={'laud, to acclaim; ode, hymn', 'sòng'},
    ['頏']={'dive, to fly downward', 'háng'},
    ['預']={'prepare, to arrange; in advance', 'yù'},
    ['頑']={'stubborn, recalcitrant, obstinate', 'wán'},
    ['頒']={'bestow, to confer; to publish', 'bān'},
    ['頓']={'pause; to bow; to arrange', 'dùn'},
    ['頗']={'rather, quite; partial, biased', 'pō'},
    ['領']={'neck, collar; lead, guide', 'lǐng'},
    ['頜']={'mouth; jaw', 'hé'},
    ['頡']={'contest; to fly, to soar', 'jié'},
    ['頤']={'cheeks, jaw; chin; rear; to nourish', 'yí'},
    ['頦']={'chin', 'kē'},
    ['頭']={'head; chief, boss; first, top', 'tóu'},
    ['頰']={'cheeks, jaw', 'jiá'},
    ['頷']={'chin, jowl; to nod', 'hàn'},
    ['頸']={'neck, throat', 'jǐng'},
    ['頹']={'ruined, decayed; depressed; decadent', 'tuí'},
    ['頻']={'frequency; repeatedly, again and again', 'pín'},
    ['顆']={'grain, kernel', 'kē'},
    ['題']={'forehead; headline, title; theme', 'tí'},
    ['額']={'forehead; quota, amount', 'é'},
    ['顎']={'jaw', 'è'},
    ['顏']={'face, facial appearance', 'yán'},
    ['顓']={'good, honest, simple; respectful', 'zhuān'},
    ['顗']={'quiet', 'yǐ'},
    ['願']={'desire, wish; honest, virtuous; ready, willing', 'yuàn'},
    ['顙']={'forehead; to kowtow', 'sǎng'},
    ['顛']={'peak, summit, top; to upset', 'diān'},
    ['類']={'category, class, group, kind; similar to; to resemble', 'lèi'},
    ['顥']={'bright, luminous; white, hoary', 'hào'},
    ['顧']={'look back; to look at; to look after', 'gù'},
    ['顫']={'shiver, to tremble; trembling', 'chàn'},
    ['顬']={'the temporal bone', 'rú'},
    ['顯']={'clear, evident; prominent; to show', 'xiǎn'},
    ['顰']={'frown; to knit the brows', 'pín'},
    ['顱']={'skull', 'lú'},
    ['顳']={'the temporal bone', 'niè'},
    ['顴']={'cheekbones', 'quán'},
    ['页']={'page, sheet, leaf', 'yè'},
    ['顶']={'top, summit, peak; to carry on the head', 'dǐng'},
    ['顷']={'a moment; a unit of area equal to 100 mu', 'qǐng'},
    ['顸']={'stupid; having a large, flat face', 'hān'},
    ['项']={'neck, nape; item; a term in an equation', 'xiàng'},
    ['顺']={'submit to, to obey, to go along with', 'shùn'},
    ['须']={'beard; must; necessary', 'xū'},
    ['顼']={'anxious, grieving', 'xū'},
    ['顽']={'stubborn, recalcitrant, obstinate', 'wán'},
    ['顾']={'look back; to look at; to look after', 'gù'},
    ['顿']={'pause; to bow; to arrange', 'dùn'},
    ['颀']={'tall and slim; slender', 'qí'},
    ['颁']={'bestow, to confer; to publish', 'bān'},
    ['颂']={'laud, to acclaim; ode, hymn', 'sòng'},
    ['颃']={'dive, to fly downward', 'háng'},
    ['预']={'prepare, to arrange; in advance', 'yù'},
    ['颅']={'skull', 'lú'},
    ['领']={'neck, collar; lead, guide', 'lǐng'},
    ['颇']={'rather, quite; partial, biased', 'pō'},
    ['颈']={'neck, throat', 'jǐng'},
    ['颉']={'contest; to fly, to soar', 'jié'},
    ['颊']={'cheeks, jaw', 'jiá'},
    ['颌']={'mouth; jaw', 'hé'},
    ['颍']={'a river in Anhui', 'yǐng'},
    ['颏']={'chin', 'kē'},
    ['颐']={'cheeks, jaw; chin; rear; to nourish', 'yí'},
    ['频']={'frequency; repeatedly, again and again', 'pín'},
    ['颓']={'ruined, decayed; depressed; decadent', 'tuí'},
    ['颔']={'chin, jowl; to nod', 'hàn'},
    ['颖']={'rice tassel; sharp; clever', 'yǐng'},
    ['颗']={'grain, kernel', 'kē'},
    ['题']={'forehead; headline, title; theme', 'tí'},
    ['颚']={'jaw', 'è'},
    ['颛']={'good, honest, simple; respectful', 'zhuān'},
    ['颜']={'face, facial appearance', 'yán'},
    ['额']={'forehead; quota, amount', 'é'},
    ['颞']={'the temporal bone', 'niè'},
    ['颟']={'idle, to dawdle; thoughtless, careless', 'mān'},
    ['颠']={'peak, summit, top; to upset', 'diān'},
    ['颡']={'forehead; to kowtow', 'sǎng'},
    ['颢']={'bright, luminous; white, hoary', 'hào'},
    ['颤']={'shiver, to tremble; trembling', 'chàn'},
    ['颥']={'the temporal bone', 'rú'},
    ['颦']={'frown; to knit the brows', 'pín'},
    ['颧']={'cheekbones', 'quán'},
    ['風']={'wind; air; customs, manners; news', 'fēng'},
    ['颭']={'sway in the wind', 'zhǎn'},
    ['颯']={'bleak; melancholy; the howl of the wind', 'sà'},
    ['颱']={'platform; unit; term of address', 'tái'},
    ['颳']={'shave; to scrape; to blow', 'guā'},
    ['颶']={'cyclone, gale, typhoon', 'jù'},
    ['颻']={'floating in the air; drifting on the wind', 'yáo'},
    ['颼']={'a chill breeze; to blow; the sound of the wind', 'sōu'},
    ['飄']={'drift, to float, to flutter', 'piāo'},
    ['飆']={'whirlwind (1)', 'biāo'},
    ['风']={'wind; air; customs, manners; news', 'fēng'},
    ['飐']={'sway in the wind', 'zhǎn'},
    ['飑']={'storm, whirlwind', 'biāo'},
    ['飒']={'bleak; melancholy; the howl of the wind', 'sà'},
    ['飓']={'cyclone, gale, typhoon', 'jù'},
    ['飕']={'a chill breeze; to blow; the sound of the wind', 'sōu'},
    ['飖']={'floating in the air; drifting on the wind', 'yáo'},
    ['飘']={'drift, to float, to flutter', 'piāo'},
    ['飙']={'whirlwind (1)', 'biāo'},
    ['飚']={'whirlwind (2)', 'biāo'},
    ['飛']={'fly, to dart; high', 'fēi'},
    ['飞']={'fly, to dart; high', 'fēi'},
    ['食']={'food; to eat', 'shí'},
    ['飠']={'food; to eat', 'shí'},
    ['飢']={'hungry, starving; hunger, famine', 'jī'},
    ['飧']={'dinner, supper; cooked food', 'sūn'},
    ['飨']={'banquet; to host a banquet', 'xiǎng'},
    ['飩']={'stuffed dumplings', 'tún'},
    ['飪']={'cooked food; to cook until well-done', 'rèn'},
    ['飫']={'full, satiated; to confer', 'yù'},
    ['飬']={'offer a sacrifice', 'juàn'},
    ['飭']={'order; command; give command', 'chì'},
    ['飯']={'meal, food; cooked rice', 'fàn'},
    ['飲']={'swallow, to drink; a kind of drink', 'yǐn'},
    ['飴']={'syrup; sweet-meat, sweet-cake', 'yí'},
    ['飼']={'raise animals; to nourish, to feed', 'sì'},
    ['飽']={"satisfied; to eat one's fill", 'bǎo'},
    ['飾']={'decorate, to adorn; ornament', 'shì'},
    ['餃']={'stuffed dumplings', 'jiǎo'},
    ['餄']={'buckwheat or sorghum noodles', 'hé'},
    ['餅']={'rice-cake, pastry, biscuit', 'bǐng'},
    ['餉']={'rations and pay for soldiers', 'xiǎng'},
    ['養']={'raise, to rear, to bring up; to support', 'yǎng'},
    ['餌']={'bait; cake; dumplings; to bait, to entice', 'ěr'},
    ['餍']={"full, satiated; to eat one's fill", 'yàn'},
    ['餎']={'buckwheat or sorghum noodles', 'le'},
    ['餐']={'eat, to dine; meal, food', 'cān'},
    ['餑']={'cake, biscuit', 'bō'},
    ['餒']={'famished, hungry, starving', 'něi'},
    ['餓']={'hungry; greedy', 'è'},
    ['餕']={'leftovers', 'jùn'},
    ['餘']={'surplus, remainder, excess', 'yú'},
    ['餚']={'cooked or prepared meat', 'yáo'},
    ['餛']={'dumpling soup; wonton', 'hún'},
    ['餞']={'send off; farewell dinner; preserves', 'jiàn'},
    ['餡']={'filling, stuffing; secret', 'xiàn'},
    ['館']={'public building; shop, house, establishment', 'guǎn'},
    ['餬']={'porridge, gruel, congee; paste', 'hú'},
    ['餮']={'glutton, greedy person; insatiable dragon', 'tiè'},
    ['餵']={'feed, to raise', 'wèi'},
    ['餼']={'sacrficial victim; gift; grain', 'xì'},
    ['餾']={'distill, distillation', 'liú'},
    ['餿']={'spoiled, rotten; stale, rancid', 'sōu'},
    ['饃']={'bread', 'mó'},
    ['饅']={'steamed buns; steamed dumplings', 'mán'},
    ['饈']={'food, meal; to eat; to offer', 'xiū'},
    ['饉']={'a time of famine or crop failure', 'jǐn'},
    ['饊']={'fried round cakes of wheat flour', 'sǎn'},
    ['饋']={'gift, present', 'kuì'},
    ['饌']={'feed, support, provide for; food', 'zhuàn'},
    ['饑']={'famine; to starve, to go hungry', 'jī'},
    ['饒']={'abundant, bountiful', 'ráo'},
    ['饔']={'breakfast; to eat prepared food', 'yōng'},
    ['饕']={'gluttonous; greedy, covetous', 'tāo'},
    ['饗']={'banquet; to host a banquet', 'xiǎng'},
    ['饜']={"full, satiated; to eat one's fill", 'yàn'},
    ['饞']={'greedy, gluttonous; lewd, lecherous', 'chán'},
    ['饢']={'naan', 'náng'},
    ['饣']={'food; to eat', 'shí'},
    ['饥']={'hungry, starving; hunger, famine', 'jī'},
    ['饧']={'syrup, molasses, malt sugar; sticky', 'táng'},
    ['饨']={'stuffed dumplings', 'tún'},
    ['饩']={'sacrficial victim; gift; grain', 'xì'},
    ['饪']={'cooked food; to cook until well-done', 'rèn'},
    ['饫']={'full, satiated; to confer', 'yù'},
    ['饬']={'order; command; give command', 'chì'},
    ['饭']={'meal, food; cooked rice', 'fàn'},
    ['饮']={'swallow, to drink; a kind of drink', 'yǐn'},
    ['饯']={'send off; farewell dinner; preserves', 'jiàn'},
    ['饰']={'decorate, to adorn; ornament', 'shì'},
    ['饱']={"satisfied; to eat one's fill", 'bǎo'},
    ['饲']={'raise animals; to nourish, to feed', 'sì'},
    ['饴']={'syrup; sweet-meat, sweet-cake', 'yí'},
    ['饵']={'bait; cake; dumplings; to bait, to entice', 'ěr'},
    ['饶']={'abundant, bountiful', 'ráo'},
    ['饷']={'rations and pay for soldiers', 'xiǎng'},
    ['饸']={'buckwheat or sorghum noodles', 'hé'},
    ['饹']={'buckwheat or sorghum noodles', 'le'},
    ['饺']={'stuffed dumplings', 'jiǎo'},
    ['饼']={'rice-cake, pastry, biscuit', 'bǐng'},
    ['饽']={'cake, biscuit', 'bō'},
    ['饿']={'hungry; greedy', 'è'},
    ['馀']={'surplus, remainder, excess', 'yú'},
    ['馁']={'famished, hungry, starving', 'něi'},
    ['馂']={'leftovers', 'jùn'},
    ['馄']={'dumpling soup; wonton', 'hún'},
    ['馅']={'filling, stuffing; secret', 'xiàn'},
    ['馆']={'public building; shop, house, establishment', 'guǎn'},
    ['馇']={'stir, to cook, to boil; porridge', 'chā'},
    ['馈']={'gift, present', 'kuì'},
    ['馊']={'spoiled, rotten; stale, rancid', 'sōu'},
    ['馋']={'greedy, gluttonous; lewd, lecherous', 'chán'},
    ['馍']={'bread', 'mó'},
    ['馏']={'distill, distillation', 'liú'},
    ['馐']={'food, meal; to eat; to offer', 'xiū'},
    ['馑']={'a time of famine or crop failure', 'jǐn'},
    ['馒']={'steamed buns; steamed dumplings', 'mán'},
    ['馓']={'fried round cakes of wheat flour', 'sǎn'},
    ['馔']={'feed, support, provide for; food', 'zhuàn'},
    ['馕']={'naan', 'náng'},
    ['首']={'chief, head, leader', 'shǒu'},
    ['馗']={'cheekbone; path, road, intersection', 'kuí'},
    ['馘']={"cut off the left ear; to tally the enemy's dead", 'guó'},
    ['香']={'incense; fragrant, aromatic', 'xiāng'},
    ['馥']={'scent, fragrance, aroma', 'fù'},
    ['馨']={'fragrant, aromatic', 'xīn'},
    ['馬']={'horse; surname', 'mǎ'},
    ['馭']={'drive, to ride; to manage, to control', 'yù'},
    ['馮']={'gallop; by dint of; surname', 'féng'},
    ['馱']={"carry on one's back", 'tuó'},
    ['馳']={'speed, haste; to run, to gallop', 'chí'},
    ['馴']={'tame, obedient, docile', 'xún'},
    ['駁']={'variegated, motley; to refuse, to dispute', 'bó'},
    ['駐']={'stable; station, garrison', 'zhù'},
    ['駑']={'tired old horse; old, weak', 'nú'},
    ['駒']={'colt; fleet, swift; surname', 'jū'},
    ['駕']={'drive, to ride, to sail; carriage, cart', 'jià'},
    ['駙']={'extra horse; imperial son-in-law', 'fù'},
    ['駛']={'drive, to pilot, to ride; fast, quick', 'shǐ'},
    ['駝']={"camel; humpback; to carry on one's back", 'tuó'},
    ['駟']={'a team of four horses', 'sì'},
    ['駢']={'a team of horses; to associate; to join', 'pián'},
    ['駭']={'terrify, to shock, to frighten', 'hài'},
    ['駮']={'fierce animal; piebald horse; to argue; to join, to transfer', 'bó'},
    ['駱']={'camel', 'luò'},
    ['駿']={'an excellent horse; a noble steed', 'jùn'},
    ['騁']={'gallop, to hasten, to hurry', 'chěng'},
    ['騅']={'piebald horse', 'zhuī'},
    ['騎']={'ride, to mount; cavalry', 'qí'},
    ['騖']={'gallop, to pursue, to run', 'wù'},
    ['騙']={'cheat, to defraud, to swindle', 'piàn'},
    ['騫']={'lift, to raise; to fly, to soar', 'qiān'},
    ['騭']={'stallion; to determine; to promote', 'zhì'},
    ['騮']={'a legendary horse', 'liú'},
    ['騰']={'fly, to soar; to gallop, to prance; rising, steaming', 'téng'},
    ['騶']={'mounted escort; groom', 'zōu'},
    ['騷']={'annoy, to bother; to disturb, to harrass', 'sāo'},
    ['騾']={'mule', 'luó'},
    ['驀']={'suddenly, quickly, abruptly', 'mò'},
    ['驅']={'spur a horse on; to expel, to drive away', 'qū'},
    ['驊']={'an excellent horse', 'huá'},
    ['驌']={'a famous horse', 'sù'},
    ['驎']={'female unicorn', 'lín'},
    ['驕']={'haughty, spirited; a wild stallion', 'jiāo'},
    ['驗']={'examine, to inspect, to test, to verify', 'yàn'},
    ['驚']={'frighten, to startle; surprise, alarm', 'jīng'},
    ['驛']={'relay station', 'yì'},
    ['驟']={'procedure; sudden, abrupt; to gallop', 'zhòu'},
    ['驢']={'donkey, ass', 'lǘ'},
    ['驤']={'gallop about with the head uplifted', 'xiāng'},
    ['驥']={'a thoroughbred horse; refined, virtuous', 'jì'},
    ['驦']={'horse', 'shuāng'},
    ['驪']={'a pure-black horse; a pair of horses', 'lí'},
    ['马']={'horse; surname', 'mǎ'},
    ['驭']={'drive, to ride; to manage, to control', 'yù'},
    ['驮']={"carry on one's back", 'tuó'},
    ['驯']={'tame, obedient, docile', 'xún'},
    ['驰']={'speed, haste; to run, to gallop', 'chí'},
    ['驱']={'spur a horse on; to expel, to drive away', 'qū'},
    ['驳']={'variegated, motley; to refuse, to dispute', 'bó'},
    ['驴']={'donkey, ass', 'lǘ'},
    ['驵']={'excellent horse, noble steed', 'zǎng'},
    ['驶']={'drive, to pilot, to ride; fast, quick', 'shǐ'},
    ['驷']={'a team of four horses', 'sì'},
    ['驸']={'extra horse; imperial son-in-law', 'fù'},
    ['驹']={'colt; fleet, swift; surname', 'jū'},
    ['驺']={'mounted escort; groom', 'zōu'},
    ['驻']={'stable; station, garrison', 'zhù'},
    ['驼']={"camel; humpback; to carry on one's back", 'tuó'},
    ['驽']={'tired old horse; old, weak', 'nú'},
    ['驾']={'drive, to ride, to sail; carriage, cart', 'jià'},
    ['驿']={'relay station', 'yì'},
    ['骀']={'tired old horse; tired, exhaused', 'dài'},
    ['骁']={'valiant, brave; skilled; a noble steed', 'xiāo'},
    ['骂']={'accuse, to blame, to curse, to scold', 'mà'},
    ['骄']={'haughty, spirited; a wild stallion', 'jiāo'},
    ['骅']={'an excellent horse', 'huá'},
    ['骆']={'camel', 'luò'},
    ['骇']={'terrify, to shock, to frighten', 'hài'},
    ['骈']={'a team of horses; to associate; to join', 'pián'},
    ['骊']={'a pure-black horse; a pair of horses', 'lí'},
    ['骋']={'gallop, to hasten, to hurry', 'chěng'},
    ['验']={'examine, to inspect, to test, to verify', 'yàn'},
    ['骏']={'an excellent horse; a noble steed', 'jùn'},
    ['骐']={'piebald horse; excellent horse', 'qí'},
    ['骑']={'ride, to mount; cavalry', 'qí'},
    ['骒']={'mare, jenny', 'kè'},
    ['骓']={'piebald horse', 'zhuī'},
    ['骕']={'a famous horse', 'sù'},
    ['骖']={'the two outside horses in a team of four', 'cān'},
    ['骗']={'cheat, to defraud, to swindle', 'piàn'},
    ['骘']={'stallion; to determine; to promote', 'zhì'},
    ['骚']={'annoy, to bother; to disturb, to harrass', 'sāo'},
    ['骛']={'gallop, to pursue, to run', 'wù'},
    ['骜']={'wild horse, mustang; wild, free', 'ào'},
    ['骝']={'a legendary horse', 'liú'},
    ['骞']={'lift, to raise; to fly, to soar', 'qiān'},
    ['骟']={'castrate, to geld', 'shàn'},
    ['骠']={'charger, steed; swift, valiant', 'biāo'},
    ['骡']={'mule', 'luó'},
    ['骢']={'buckskin horse', 'cōng'},
    ['骣']={'wild horse, mustang; wild, free', 'chǎn'},
    ['骤']={'procedure; sudden, abrupt; to gallop', 'zhòu'},
    ['骥']={'a thoroughbred horse; refined, virtuous', 'jì'},
    ['骦']={'horse', 'shuāng'},
    ['骧']={'gallop about with the head uplifted', 'xiāng'},
    ['骨']={'bone; skeleton; frame, framework', 'gǔ'},
    ['骯']={'dirty, filthy', 'āng'},
    ['骰']={'die, dice', 'tóu'},
    ['骱']={'skeletal joint', 'jiè'},
    ['骶']={'coccyx, sacrum', 'dǐ'},
    ['骷']={'skeleton', 'kū'},
    ['骸']={'skeleton, body; leg bone', 'hái'},
    ['骺']={'epiphysis; the tip of a long bone', 'hóu'},
    ['骼']={'bone, skeleton; corpse', 'gé'},
    ['髀']={'buttocks, thigh; thigh bone', 'bì'},
    ['髁']={'thigh bone, hip bone, kneecap', 'kē'},
    ['髂']={'pelvis, hip bone', 'qià'},
    ['髅']={'skull, skeleton', 'lóu'},
    ['髋']={'hip, pelvis', 'kuān'},
    ['髌']={'kneecap', 'bìn'},
    ['髑']={'skull', 'dú'},
    ['髒']={'organs, viscera; dirty, filthy', 'zàng'},
    ['髓']={'substance, essence; bone marrow', 'suǐ'},
    ['體']={'body; group, class; form, style, system', 'tǐ'},
    ['髕']={'kneecap', 'bìn'},
    ['髖']={'hip, pelvis', 'kuān'},
    ['高']={'tall, lofty; high, elevated', 'gāo'},
    ['髟']={'long hair', 'biāo'},
    ['髡']={'shear a tree; an ancient punishment', 'kūn'},
    ['髦']={'fashionable, in vogue; mane, flowing hair', 'máo'},
    ['髫']={"bangs, children's hairstyle; youngster", 'tiáo'},
    ['髭']={'mustache', 'zī'},
    ['髮']={'issue, to dispatch, to send out; hair', 'fā'},
    ['髯']={'mustache, beard', 'rán'},
    ['髹']={'red lacquer; to lacquer', 'xiū'},
    ['髻']={'bun, topknot', 'jì'},
    ['鬃']={'mane; neck bristles', 'zōng'},
    ['鬄']={'wig', 'dí'},
    ['鬆']={'pine tree; fir tree', 'sōng'},
    ['鬈']={'curly hair; fine growth of hair', 'quán'},
    ['鬍']={'recklessly, foolishly; wildly', 'hú'},
    ['鬏']={'coiffure, topknot', 'jiū'},
    ['鬒']={'glossy black hair', 'zhěn'},
    ['鬓']={'hair on temples', 'bìn'},
    ['鬚']={'beard; must; necessary', 'xū'},
    ['鬟']={'dress the hair in a coiled knot; maid', 'huán'},
    ['鬢']={'hair on temples', 'bìn'},
    ['鬣']={"a man's whiskers; a horse's mane; a fish's fin", 'liè'},
    ['鬥']={'struggle, to fight, to contend; measuring cup', 'dòu'},
    ['鬧']={'busy, lively; to dispute, to quarrel', 'nào'},
    ['鬨']={'boisterous; clamor, noise', 'hòng'},
    ['鬩']={'feud; to fight, to quarrel', 'xì'},
    ['鬭']={'struggle, to fight; woodwork, carpentry', 'dòu'},
    ['鬮']={'chance, risk; to draw lots', 'jiū'},
    ['鬯']={'sacrificial wine; unhindered', 'chàng'},
    ['鬱']={'melancholy; dense growth', 'yù'},
    ['鬲']={'earthen pot, iron cauldron', 'gé'},
    ['鬳']={'', 'yàn'},
    ['鬻']={'vend, sell', 'yù'},
    ['鬼']={'ghost; demon; sly, mischievous', 'guǐ'},
    ['魁']={'chief, leader; best; monstrous', 'kuí'},
    ['魂']={'soul, spirit', 'hún'},
    ['魃']={'drought demon', 'bá'},
    ['魄']={'vigor, soul, body; the dark side of the moon', 'pò'},
    ['魅']={'magic, enchantment, charm; a forest demon', 'mèi'},
    ['魆']={'black; sudden; to beguile', 'xū'},
    ['魇']={'nightmare, bad dream', 'yǎn'},
    ['魈']={'mischievious mountain spirit', 'xiāo'},
    ['魉']={'a kind of monster', 'liǎng'},
    ['魍']={'demon, mountain spirit', 'wǎng'},
    ['魎']={'a kind of monster', 'liǎng'},
    ['魏']={'the kingdom of Wei; surname', 'wèi'},
    ['魑']={'a mountain demon resembling a tiger', 'chī'},
    ['魔']={'demon, evil spirit; magic, spell', 'mó'},
    ['魖']={'black', 'xū'},
    ['魘']={'nightmare, bad dream', 'yǎn'},
    ['魚']={'fish', 'yú'},
    ['魝']={'', 'jié'},
    ['魠']={'Japanese mackerel', 'tuō'},
    ['魯']={'foolish, stupid, rash; vulgar', 'lǔ'},
    ['魷']={'cuttlefish', 'yóu'},
    ['鮃']={'sole', 'píng'},
    ['鮑']={'abalone; dried fish; surname', 'bào'},
    ['鮨']={'sushi; seasoned rice mixed with fish', 'yì'},
    ['鮪']={'little tuna; Euthynnus alletteratus', 'wěi'},
    ['鮫']={'shark', 'jiāo'},
    ['鮭']={'salmon; Spheroides vermicularis', 'guī'},
    ['鮮']={'fresh; delicious; attractive', 'xiān'},
    ['鯇']={'carp', 'huàn'},
    ['鯉']={'carp', 'lǐ'},
    ['鯊']={'shark', 'shā'},
    ['鯔']={'mullet', 'zī'},
    ['鯕']={'ray-finned fish; Coryphaena hippurus', 'qí'},
    ['鯖']={'mackerel', 'qīng'},
    ['鯗']={'dried fish', 'xiǎng'},
    ['鯛']={'porgy; Pagrosomus major', 'diāo'},
    ['鯡']={'herring', 'fēi'},
    ['鯢']={'salamander; Cryptobranchus japonicus', 'ní'},
    ['鯤']={'spawn; roe; fry', 'kūn'},
    ['鯧']={'silvery pomfret, Stromateoides argenteus', 'chāng'},
    ['鯨']={'whale', 'jīng'},
    ['鯪']={'carp', 'líng'},
    ['鯫']={'small fish; small; minnow', 'zōu'},
    ['鯰']={'sheatfish', 'nián'},
    ['鯷']={'anchovy', 'tí'},
    ['鯽']={'crucian carp; Carassius auratus', 'jì'},
    ['鰂']={'cuttlefish', 'zéi'},
    ['鰆']={'a kind of long, flat, silver-gray striped fish', 'chūn'},
    ['鰈']={'flatfish; flounder; sole', 'dié'},
    ['鰓']={'fish gills', 'sāi'},
    ['鰟']={'carp', 'páng'},
    ['鰣']={"Reeves' shad; hilsa herring", 'shí'},
    ['鰥']={'huge fish; widower; bachelor', 'guān'},
    ['鰭']={'fin', 'qí'},
    ['鰱']={'silver carp, hypophthalmiathys', 'lián'},
    ['鰲']={'huge sea turtle', 'áo'},
    ['鰹']={'skipjack, bonito', 'jiān'},
    ['鰻']={'eel', 'mán'},
    ['鰾']={'swim bladder', 'biào'},
    ['鱀']={'Chinese river dolphin', 'jì'},
    ['鱄']={'anchovy', 'zhuān'},
    ['鱅']={'bighead', 'yōng'},
    ['鱆']={'octopus, devilfish', 'zhāng'},
    ['鱈']={'codfish', 'xuě'},
    ['鱉']={'turtle', 'biē'},
    ['鱒']={'barbel', 'zūn'},
    ['鱔']={'eel', 'shàn'},
    ['鱖']={'mandarin fish', 'guì'},
    ['鱗']={'fish scales', 'lín'},
    ['鱘']={'sturgeon', 'xún'},
    ['鱠']={'minced fish; hash', 'kuài'},
    ['鱣']={'sturgeon', 'zhān'},
    ['鱥']={'minnow', 'guì'},
    ['鱧']={'snakehead', 'lǐ'},
    ['鱷']={'alligator', 'è'},
    ['鱸']={'perch; sea bass', 'lú'},
    ['鱺']={'eel', 'lí'},
    ['鱻']={'fresh, delicious; rare, few', 'xiān'},
    ['鱼']={'fish', 'yú'},
    ['鱿']={'cuttlefish', 'yóu'},
    ['鲁']={'foolish, stupid, rash; vulgar', 'lǔ'},
    ['鲂']={'bream', 'fáng'},
    ['鲃']={'shark; bonito', 'bā'},
    ['鲅']={'Chinese mackerel', 'bà'},
    ['鲆']={'sole', 'píng'},
    ['鲇']={'sheatfish; Parasilurus asotus', 'nián'},
    ['鲈']={'perch; sea bass', 'lú'},
    ['鲋']={'carp; Carassicus auratus', 'fù'},
    ['鲍']={'abalone; dried fish; surname', 'bào'},
    ['鲎']={'king crab', 'hòu'},
    ['鲐']={'mackerel; Pneumatophorus japonicus', 'tái'},
    ['鲑']={'salmon; Spheroides vermicularis', 'guī'},
    ['鲒']={'clam; oyster', 'jié'},
    ['鲔']={'little tuna; Euthynnus alletteratus', 'wěi'},
    ['鲕']={'roe', 'ér'},
    ['鲗']={'cuttlefish', 'zéi'},
    ['鲙']={'minced fish; hash', 'kuài'},
    ['鲚']={'anchovy', 'jì'},
    ['鲛']={'shark', 'jiāo'},
    ['鲜']={'fresh; delicious; attractive', 'xiān'},
    ['鲞']={'dried fish', 'xiǎng'},
    ['鲟']={'sturgeon', 'xún'},
    ['鲠']={'fish bones; honest, upright', 'gěng'},
    ['鲡']={'eel', 'lí'},
    ['鲢']={'silver carp, hypophthalmiathys', 'lián'},
    ['鲣']={'skipjack, bonito', 'jiān'},
    ['鲤']={'carp', 'lǐ'},
    ['鲥']={"Reeves' shad; hilsa herring", 'shí'},
    ['鲦']={'minnow', 'tiáo'},
    ['鲧']={'giant fish; Gun, mythical father of the emperor Yu', 'gǔn'},
    ['鲨']={'shark', 'shā'},
    ['鲩']={'carp', 'huàn'},
    ['鲫']={'crucian carp; Carassius auratus', 'jì'},
    ['鲭']={'mackerel', 'qīng'},
    ['鲮']={'carp', 'líng'},
    ['鲯']={'ray-finned fish; Coryphaena hippurus', 'qí'},
    ['鲰']={'small fish; small; minnow', 'zōu'},
    ['鲱']={'herring', 'fēi'},
    ['鲲']={'spawn; roe; fry', 'kūn'},
    ['鲳']={'silvery pomfret, Stromateoides argenteus', 'chāng'},
    ['鲴']={'fish guts', 'gù'},
    ['鲵']={'salamander; Cryptobranchus japonicus', 'ní'},
    ['鲶']={'catfish; sheat', 'nián'},
    ['鲷']={'porgy; Pagrosomus major', 'diāo'},
    ['鲸']={'whale', 'jīng'},
    ['鲺']={'cat fish', 'shī'},
    ['鲻']={'mullet', 'zī'},
    ['鲼']={'fish', 'fèn'},
    ['鲽']={'flatfish; flounder; sole', 'dié'},
    ['鳀']={'anchovy', 'tí'},
    ['鳃']={'fish gills', 'sāi'},
    ['鳄']={'alligator', 'è'},
    ['鳅']={'loach', 'qiū'},
    ['鳆']={'abalone', 'fù'},
    ['鳇']={'sturgeon', 'huáng'},
    ['鳊']={'bream', 'biān'},
    ['鳋']={'carp', 'sāo'},
    ['鳌']={'huge sea turtle', 'áo'},
    ['鳍']={'fin', 'qí'},
    ['鳎']={'sole', 'tǎ'},
    ['鳏']={'huge fish; widower; bachelor', 'guān'},
    ['鳐']={'the nautilus; the ray', 'yáo'},
    ['鳑']={'carp', 'páng'},
    ['鳓']={'Chinese herring; shad', 'lè'},
    ['鳔']={'swim bladder', 'biào'},
    ['鳕']={'codfish', 'xuě'},
    ['鳖']={'turtle', 'biē'},
    ['鳗']={'eel', 'mán'},
    ['鳘']={'codfish', 'mǐn'},
    ['鳙']={'bighead', 'yōng'},
    ['鳜']={'mandarin fish', 'guì'},
    ['鳝']={'eel', 'shàn'},
    ['鳞']={'fish scales', 'lín'},
    ['鳟']={'barbel', 'zūn'},
    ['鳢']={'snakehead', 'lǐ'},
    ['鳣']={'sturgeon', 'zhān'},
    ['鳥']={'bird', 'niǎo'},
    ['鳧']={'wild duck; teal; swim', 'fú'},
    ['鳩']={'pigeon; to collect, to assemble', 'jiū'},
    ['鳳']={'male phoenix; symbol of joy', 'fèng'},
    ['鳴']={'a bird call or animal cry; to make a sound', 'míng'},
    ['鳶']={'kite; Milvus species (various)', 'yuān'},
    ['鴂']={'tailorbird; working bird', 'jué'},
    ['鴆']={'a bird resembling the secretary falcon', 'zhèn'},
    ['鴇']={'bustard; procuress; Otis species (various)', 'bǎo'},
    ['鴈']={'wild goose', 'yàn'},
    ['鴉']={'crow; Corvus species (various)', 'yā'},
    ['鴒']={'lark, wagtail; Motacilla species (various)', 'líng'},
    ['鴔']={'hoopoe, crested bird', 'fú'},
    ['鴕']={'ostrich', 'tuó'},
    ['鴛']={'male mandarin duck (Aix galericulata)', 'yuān'},
    ['鴞']={'owl', 'xiāo'},
    ['鴟']={'kite, horned owl; wine cups', 'chī'},
    ['鴣']={'species of Taiwan pigeon', 'gū'},
    ['鴦']={'female mandarin duck (Aix galericulata)', 'yāng'},
    ['鴨']={'duck; Anas species (various)', 'yā'},
    ['鴯']={'swallow', 'ér'},
    ['鴰']={'crow', 'guā'},
    ['鴴']={'plover, wading bird', 'héng'},
    ['鴻']={'a species of wild swan; vast', 'hóng'},
    ['鴿']={'pigeon, dove; Columba species (various)', 'gē'},
    ['鵂']={'horned owl, scops chinensis', 'xiū'},
    ['鵑']={'cuckoo', 'juān'},
    ['鵒']={'mynah; Acridotheres tristis', 'yù'},
    ['鵓']={'a species of pigeon', 'bó'},
    ['鵜']={'pelican', 'tí'},
    ['鵝']={'goose', 'é'},
    ['鵠']={'swan', 'gǔ'},
    ['鵡']={'species of parrot', 'wǔ'},
    ['鵪']={'quail; Coturnix coturnix', 'ān'},
    ['鵬']={'fabulous bird of enormous size', 'péng'},
    ['鵯']={'bulbul, songbird; Pycnonotidae', 'bēi'},
    ['鵰']={'eagle, vulture', 'diāo'},
    ['鵲']={'magpie; Pica species (various)', 'què'},
    ['鵾']={'a bird resembling a crane', 'kūn'},
    ['鶇']={'thrush; Turdus species (various)', 'dōng'},
    ['鶉']={'quail; Turnix species (various)', 'chún'},
    ['鶊']={'oriole', 'gēng'},
    ['鶓']={'emu', 'miáo'},
    ['鶖']={'waterfowl; Garrulus glandarius', 'qiū'},
    ['鶘']={'pelican', 'hú'},
    ['鶚']={'osprey, fishhawk', 'è'},
    ['鶩']={'duck', 'wù'},
    ['鶬']={'oriole', 'cāng'},
    ['鶯']={'oriole, green finch; Sylvia species (various)', 'yīng'},
    ['鶴']={'crane; Grus species (various)', 'hè'},
    ['鶹']={'owl', 'liú'},
    ['鶺']={'wagtail', 'jí'},
    ['鶻']={'a kind of pigeon; treron permagna', 'gǔ'},
    ['鶼']={'phoenix; fabulous mythical bird', 'jiān'},
    ['鷀']={'the fishing cormorant', 'cí'},
    ['鷂']={'sparrow hawk; Circus species (various)', 'yào'},
    ['鷄']={'chicken', 'jī'},
    ['鷈']={'a kind of bird', 'tī'},
    ['鷉']={'grebe, duck', 'tī'},
    ['鷓']={'partridge', 'zhè'},
    ['鷗']={'seagull, tern; Larus species (various)', 'ōu'},
    ['鷙']={'hawk, vulture', 'zhì'},
    ['鷦']={'wren', 'jiāo'},
    ['鷫']={'the turquoise kingfisher', 'sù'},
    ['鷯']={'wren', 'liáo'},
    ['鷲']={'condor, vulture', 'jiù'},
    ['鷸']={'snipe, kingfisher', 'yù'},
    ['鷹']={'eagle, falcon, hawk', 'yīng'},
    ['鷺']={'heron, egret; Ardea species (various)', 'lù'},
    ['鷿']={'a duck-like bird', 'pì'},
    ['鸂']={'Mandarin duck, Aix galericulata', 'xī'},
    ['鸊']={'a kind of duck; Podiceps ruficolus', 'pì'},
    ['鸕']={'cormorant', 'lú'},
    ['鸘']={'eagle', 'shuāng'},
    ['鸚']={'parrot', 'yīng'},
    ['鸝']={'Chinese oriole; Oriolus oriolus', 'lí'},
    ['鸞']={'fabulous bird', 'luán'},
    ['鸟']={'bird', 'niǎo'},
    ['鸠']={'pigeon; to collect, to assemble', 'jiū'},
    ['鸡']={'chicken', 'jī'},
    ['鸢']={'kite; Milvus species (various)', 'yuān'},
    ['鸣']={'a bird call or animal cry; to make a sound', 'míng'},
    ['鸥']={'seagull, tern; Larus species (various)', 'ōu'},
    ['鸦']={'crow; Corvus species (various)', 'yā'},
    ['鸧']={'oriole', 'cāng'},
    ['鸨']={'bustard; procuress; Otis species (various)', 'bǎo'},
    ['鸩']={'a bird resembling the secretary falcon', 'zhèn'},
    ['鸪']={'species of Taiwan pigeon', 'gū'},
    ['鸫']={'thrush; Turdus species (various)', 'dōng'},
    ['鸬']={'cormorant', 'lú'},
    ['鸭']={'duck; Anas species (various)', 'yā'},
    ['鸮']={'owl', 'xiāo'},
    ['鸯']={'female mandarin duck (Aix galericulata)', 'yāng'},
    ['鸰']={'lark, wagtail; Motacilla species (various)', 'líng'},
    ['鸱']={'kite, horned owl; wine cups', 'chī'},
    ['鸲']={'mynah; Erithacus species (various)', 'qú'},
    ['鸳']={'male mandarin duck (Aix galericulata)', 'yuān'},
    ['鸵']={'ostrich', 'tuó'},
    ['鸶']={'the eastern egret', 'sī'},
    ['鸷']={'hawk, vulture', 'zhì'},
    ['鸸']={'swallow', 'ér'},
    ['鸹']={'crow', 'guā'},
    ['鸺']={'horned owl, scops chinensis', 'xiū'},
    ['鸻']={'plover, wading bird', 'héng'},
    ['鸽']={'pigeon, dove; Columba species (various)', 'gē'},
    ['鸾']={'fabulous bird', 'luán'},
    ['鸿']={'a species of wild swan; vast', 'hóng'},
    ['鹁']={'a species of pigeon', 'bó'},
    ['鹂']={'Chinese oriole; Oriolus oriolus', 'lí'},
    ['鹃']={'cuckoo', 'juān'},
    ['鹄']={'swan', 'gǔ'},
    ['鹅']={'goose', 'é'},
    ['鹆']={'mynah; Acridotheres tristis', 'yù'},
    ['鹇']={'silver pheasant, Lophura nycthemera; Lophura species (various)', 'xián'},
    ['鹈']={'pelican', 'tí'},
    ['鹉']={'species of parrot', 'wǔ'},
    ['鹊']={'magpie; Pica species (various)', 'què'},
    ['鹋']={'emu', 'miáo'},
    ['鹌']={'quail; Coturnix coturnix', 'ān'},
    ['鹍']={'a bird resembling a crane', 'kūn'},
    ['鹎']={'bulbul, songbird; Pycnonotidae', 'bēi'},
    ['鹏']={'fabulous bird of enormous size', 'péng'},
    ['鹑']={'quail; Turnix species (various)', 'chún'},
    ['鹒']={'oriole', 'gēng'},
    ['鹔']={'the turquoise kingfisher', 'sù'},
    ['鹕']={'pelican', 'hú'},
    ['鹗']={'osprey, fishhawk', 'è'},
    ['鹘']={'a kind of pigeon; treron permagna', 'gǔ'},
    ['鹙']={'waterfowl; Garrulus glandarius', 'qiū'},
    ['鹚']={'cormorant', 'cí'},
    ['鹛']={'cormorant', 'méi'},
    ['鹜']={'duck', 'wù'},
    ['鹞']={'sparrow hawk; Circus species (various)', 'yào'},
    ['鹠']={'owl', 'liú'},
    ['鹡']={'wagtail', 'jí'},
    ['鹣']={'phoenix; fabulous mythical bird', 'jiān'},
    ['鹤']={'crane; Grus species (various)', 'hè'},
    ['鹦']={'parrot', 'yīng'},
    ['鹧']={'partridge', 'zhè'},
    ['鹨']={'Anthus species (various)', 'liù'},
    ['鹩']={'wren', 'liáo'},
    ['鹪']={'wren', 'jiāo'},
    ['鹫']={'condor, vulture', 'jiù'},
    ['鹬']={'snipe, kingfisher', 'yù'},
    ['鹭']={'heron, egret; Ardea species (various)', 'lù'},
    ['鹮']={'spoonbill, ibis; Threskiornidae', 'huán'},
    ['鹰']={'eagle, falcon, hawk', 'yīng'},
    ['鹱']={'waterfowl', 'hù'},
    ['鹳']={'crane, stork; Ciconia species (various)', 'guàn'},
    ['鹴']={'eagle', 'shuāng'},
    ['鹵']={'salt', 'lǔ'},
    ['鹹']={'all, together, united; salted', 'xián'},
    ['鹼']={'alkaline, alkali, lye, salt', 'jiǎn'},
    ['鹽']={'salt', 'yán'},
    ['鹾']={'salty; salt', 'cuó'},
    ['鹿']={'deer; surname', 'lù'},
    ['麂']={'a species of deer', 'jǐ'},
    ['麃']={'plow, to till', 'páo'},
    ['麇']={'hornless deer; to collect; to band together', 'jūn'},
    ['麈']={'a species of deer', 'zhǔ'},
    ['麋']={'elk; surname', 'mí'},
    ['麒']={'mythical unicorn', 'qí'},
    ['麓']={'the base of a hill; foothill', 'lù'},
    ['麗']={'beautiful, elegant, magnificent', 'lì'},
    ['麝']={'musk deer', 'shè'},
    ['麟']={'female unicorn', 'lín'},
    ['麥']={'wheat, barley, oats', 'mài'},
    ['麦']={'wheat, barley, oats', 'mài'},
    ['麩']={'bran', 'fū'},
    ['麯']={'yeast, leaven', 'qū'},
    ['麴']={'yeast; to leaven; surname', 'qū'},
    ['麵']={'face; surface, side; plane, dimension', 'miàn'},
    ['麸']={'bran', 'fū'},
    ['麻']={'hemp, flax, sesame; numb', 'má'},
    ['麼']={'interrogative particle', 'me'},
    ['麽']={'interrogative particle', 'me'},
    ['麾']={'pennant, flag, banner; to signal to', 'huī'},
    ['麿']={'I, you, personal name marker', 'mo'},
    ['黃']={'yellow; surname', 'huáng'},
    ['黄']={'yellow; surname', 'huáng'},
    ['黉']={'school', 'hóng'},
    ['黍']={'broomcorn millet; glutinous millet', 'shǔ'},
    ['黎']={'many, numerous; black; surname', 'lí'},
    ['黏']={'stick to; glutinous, sticky; glue', 'nián'},
    ['黑']={'black; dark; evil, sinister', 'hēi'},
    ['黔']={'black; the Guizhou province', 'qián'},
    ['默']={'silent; quiet, still; dark', 'mò'},
    ['黛']={"blacken one's eyebrows; black", 'dài'},
    ['黜']={'dismiss; to downgrade, to demote', 'chù'},
    ['黝']={'black', 'yǒu'},
    ['點']={'dot, point, speck', 'diǎn'},
    ['黟']={'ebony; shining black', 'yī'},
    ['黠']={'sly, cunning, shrewd; artful', 'xiá'},
    ['黢']={'black', 'qū'},
    ['黥']={'tattoo; to brand the face of criminals', 'qíng'},
    ['黧']={'a dark, sallow colour', 'lí'},
    ['黨']={'political party, gang, faction', 'dǎng'},
    ['黩']={'dishonor, to defile, to corrupt; soiled', 'dú'},
    ['黪']={'grey-black', 'cǎn'},
    ['黯']={' black; dark; sullen, dreary', 'àn'},
    ['黴']={'bacteria, fungi, mold', 'méi'},
    ['黷']={'dishonor, to defile, to corrupt; soiled', 'dú'},
    ['黹']={'embroidery, needlework', 'zhǐ'},
    ['黻']={'special pattern of embroidery', 'fú'},
    ['黼']={'embroidered official or sacrificial robe', 'fǔ'},
    ['黽']={'frog, toad; to strive, to endeavor', 'miǎn'},
    ['黾']={'frog, toad; to strive, to endeavor', 'miǎn'},
    ['黿']={'large turtle, sea turtle', 'yuán'},
    ['鼂']={'a kind of sea turtle; surname', 'cháo'},
    ['鼉']={'large reptile, water lizard', 'tuó'},
    ['鼋']={'large turtle, sea turtle', 'yuán'},
    ['鼍']={'large reptile, water lizard', 'tuó'},
    ['鼎']={'large, three-legged bronze cauldron', 'dǐng'},
    ['鼐']={'incense tripod', 'nài'},
    ['鼓']={'drum; to beat, to strike; to rouse', 'gǔ'},
    ['鼕']={'the sound of drums', 'dōng'},
    ['鼗']={'small revolving drum with knobs', 'táo'},
    ['鼙']={'drum carried on horseback', 'pí'},
    ['鼠']={'rat, mouse', 'shǔ'},
    ['鼢']={'a variety of mole', 'fén'},
    ['鼩']={'shrew', 'qú'},
    ['鼬']={'weasel, mustela itatis', 'yòu'},
    ['鼯']={'flying squirrel', 'wú'},
    ['鼱']={'shrew', 'jīng'},
    ['鼴']={'a kind of insectivorous rodent', 'yǎn'},
    ['鼷']={'mouse', 'xī'},
    ['鼹']={'a kind of insectivorous rodent', 'yǎn'},
    ['鼻']={'nose; first', 'bí'},
    ['鼽']={'sclogged nose', 'qiú'},
    ['鼾']={'snore loudly', 'hān'},
    ['齄']={'red sores on the nose', 'zhā'},
    ['齊']={'even, uniform, of equal length', 'qí'},
    ['齋']={'fast, to abstain; a vegetarian diet', 'zhāi'},
    ['齌']={'rage', 'jì'},
    ['齎']={'gift, present; offering', 'jī'},
    ['齐']={'even, uniform, of equal length', 'qí'},
    ['齑']={'smash into pieces, to pulverize; hash', 'jī'},
    ['齒']={'teeth; gears, cogs; age', 'chǐ'},
    ['齙']={'buck teeth', 'bāo'},
    ['齜']={"bare one's teeth; crooked teeth", 'zī'},
    ['齟']={'irregular teeth; discord', 'jǔ'},
    ['齡']={'age; years', 'líng'},
    ['齦']={'gums', 'kěn'},
    ['齧']={'bite, to gnaw; to erode, to wear down', 'niè'},
    ['齪']={'narrow, small-minded; dirty (2)', 'chuò'},
    ['齬']={'uneven teeth; to disagree', 'yǔ'},
    ['齮']={'bite', 'yǐ'},
    ['齱']={'uneven teeth; buck-toothed', 'zōu'},
    ['齲']={'tooth decay', 'qǔ'},
    ['齵']={'uneven teeth; buck-toothed', 'óu'},
    ['齶']={'palate, the roof of the mouth', 'è'},
    ['齷']={'narrow, small-minded; dirty (1)', 'wò'},
    ['齿']={'teeth; gears, cogs; age', 'chǐ'},
    ['龀']={"lose one's baby teeth", 'chèn'},
    ['龃']={'irregular teeth; discord', 'jǔ'},
    ['龄']={'age; years', 'líng'},
    ['龅']={'buck teeth', 'bāo'},
    ['龆']={"lose one's baby teeth", 'tiáo'},
    ['龇']={"bare one's teeth; crooked teeth", 'zī'},
    ['龈']={'gums', 'kěn'},
    ['龉']={'uneven teeth; to disagree', 'yǔ'},
    ['龊']={'narrow, small-minded; dirty (2)', 'chuò'},
    ['龋']={'tooth decay', 'qǔ'},
    ['龌']={'narrow, small-minded; dirty (1)', 'wò'},
    ['龍']={'dragon; symbol of the emperor', 'lóng'},
    ['龐']={'disorderly, messy; huge, big', 'páng'},
    ['龔']={'give, to present; reverential', 'gōng'},
    ['龕']={'niche, shrine', 'kān'},
    ['龙']={'dragon; symbol of the emperor', 'lóng'},
    ['龚']={'give, to present; reverential', 'gōng'},
    ['龛']={'niche, shrine', 'kān'},
    ['龜']={'turtle, tortoise; cuckold', 'guī'},
    ['龟']={'turtle, tortoise; cuckold', 'guī'},
    ['龠']={'flute; pipe, ancient measure', 'yuè'},
    ['龥']={'beg, to implore', 'yù'},
    ['龶']={'', ''},
    ['龹']={'Form of 卷 used as a phonetic component', 'quǎn'},
    ['龺']={'sunlight; the rays of the sun', 'gān'}
}